# This addon adds 1124 comets to the Celestia, including all previously available ones with refined parameters.

# Above the SSC-file worked:
# Zemlyanin - creation of a tool for automatic import of objects from the JPL Small-Body Database Browser (the basis of 1089 comets), additional calculations for some bodies, selection of colors of orbits and atmosphere;
# Art Blos - translation of names into Russian, adding alternative notations and references to information, additional calculations for some bodies, processing all existing objects, further adding new ones from the Zemlyanin-generated full comet base and other sources in the network;
# Diane Neisius - calculating the orbit of the Tunguska meteorite.

# Date of creation: 17.01.2016
# Updated: 15.12.2018

# ==================================================================================
# Upgrading the base of comets Gennady Lygin, aka Croc
# Date of modernization on 05/10/2016
# Updated: 08/01/2019
# ==================================================================================

# Upgrading the comet base - creating a multilevel of names:
# - level # 1 - the basic string of names (classical localization)

# For extended Russian localization, there are:
# - level # 2 - creating an alternative sequence of names (in the first place the name of your own comet in Cyrillic, if it is not, then a temporary designation)
# - level # 3 - creating an alternate sequence of names (in the first place a temporary designation)
# - level # 4 - creating an alternate sequence of names (the first place is `` (bar), then the registration number, if not, then a temporary designation)

# Extended Russian localization involves specifying a * (asterisk) in front of the name of the object in Russian.
# When searching for an object in the Enter system, the * (asterisk) input is required if the name (or the first component of the names bundle) is specified in Cyrillic (for extended Russian localization)
# http://v-kosmose.com/kometyi-solnechnoy-sistemyi/korotkoperiodicheskie/
# =================================================================================

#1_"1P-Halley:1982 U1:1909 R1:1835 P1:1758 Y1:1682 Q1:1607 S1:1531 P1:1456 K1:1378 S1:1301 R1:1222 R1: #1=
#1_1145 G1:1066 G1:989 N1:912 J1:837 F1:760 K1:684 R1:607 H1:530 Q1:451 L1:374 E1:295 J1:218 H1:141 F1: #1=
#1_66 B1:-11 Q1:-86 Q1:-163 U1:-239 K1" "Sol" #1=
#2_"*Галлея:Halley:1P:1P-Halley:1982 U1" "Sol" #2=
#3_"1982 U1:Halley:*Галлея:1P:1P-Halley" "Sol" #3=
"`:Halley:1P:1P-Halley:1982 U1" "Sol" #4=
{
	Class	"comet"
	Mesh	"1p-halley.cmod"
	Orientation	[ 90 0 1 0 ]
	Texture	"comet.dds"
	Radius	7.45
	Visible	false
	Clickable	true
	Timeline
	[
		{
			Ending	2305427.5  # 1599 Dec 12
			EllipticalOrbit
			{
				Epoch	2305427.5  # 1599 Dec 12
				Period	76.52069417213498
				SemiMajorAxis	18.02383207958566
				Eccentricity	0.9682561800181647
				Inclination	162.8773735594538
				AscendingNode	53.97760127210065
				ArgOfPericenter	107.8886907593157
				MeanAnomaly	322.9671435101376
			}
			PrecessingRotation
			{
				Period	52.8
				Inclination	66
				PrecessionPeriod	0.010
			}
		}
		{
			Ending	2341972.5  # 1700 Jan 01
			SampledTrajectory
			{
				Source	"Halley 1599-12-12 - 1700-01-01.xyzv"
				DoublePrecision	true
				Interpolation	"cubic"
			}
			PrecessingRotation
			{
				Period	52.8
				Inclination	66
				PrecessionPeriod	0.010
			}
		}
		{
			Ending	2378496.5  # 1800 Jan 01
			SampledTrajectory
			{
				Source	"Halley 1700-01-01 - 1800-01-01.xyzv"
				DoublePrecision	true
				Interpolation	"cubic"
			}
			PrecessingRotation
			{
				Period	52.8
				Inclination	66
				PrecessionPeriod	0.010
			}
		}
		{
			Ending	2415020.5  # 1900 Jan 01
			SampledTrajectory
			{
				Source	"Halley 1800-01-01 - 1900-01-01.xyzv"
				DoublePrecision	true
				Interpolation	"cubic"
			}
			PrecessingRotation
			{
				Period	52.8
				Inclination	66
				PrecessionPeriod	0.010
			}
		}
		{
			Ending	2451544.5  #2000 Jan 01
			SampledTrajectory
			{
				Source	"Halley 1900-01-01 - 2000-01-01.xyzv"
				DoublePrecision	true
				Interpolation	"cubic"
			}
			PrecessingRotation
			{
				Period	52.8
				Inclination	66
				PrecessionPeriod	0.010
			}
		}
		{
			Ending	2488069.5  # 2100 Jan 01
			SampledTrajectory
			{
				Source	"Halley 2000-01-01 - 2100-01-01.xyzv"
				DoublePrecision	true
				Interpolation	"cubic"
			}
			PrecessingRotation
			{
				Period	52.8
				Inclination	66
				PrecessionPeriod	0.010
			}
		}
		{
			Ending	2525006.5  # 2201 Feb 18
			SampledTrajectory
			{
				Source	"Halley 2100-01-01 - 2201-02-18.xyzv"
				DoublePrecision	true
				Interpolation	"cubic"
			}
			PrecessingRotation
			{
				Period	52.8
				Inclination	66
				PrecessionPeriod	0.010
			}
		}
		{
			EllipticalOrbit
			{
				Epoch	2525006.5  # 2201 Feb 18
				Period	74.61220628923272
				SemiMajorAxis	17.72288638394922
				Eccentricity	0.9665124187800626
				Inclination	161.7218686692312
				AscendingNode	62.35788104674874
				ArgOfPericenter	114.9261004913671
				MeanAnomaly	321.5309735878471
			}
			PrecessingRotation
			{
				Period	52.8
				Inclination	66
				PrecessionPeriod	0.010
			}
		}
	]
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/Halley's_Comet"
}

#1_"2P-Encke:1822 L1:1818 W1:1805 U1:1795 V1:1786 B1" "Sol" #1=
#2_"*Энке:Encke:2P:2P-Encke:1822 L1" "Sol" #2=
#3_"1822 L1:Encke:*Энке:2P:2P-Encke" "Sol" #3=
"`:Encke:2P:2P-Encke:1822 L1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.4
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457260.5  # 2015 Aug 26
		Period	3.296914375601
		SemiMajorAxis	2.21513216812
		Eccentricity	0.848335354328
		Inclination	11.781455160199
		AscendingNode	334.568196437127
		ArgOfPericenter	186.54601415286
		MeanAnomaly	191.983065093139
	}
	UniformRotation
	{
		Period	11.083
	}
	LunarLambert	0.5
	Albedo	0.046
	InfoURL	"https://en.wikipedia.org/wiki/Comet_Encke"
}

#1_"3D-Biela:1832 S1:1826 D1:1805 V1:1772 E1" "Sol" #1=
#2_"*Биэлы:Biela:3D:3D-Biela:1832 S1" "Sol" #2=
#3_"1832 S1:Biela:*Биэлы:3D:3D-Biela" "Sol" #3=
"`:Biela:3D:3D-Biela:1832 S1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1852 09 24"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2390520.5  # 1832 Dec 03
		Period	6.645525317407
		SemiMajorAxis	3.534658083401
		Eccentricity	0.751299
		Inclination	13.2164
		AscendingNode	250.669
		ArgOfPericenter	221.6588
		MeanAnomaly	0.946956996396
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/Biela's_Comet"
}

#1_"4P-Faye:1850 W1:1843 W1" "Sol" #1=
#2_"*Фая:Faye:4P:4P-Faye:1850 W1" "Sol" #2=
#3_"1850 W1:Faye:*Фая:4P:4P-Faye" "Sol" #3=
"`:Faye:4P:4P-Faye:1850 W1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.77
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457262.5  # 2015 Aug 28
		Period	7.519564205945
		SemiMajorAxis	3.838159157887
		Eccentricity	0.569617549685
		Inclination	9.070294510275
		AscendingNode	199.143982411512
		ArgOfPericenter	205.125817717639
		MeanAnomaly	59.656296696458
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=4P"
}

#1_"5D-Brorsen:1857 F1:1846 D2" "Sol" #1=
#2_"*Брорзена-1846 D2:Brorsen-1846 D2:5D:5D-Brorsen:1857 F1" "Sol" #2=
#3_"1857 F1:Brorsen-1846 D2:*Брорзена-1846 D2:5D:5D-Brorsen" "Sol" #3=
"`:Brorsen-1846 D2:5D:5D-Brorsen:1857 F1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1879 04 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2407440.5  # 1879 Apr 01
		Period	5.461196405761
		SemiMajorAxis	3.101128262287
		Eccentricity	0.809796
		Inclination	29.3821
		AscendingNode	102.9676
		ArgOfPericenter	14.9468
		MeanAnomaly	0.174323784821
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=5D"
}

#1_"6P-d'Arrest:1857 X1:1851 M1:1678 R1" "Sol" #1=
#2_"*д'Арре:d'Arrest:6P:6P-d'Arrest:1857 X1" "Sol" #2=
#3_"1857 X1:d'Arrest:*д'Арре:6P:6P-d'Arrest" "Sol" #3=
"`:d'Arrest:6P:6P-d'Arrest:1857 X1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.6
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457200.5  # 2015 Jun 27
		Period	6.558363351648
		SemiMajorAxis	3.503683338509
		Eccentricity	0.611421949293
		Inclination	19.481676076649
		AscendingNode	138.933714494932
		ArgOfPericenter	178.115264437485
		MeanAnomaly	17.520430346228
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=6P"
}

#1_"7P-Pons-Winnecke:1869 G1:1858 E1:1819 L1" "Sol" #1=
#2_"*Понса-Виннеке:Pons-Winnecke:7P:7P-Pons-Winnecke:1869 G1" "Sol" #2=
#3_"1869 G1:Pons-Winnecke:*Понса-Виннеке:7P:7P-Pons-Winnecke" "Sol" #3=
"`:Pons-Winnecke:7P:7P-Pons-Winnecke:1869 G1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.6
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457380.5  # 2015 Dec 24
		Period	6.321835342841
		SemiMajorAxis	3.418928238115
		Eccentricity	0.63761701005
		Inclination	22.335088062903
		AscendingNode	93.409603415503
		ArgOfPericenter	172.500055268068
		MeanAnomaly	51.055239811981
	}
	UniformRotation
	{
		Period	8
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=7P"
}

#1_"8P-Tuttle:1871 T1:1858 A1:1790 A2" "Sol" #1=
#2_"*Туттля:Tuttle:8P:8P-Tuttle:1871 T1" "Sol" #2=
#3_"1871 T1:Tuttle:*Туттля:8P:8P-Tuttle" "Sol" #3=
"`:Tuttle:8P:8P-Tuttle:1871 T1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.25
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454374.5  # 2007 Oct 01
		Period	13.608326541494
		SemiMajorAxis	5.699862070879
		Eccentricity	0.819799747024
		Inclination	54.983184844602
		AscendingNode	270.341652005076
		ArgOfPericenter	207.509245972741
		MeanAnomaly	351.451624529029
	}
	UniformRotation
	{
		Period	7.7
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=8P"
}

#1_"9P-Tempel:Tempel 1:1972 A1:1967 L1:1873 G1:1867 G1" "Sol" #1=
#2_"*Темпеля 1:Tempel 1:9P:9P-Tempel:1972 A1" "Sol" #2=
#3_"1972 A1:Tempel 1:*Темпеля 1:9P:9P-Tempel" "Sol" #3=
"`:Tempel 1:9P:9P-Tempel:1972 A1" "Sol" #4=
{
	Class	"comet"
	Mesh	"9p-tempel.cmod"
	Orientation	[ 90 0 1 0 ]
	Texture	"comet.dds"
	Radius	3.8
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453555.5  # 2005 Jul 04
		Period	5.51521387069771
		SemiMajorAxis	3.121543830501398
		Eccentricity	0.517493309744618
		Inclination	10.53014632793135
		AscendingNode	68.93812685982223
		ArgOfPericenter	178.8379967264184
		MeanAnomaly	359.7650911262871
	}
	UniformRotation
	{
		Period	40.7
	}
	LunarLambert	0.5
	Albedo	0.05
	InfoURL	"https://en.wikipedia.org/wiki/Tempel_1"
}

#1_"10P-Tempel:Tempel 2:1878 O1:1873 N1" "Sol" #1=
#2_"*Темпеля 2:Tempel 2:10P:10P-Tempel:1878 O1" "Sol" #2=
#3_"1878 O1:Tempel 2:*Темпеля 2:10P:10P-Tempel" "Sol" #3=
"`:Tempel 2:10P:10P-Tempel:1878 O1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	5.3
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457262.5  # 2015 Aug 28
		Period	5.363941996993
		SemiMajorAxis	3.064200979962
		Eccentricity	0.537352400896
		Inclination	12.028913858852
		AscendingNode	117.805388433925
		ArgOfPericenter	195.547672897832
		MeanAnomaly	345.619943417152
	}
	UniformRotation
	{
		Period	8.95
	}
	LunarLambert	0.5
	Albedo	0.022
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=10P"
}

#1_"11P-Tempel-Swift-LINEAR:2001 X3:1880 T1:1869 W1" "Sol" #1=
#2_"*Темпеля-Свифта-LINEAR:Tempel-Swift-LINEAR:11P:11P-Tempel-Swift-LINEAR:2001 X3" "Sol" #2=
#3_"2001 X3:Tempel-Swift-LINEAR:*Темпеля-Свифта-LINEAR:11P:11P-Tempel-Swift-LINEAR" "Sol" #3=
"`:Tempel-Swift-LINEAR:11P:11P-Tempel-Swift-LINEAR:2001 X3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	6.304098509793
		SemiMajorAxis	3.412530375504
		Eccentricity	0.546236157842
		Inclination	13.573433325606
		AscendingNode	240.402428563932
		ArgOfPericenter	164.114968887421
		MeanAnomaly	41.903358967132
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=11P"
}

#1_"12P-Pons-Brooks:1953 M1:1883 R1:1812 O1" "Sol" #1=
#2_"*Понса-Брукса:Pons-Brooks:12P:12P-Pons-Brooks:1953 M1" "Sol" #2=
#3_"1953 M1:Pons-Brooks:*Понса-Брукса:12P:12P-Pons-Brooks" "Sol" #3=
"`:Pons-Brooks:12P:12P-Pons-Brooks:1953 M1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2435000.5  # 1954 Sept 15
		Period	70.845192922565
		SemiMajorAxis	17.121223241408
		Eccentricity	0.954812394162
		Inclination	74.176894232523
		AscendingNode	255.891144358302
		ArgOfPericenter	199.028468565403
		MeanAnomaly	1.601583044411
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=12P"
}

#1_"13P-Olbers:1956 A1:1887 Q1:1815 E1" "Sol" #1=
#2_"*Ольберса:Olbers:13P:13P-Olbers:1956 A1" "Sol" #2=
#3_"1956 A1:Olbers:*Ольберса:13P:13P-Olbers" "Sol" #3=
"`:Olbers:13P:13P-Olbers:1956 A1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2435760.5  # 1956 Oct 14
		Period	69.518349977824
		SemiMajorAxis	16.906777434755
		Eccentricity	0.930297147462
		Inclination	44.609885733805
		AscendingNode	86.103128354623
		ArgOfPericenter	64.641206516773
		MeanAnomaly	1.656899068407
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=13P"
}

#1_"14P-Wolf:1891 J1:1884 S1" "Sol" #1=
#2_"*Вольфа:Wolf:14P:14P-Wolf:1891 J1" "Sol" #2=
#3_"1891 J1:Wolf:*Вольфа:14P:14P-Wolf" "Sol" #3=
"`:Wolf:14P:14P-Wolf:1891 J1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.33
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456981.5  # 2014 Nov 20
		Period	8.772747119889
		SemiMajorAxis	4.253550620791
		Eccentricity	0.355630336547
		Inclination	27.913577314716
		AscendingNode	202.130614102476
		ArgOfPericenter	159.162122344468
		MeanAnomaly	235.441147525431
	}
	UniformRotation
	{
		Period	7.53
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=14P"
}

#1_"15P-Finlay:1893 K1:1886 S1" "Sol" #1=
#2_"*Финлея:Finlay:15P:15P-Finlay:1893 K1" "Sol" #2=
#3_"1893 K1:Finlay:*Финлея:15P:15P-Finlay" "Sol" #3=
"`:Finlay:15P:15P-Finlay:1893 K1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.9
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	6.513313600976
		SemiMajorAxis	3.487620254045
		Eccentricity	0.720169054955
		Inclination	6.799019364916
		AscendingNode	13.775064885956
		ArgOfPericenter	347.559241376592
		MeanAnomaly	22.084957655658
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=15P"
}

#1_"16P-Brooks:Brooks 2:1896 M1:1889 N1" "Sol" #1=
#2_"*Брукса 2:Brooks 2:16P:16P-Brooks:1896 M1" "Sol" #2=
#3_"1896 M1:Brooks 2:*Брукса 2:16P:16P-Brooks" "Sol" #3=
"`:Brooks 2:16P:16P-Brooks:1896 M1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	6.154208125394
		SemiMajorAxis	3.358221347551
		Eccentricity	0.56322340952
		Inclination	4.261187225367
		AscendingNode	159.280432422575
		ArgOfPericenter	219.748841715795
		MeanAnomaly	55.774989817647
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=16P"
}

#1_"17P-Holmes:1964 O1:1899 L1:1892 V1" "Sol" #1=
#2_"*Холмса:Holmes:17P:17P-Holmes:1964 O1" "Sol" #2=
#3_"1964 O1:Holmes:*Холмса:17P:17P-Holmes" "Sol" #3=
"`:Holmes:17P:17P-Holmes:1964 O1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.71
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	6.888690438677
		SemiMajorAxis	3.620364612305
		Eccentricity	0.43169181581
		Inclination	19.091958963212
		AscendingNode	326.763342188695
		ArgOfPericenter	24.561295944032
		MeanAnomaly	60.155626180227
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=17P"
}

#1_"18D-Perrine-Mrkos:1955 U1:1909 P1:1896 X1" "Sol" #1=
#2_"*Перрайна-Мркоса:Perrine-Mrkos:18D:18D-Perrine-Mrkos:1955 U1" "Sol" #2=
#3_"1955 U1:Perrine-Mrkos:*Перрайна-Мркоса:18D:18D-Perrine-Mrkos" "Sol" #3=
"`:Perrine-Mrkos:18D:18D-Perrine-Mrkos:1955 U1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1969 01 19"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2440240.5  # 1969 Jan 19
		Period	6.715825823291
		SemiMajorAxis	3.55954221482
		Eccentricity	0.642580982439
		Inclination	17.758982772232
		AscendingNode	240.875546630917
		ArgOfPericenter	166.050417124945
		MeanAnomaly	11.514613023145
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=18D"
}

#1_"19P-Borrelly:1911 S1:1904 Y2" "Sol" #1=
#2_"*Борелли:Borrelly:19P:19P-Borrelly:1911 S1" "Sol" #2=
#3_"1911 S1:Borrelly:*Борелли:19P:19P-Borrelly" "Sol" #3=
"`:Borrelly:19P:19P-Borrelly:1911 S1" "Sol" #4=
{
	Class	"comet"
	Mesh	"19p-borrelly.cmod"
	Orientation	[ 90 0 1 0 ]
	Texture	"comet.dds"
	Radius	4
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452174.5  # 2001 Sept 22
		Period	6.86292866247338
		SemiMajorAxis	3.611332876140021
		Eccentricity	0.6239037116027413
		Inclination	30.32457234696874
		AscendingNode	75.42471180551264
		ArgOfPericenter	353.3749237122381
		MeanAnomaly	1.043993666030108
	}
	UniformRotation
	{
		Period	25
		Inclination	90
		AscendingNode	315
	}
	LunarLambert	0.5
	Albedo	0.022
	InfoURL	"https://en.wikipedia.org/wiki/19P/Borrelly"
}

#1_"20D-Westphal:1913 S1:1852 O1" "Sol" #1=
#2_"*Вестфаля:Westphal:20D:20D-Westphal:1913 S1" "Sol" #2=
#3_"1913 S1:Westphal:*Вестфаля:20D:20D-Westphal" "Sol" #3=
"`:Westphal:20D:20D-Westphal:1913 S1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1913 11 09"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2420080.5  # 1913 Nov 09
		Period	61.866133275606
		SemiMajorAxis	15.642152430418
		Eccentricity	0.919831188994
		Inclination	40.890061058703
		AscendingNode	348.006446931145
		ArgOfPericenter	57.08095497142
		MeanAnomaly	359.716572818609
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=20D"
}

#1_"21P-Giacobini-Zinner:1913 U1:1900 Y1" "Sol" #1=
#2_"*Джакобини-Циннера:Giacobini-Zinner:21P:21P-Giacobini-Zinner:1913 U1" "Sol" #2=
#3_"1913 U1:Giacobini-Zinner:*Джакобини-Циннера:21P:21P-Giacobini-Zinner" "Sol" #3=
"`:Giacobini-Zinner:21P:21P-Giacobini-Zinner:1913 U1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2446319.5  # 1985 Sept 11
		Period	6.59230291751877
		SemiMajorAxis	3.515760656705613
		Eccentricity	0.707524850094302
		Inclination	31.87254978104716
		AscendingNode	195.4088116510793
		ArgOfPericenter	172.4793201058972
		MeanAnomaly	0.8956889229837305
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=21P"
}

#1_"22P-Kopff:1919 O1:1906 Q1" "Sol" #1=
#2_"*Копффа-1906 Q1:Kopff-1906 Q1:22P:22P-Kopff:1919 O1" "Sol" #2=
#3_"1919 O1:Kopff-1906 Q1:*Копффа-1906 Q1:22P:22P-Kopff" "Sol" #3=
"`:Kopff-1906 Q1:22P:22P-Kopff:1919 O1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457380.5  # 2015 Dec 24
		Period	6.395766728053
		SemiMajorAxis	3.445531902348
		Eccentricity	0.547753120989
		Inclination	4.737006894577
		AscendingNode	120.867595457638
		ArgOfPericenter	162.902863002206
		MeanAnomaly	9.23182388244
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.05
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=22P"
}

#1_"23P-Brorsen-Metcalf:1989 N1:1919 Q1:1847 O1" "Sol" #1=
#2_"*Брорзена-Меткалфа:Brorsen-Metcalf:23P:23P-Brorsen-Metcalf:1989 N1" "Sol" #2=
#3_"1989 N1:Brorsen-Metcalf:*Брорзена-Меткалфа:23P:23P-Brorsen-Metcalf" "Sol" #3=
"`:Brorsen-Metcalf:23P:23P-Brorsen-Metcalf:1989 N1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2447800.5  # 1989 Oct 01
		Period	70.522583496924
		SemiMajorAxis	17.069206834622
		Eccentricity	0.971952257925
		Inclination	19.333940469819
		AscendingNode	311.585462214107
		ArgOfPericenter	129.610683678867
		MeanAnomaly	0.26641915255
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=23P"
}

#1_"24P-Schaumasse:1919 U1:1911 X1" "Sol" #1=
#2_"*Шомасса:Schaumasse:24P:24P-Schaumasse:1919 U1" "Sol" #2=
#3_"1919 U1:Schaumasse:*Шомасса:24P:24P-Schaumasse" "Sol" #3=
"`:Schaumasse:24P:24P-Schaumasse:1919 U1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.3
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452120.5  # 2001 Jul 30
		Period	8.247464538653
		SemiMajorAxis	4.082017257296
		Eccentricity	0.704800355728
		Inclination	11.751529757768
		AscendingNode	79.831038304375
		ArgOfPericenter	57.874492549456
		MeanAnomaly	10.557100217182
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=24P"
}

#1_"25D-Neujmin:Neujmin 2:1926 V2:1916 D1" "Sol" #1=
#2_"*Неуймина 2:Neujmin 2:25D:25D-Neujmin:1926 V2" "Sol" #2=
#3_"1926 V2:Neujmin 2:*Неуймина 2:25D:25D-Neujmin" "Sol" #3=
"`:Neujmin 2:25D:25D-Neujmin:1926 V2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1927 03 21"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2424960.5  # 1927 Mar 21
		Period	5.429630278527
		SemiMajorAxis	3.089166883911
		Eccentricity	0.566818596286
		Inclination	10.638713096388
		AscendingNode	328.716950965724
		ArgOfPericenter	193.704033556202
		MeanAnomaly	11.577066231236
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=25D"
}

#1_"26P-Grigg-Skjellerup:1922 K1:1902 O1:1808 C1" "Sol" #1=
#2_"*Григга-Скьеллерупа:Grigg-Skjellerup:26P:26P-Grigg-Skjellerup:1922 K1" "Sol" #2=
#3_"1922 K1:Grigg-Skjellerup:*Григга-Скьеллерупа:26P:26P-Grigg-Skjellerup" "Sol" #3=
"`:Grigg-Skjellerup:26P:26P-Grigg-Skjellerup:1922 K1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.3
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2448813.5  # 1992 Jul 10
		Period	5.10133729955165
		SemiMajorAxis	2.963356434107669
		Eccentricity	0.6643375971510601
		Inclination	21.09877396615947
		AscendingNode	213.3402598451844
		ArgOfPericenter	359.2650133699905
		MeanAnomaly	357.6549697199294
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.08
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=26P"
}

#1_"27P-Crommelin:1956 S1:1928 W1:1873 V1:1818 D1" "Sol" #1=
#2_"*Кроммелина:Crommelin:27P:27P-Crommelin:1956 S1" "Sol" #2=
#3_"1956 S1:Crommelin:*Кроммелина:27P:27P-Crommelin" "Sol" #3=
"`:Crommelin:27P:27P-Crommelin:1956 S1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	28.069283951635
		SemiMajorAxis	9.235960944227
		Eccentricity	0.918981092313
		Inclination	28.966872787231
		AscendingNode	250.626409839024
		ArgOfPericenter	196.025396891382
		MeanAnomaly	20.615772516836
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=27P"
}

#1_"28P-Neujmin:Neujmin 1:1931 S1:1913 R2" "Sol" #1=
#2_"*Неуймина 1:Neujmin 1:28P:28P-Neujmin:1931 S1" "Sol" #2=
#3_"1931 S1:Neujmin 1:*Неуймина 1:28P:28P-Neujmin" "Sol" #3=
"`:Neujmin 1:28P:28P-Neujmin:1931 S1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	10.7
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453080.5  # 2004 Mar 16
		Period	18.169191853189
		SemiMajorAxis	6.911170475097
		Eccentricity	0.775413310267
		Inclination	14.185639824215
		AscendingNode	347.028924133854
		ArgOfPericenter	346.916248089759
		MeanAnomaly	24.121831156777
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.025
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=28P"
}

#1_"29P-Schwassmann-Wachmann:Schwassmann-Wachmann 1:1927 V1:1902 E1" "Sol" #1=
#2_"*Швассмана-Вахмана 1:Schwassmann-Wachmann 1:29P:29P-Schwassmann-Wachmann:1927 V1" "Sol" #2=
#3_"1927 V1:Schwassmann-Wachmann 1:*Швассмана-Вахмана 1:29P:29P-Schwassmann-Wachmann" "Sol" #3=
"`:Schwassmann-Wachmann 1:29P:29P-Schwassmann-Wachmann:1902 E1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	15.4
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457380.5  # 2015 Dec 24
		Period	14.744650036349
		SemiMajorAxis	6.012902722853
		Eccentricity	0.041595667712
		Inclination	9.377379824125
		AscendingNode	312.406705589426
		ArgOfPericenter	49.49588898287
		MeanAnomaly	280.203140395826
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=29P"
}

#1_"30P-Reinmuth:Reinmuth 1:1934 V1:1928 D1" "Sol" #1=
#2_"*Рейнмута 1:Reinmuth 1:30P:30P-Reinmuth:1934 V1" "Sol" #2=
#3_"1934 V1:Reinmuth 1:*Рейнмута 1:30P:30P-Reinmuth" "Sol" #3=
"`:Reinmuth 1:30P:30P-Reinmuth:1934 V1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	3.9
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455760.5  # 2011 Jul 18
		Period	7.335909687667
		SemiMajorAxis	3.775407630339
		Eccentricity	0.50119512275
		Inclination	8.122650127481
		AscendingNode	119.7411580635
		ArgOfPericenter	13.174074402219
		MeanAnomaly	61.063714465843
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=30P"
}

#1_"31P-Schwassmann-Wachmann:Schwassmann-Wachmann 2:1929 B1" "Sol" #1=
#2_"*Швассмана-Вахмана 2:Schwassmann-Wachmann 2:31P:31P-Schwassmann-Wachmann:1929 B1" "Sol" #2=
#3_"1929 B1:Schwassmann-Wachmann 2:*Швассмана-Вахмана 2:31P:31P-Schwassmann-Wachmann" "Sol" #3=
"`:Schwassmann-Wachmann 2:31P:31P-Schwassmann-Wachmann:1929 B1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	3.1
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	8.750882247688
		SemiMajorAxis	4.246480086304
		Eccentricity	0.193904956006
		Inclination	4.546633992034
		AscendingNode	114.154812275302
		ArgOfPericenter	18.01931880463
		MeanAnomaly	100.783520527267
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=31P"
}

#1_"32P-Comas Sola:1935 P1:1926 V1" "Sol" #1=
#2_"*Комас Сола:Comas Sola:32P:32P-Comas Sola:1935 P1" "Sol" #2=
#3_"1935 P1:Comas Sola:*Комас Сола:32P:32P-Comas Sola" "Sol" #3=
"`:Comas Sola:32P:32P-Comas Sola:1935 P1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	4.2
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457262.5  # 2015 Aug 28
		Period	9.566206484848
		SemiMajorAxis	4.506309665623
		Eccentricity	0.556042272975
		Inclination	9.970681796114
		AscendingNode	57.824132740138
		ArgOfPericenter	53.304125275724
		MeanAnomaly	32.407752220846
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=32P"
}

#1_"33P-Daniel:1937 B1:1909 X1" "Sol" #1=
#2_"*Даниэля:Daniel:33P:33P-Daniel:1937 B1" "Sol" #2=
#3_"1937 B1:Daniel:*Даниэля:33P:33P-Daniel" "Sol" #3=
"`:Daniel:33P:33P-Daniel:1937 B1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.3
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454952.5  # 2009 May 01
		Period	8.097142468216
		SemiMajorAxis	4.03226487124
		Eccentricity	0.46196107805
		Inclination	22.374569417811
		AscendingNode	66.564635908649
		ArgOfPericenter	18.963967835092
		MeanAnomaly	34.654173077786
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=33P"
}

#1_"34D-Gale:1938 J1:1927 L1" "Sol" #1=
#2_"*Гейла-1927:Gale-1927:34D:34D-Gale:1938 J1" "Sol" #2=
#3_"1938 J1:Gale-1927:*Гейла-1927:34D:34D-Gale" "Sol" #3=
"`:Gale-1927:34D:34D-Gale:1938 J1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1938 07 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2429080.5  # 1938 Jul 01
		Period	11.0
		SemiMajorAxis	4.9435893
		Eccentricity	0.760719
		Inclination	11.7281
		AscendingNode	67.9235
		ArgOfPericenter	209.1572
		MeanAnomaly	1.1223642
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=34D"
}

#1_"35P-Herschel-Rigollet:1939 O1:1788 Y1" "Sol" #1=
#2_"*Гершель-Риголе:Herschel-Rigollet:35P:35P-Herschel-Rigollet:1939 O1" "Sol" #2=
#3_"1939 O1:Herschel-Rigollet:*Гершель-Риголе:35P:35P-Herschel-Rigollet" "Sol" #3=
"`:Herschel-Rigollet:35P:35P-Herschel-Rigollet:1939 O1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2429480.5  # 1939 Aug 05
		Period	155.0
		SemiMajorAxis	28.8435453
		Eccentricity	0.97405
		Inclination	64.207
		AscendingNode	355.98
		ArgOfPericenter	29.298
		MeanAnomaly	359.9715976
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=35P"
}

#1_"36P-Whipple:1940 R1:1933 U1:1925 QD" "Sol" #1=
#2_"*Уиппла:Whipple:36P:36P-Whipple:1940 R1" "Sol" #2=
#3_"1940 R1:Whipple:*Уиппла:36P:36P-Whipple" "Sol" #3=
"`:Whipple:36P:36P-Whipple:1940 R1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.28
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456771.5  # 2014 Apr 24
		Period	8.489518401155
		SemiMajorAxis	4.161500021016
		Eccentricity	0.261709513499
		Inclination	9.927332747563
		AscendingNode	181.986852734588
		ArgOfPericenter	200.620202221142
		MeanAnomaly	98.979794572649
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=36P"
}

#1_"37P-Forbes:1942 L1:1929 P1" "Sol" #1=
#2_"*Форбса:Forbes:37P:37P-Forbes:1942 L1" "Sol" #2=
#3_"1942 L1:Forbes:*Форбса:37P:37P-Forbes" "Sol" #3=
"`:Forbes:37P:37P-Forbes:1942 L1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.96
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	6.367165658095
		SemiMajorAxis	3.435252239041
		Eccentricity	0.540580145277
		Inclination	8.955310748203
		AscendingNode	314.928023174108
		ArgOfPericenter	329.64366746047
		MeanAnomaly	70.875611726518
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=37P"
}

#1_"38P-Stephan-Oterma:1980 L2:1942 V1:1867 B1" "Sol" #1=
#2_"*Стефана-Отерма:Stephan-Oterma:38P:38P-Stephan-Oterma:1980 L2" "Sol" #2=
#3_"1980 L2:Stephan-Oterma:*Стефана-Отерма:38P:38P-Stephan-Oterma" "Sol" #3=
"`:Stephan-Oterma:38P:38P-Stephan-Oterma:1980 L2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2444720.5  # 1981 Apr 26
		Period	37.722636057849
		SemiMajorAxis	11.24766969755
		Eccentricity	0.860022494402
		Inclination	17.981415367796
		AscendingNode	79.188378766017
		ArgOfPericenter	358.191037066032
		MeanAnomaly	3.705608922904
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=38P"
}

#1_"39P-Oterma:2001 P3:1943 G1" "Sol" #1=
#2_"*Отерма:Oterma:39P:39P-Oterma:2001 P3" "Sol" #2=
#3_"2001 P3:Oterma:*Отерма:39P:39P-Oterma" "Sol" #3=
"`:Oterma:39P:39P-Oterma:2001 P3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	3.15
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452200.5  # 2001 Oct 18
		Period	19.527606694496
		SemiMajorAxis	7.251489315443
		Eccentricity	0.245513956938
		Inclination	1.94283105546
		AscendingNode	331.581118355494
		ArgOfPericenter	56.278343761232
		MeanAnomaly	338.345849678193
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=39P"
}

#1_"40P-Vaisala:Vaisala 1:1949 Y1:1939 CB" "Sol" #1=
#2_"*Вяйсяля 1:Vaisala 1:40P:40P-Vaisala:1949 Y1" "Sol" #2=
#3_"1949 Y1:Vaisala 1:*Вяйсяля 1:40P:40P-Vaisala" "Sol" #3=
"`:Vaisala 1:40P:40P-Vaisala:1949 Y1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.1
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457262.5  # 2015 Aug 28
		Period	10.979455881884
		SemiMajorAxis	4.939864962862
		Eccentricity	0.631615202065
		Inclination	11.492642819408
		AscendingNode	133.840167857081
		ArgOfPericenter	47.288855021729
		MeanAnomaly	25.598615967354
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=40P"
}

#1_"41P-Tuttle-Giacobini-Kresak:1951 H1:1907 L1:1858 J1" "Sol" #1=
#2_"*Туттля-Джакобини-Кресака:Tuttle-Giacobini-Kresak:41P:41P-Tuttle-Giacobini-Kresak:1951 H1" "Sol" #2=
#3_"1951 H1:Tuttle-Giacobini-Kresak:*Туттля-Джакобини-Кресака:41P:41P-Tuttle-Giacobini-Kresak" "Sol" #3=
"`:Tuttle-Giacobini-Kresak:41P:41P-Tuttle-Giacobini-Kresak:1951 H1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.7
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453821.5  # 2006 Mar 27
		Period	5.419817476923
		SemiMajorAxis	3.08544379188
		Eccentricity	0.660412664871
		Inclination	9.228028048584
		AscendingNode	141.092930925347
		ArgOfPericenter	62.193218559388
		MeanAnomaly	346.035024758231
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=41P"
}

#1_"42P-Neujmin:Neujmin 3:1951 J1:1929 P2" "Sol" #1=
#2_"*Неуймина 3:Neujmin 3:42P:42P-Neujmin:1951 J1" "Sol" #2=
#3_"1951 J1:Neujmin 3:*Неуймина 3:42P:42P-Neujmin" "Sol" #3=
"`:Neujmin 3:42P:42P-Neujmin:1951 J1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.1
	Beginning	"1845 03 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457380.5  # 2015 Dec 24
		Period	10.76874774825
		SemiMajorAxis	4.876460018192
		Eccentricity	0.584174751916
		Inclination	3.984591946246
		AscendingNode	150.279966816504
		ArgOfPericenter	147.120393793131
		MeanAnomaly	23.77772214833
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=42P"
}

#1_"43P-Wolf-Harrington:1951 T2:1924 Y1" "Sol" #1=
#2_"*Вольфа-Харрингтона:Wolf-Harrington:43P:43P-Wolf-Harrington:1951 T2" "Sol" #2=
#3_"1951 T2:Wolf-Harrington:*Вольфа-Харрингтона:43P:43P-Wolf-Harrington" "Sol" #3=
"`:Wolf-Harrington:43P:43P-Wolf-Harrington:1951 T2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.8
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455740.5  # 2011 Jun 28
		Period	6.129486445793
		SemiMajorAxis	3.349221916815
		Eccentricity	0.594665158023
		Inclination	15.968046474209
		AscendingNode	249.88265705544
		ArgOfPericenter	191.491979515038
		MeanAnomaly	58.082044378321
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=43P"
}

#1_"44P-Reinmuth:Reinmuth 2:1953 N1:1947 R1" "Sol" #1=
#2_"*Рейнмута 2:Reinmuth 2:44P:44P-Reinmuth:1953 N1" "Sol" #2=
#3_"1953 N1:Reinmuth 2:*Рейнмута 2:44P:44P-Reinmuth" "Sol" #3=
"`:Reinmuth 2:44P:44P-Reinmuth:1953 N1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.61
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457375.5  # 2015 Dec 19
		Period	7.097540037373
		SemiMajorAxis	3.693173969477
		Eccentricity	0.426358722419
		Inclination	5.895928616879
		AscendingNode	286.458201585691
		ArgOfPericenter	58.268647058645
		MeanAnomaly	37.483684597533
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=44P"
}

#1_"45P-Honda-Mrkos-Pajdusakova:1954 C1:1948 X1" "Sol" #1=
#2_"*Хонда-Мркоса-Пайдушаковой:Honda-Mrkos-Pajdusakova:45P:45P-Honda-Mrkos-Pajdusakova:1954 C1" "Sol" #2=
#3_"1954 C1:Honda-Mrkos-Pajdusakova:*Хонда-Мркоса-Пайдушаковой:45P:45P-Honda-Mrkos-Pajdusakova" "Sol" #3=
"`:Honda-Mrkos-Pajdusakova:45P:45P-Honda-Mrkos-Pajdusakova:1954 C1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.8
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456060.5  # 2012 May 13
		Period	5.252330658808
		SemiMajorAxis	3.021546191969
		Eccentricity	0.824672075897
		Inclination	4.252433260901
		AscendingNode	89.00218090292
		ArgOfPericenter	326.258040375049
		MeanAnomaly	42.638552274391
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=45P"
}

#1_"46P-Wirtanen:1954 R2:1948 A1" "Sol" #1=
#2_"*Виртанена:Wirtanen:46P:46P-Wirtanen:1954 R2" "Sol" #2=
#3_"1954 R2:Wirtanen:*Виртанена:46P:46P-Wirtanen" "Sol" #3=
"`:Wirtanen:46P:46P-Wirtanen:1954 R2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.6
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2458476.5  # 2018 Dec 24
		Period	5.4400322225566
		SemiMajorAxis	3.093111055437369
		Eccentricity	0.658802002318246
		Inclination	11.7470204956569
		AscendingNode	82.15728795520748
		ArgOfPericenter	356.3510028569441
		MeanAnomaly	2.003963499087254
	}
	UniformRotation
	{
		Period	8.91
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/46P/Wirtanen"
}

#1_"47P-Ashbrook-Jackson:1955 H1:1948 Q1" "Sol" #1=
#2_"*Ашбрука-Джексона:Ashbrook-Jackson:47P:47P-Ashbrook-Jackson:1955 H1" "Sol" #2=
#3_"1955 H1:Ashbrook-Jackson:*Ашбрука-Джексона:47P:47P-Ashbrook-Jackson" "Sol" #3=
"`:Ashbrook-Jackson:47P:47P-Ashbrook-Jackson:1955 H1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.8
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457262.5  # 2015 Aug 28
		Period	8.372481508533
		SemiMajorAxis	4.123164511233
		Eccentricity	0.316726743779
		Inclination	13.031190651203
		AscendingNode	356.980232923893
		ArgOfPericenter	357.762210630224
		MeanAnomaly	283.17570668191
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=47P"
}

#1_"48P-Johnson:1956 P1:1949 Q1" "Sol" #1=
#2_"*Джонсона:Johnson:48P:48P-Johnson:1956 P1" "Sol" #2=
#3_"1956 P1:Johnson:*Джонсона:48P:48P-Johnson" "Sol" #3=
"`:Johnson:48P:48P-Johnson:1956 P1" "Sol" #4=
{
	Class	"comet"
	Mesh	"roughsphere.cmod"
	Texture	"comet.dds"
	SemiAxes	[ 3 2.2 2.2 ]
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	6.63730597008
		SemiMajorAxis	3.531742981565
		Eccentricity	0.425212822872
		Inclination	13.05900296292
		AscendingNode	114.916494614881
		ArgOfPericenter	210.370253353929
		MeanAnomaly	186.316292800684
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=48P"
}

#1_"49P-Arend-Rigaux:1958 B1:1951 C2" "Sol" #1=
#2_"*Арена-Риго:Arend-Rigaux:49P:49P-Arend-Rigaux:1958 B1" "Sol" #2=
#3_"1958 B1:Arend-Rigaux:*Арена-Риго:49P:49P-Arend-Rigaux" "Sol" #3=
"`:Arend-Rigaux:49P:49P-Arend-Rigaux:1958 B1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	4.24
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456908.5  # 2014 Sept 08
		Period	6.735687444374
		SemiMajorAxis	3.566556837561
		Eccentricity	0.600274137511
		Inclination	19.056158830476
		AscendingNode	118.832020377628
		ArgOfPericenter	332.918709100702
		MeanAnomaly	154.334457362934
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.028
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=49P"
}

#1_"50P-Arend:1959 N1:1951 T1" "Sol" #1=
#2_"*Арена:Arend:50P:50P-Arend:1959 N1" "Sol" #2=
#3_"1959 N1:Arend:*Арена:50P:50P-Arend" "Sol" #3=
"`:Arend:50P:50P-Arend:1959 N1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.95
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457380.5  # 2015 Dec 24
		Period	8.255920960469
		SemiMajorAxis	4.084807073353
		Eccentricity	0.530260636783
		Inclination	19.139204764538
		AscendingNode	355.176250961083
		ArgOfPericenter	49.221716632732
		MeanAnomaly	354.485991458908
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=50P"
}

#1_"51P-Harrington:1960 P1:1953 P1" "Sol" #1=
#2_"*Харрингтона:Harrington:51P:51P-Harrington:1960 P1" "Sol" #2=
#3_":1960 P1:Harrington:*Харрингтона:51P:51P-Harrington" "Sol" #3=
"`:Harrington:51P:51P-Harrington:1960 P1" "Sol" #4=

{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.4
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457300.5  # 2015 Oct 05
		Period	7.159008182863
		SemiMajorAxis	3.714466430003
		Eccentricity	0.542437041421
		Inclination	5.424389279819
		AscendingNode	83.700824764338
		ArgOfPericenter	269.275602281965
		MeanAnomaly	7.340119235443
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00051_0"
}

#1_"51P-A:1960 P1-A:1953 P1-A" "Sol" #1=
#2_"51P-A:1960 P1-A" "Sol" #2=
#3_"1960 P1-A:51P-A" "Sol" #3=
"`:51P-A:1960 P1-A" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"1994 01 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452320.5  # 2002 Feb 15
		Period	6.780301051124
		SemiMajorAxis	3.582288152253
		Eccentricity	0.562202360099
		Inclination	8.657346165168
		AscendingNode	119.171917742175
		ArgOfPericenter	233.646973634671
		MeanAnomaly	36.947098561329
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00051_a"
}

#1_"51P-D:1960 P1-D:1953 P1-D" "Sol" #1=
#2_"51P-D:1960 P1-D" "Sol" #2=
#3_"1960 P1-D:51P-D" "Sol" #3=
"`:51P-D:1960 P1-D" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"1994 01 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457180.5  # 2015 Jun 07
		Period	7.158723285313
		SemiMajorAxis	3.714367882888
		Eccentricity	0.542485792057
		Inclination	5.424560663919
		AscendingNode	83.672236638152
		ArgOfPericenter	269.373980832823
		MeanAnomaly	350.955563752085
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00051_d"
}

#1_"52P-Harrington-Abell:1962 B1:1955 F1" "Sol" #1=
#2_"*Харрингтона-Эйбелла:Harrington-Abell:52P:52P-Harrington-Abell:1962 B1" "Sol" #2=
#3_"1962 B1:Harrington-Abell:*Харрингтона-Эйбелла:52P:52P-Harrington-Abell" "Sol" #3=
"`:Harrington-Abell:52P:52P-Harrington-Abell:1962 B1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.3
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456981.5  # 2014 Nov 20
		Period	7.577503701853
		SemiMajorAxis	3.85784969614
		Eccentricity	0.540389109866
		Inclination	10.23159989033
		AscendingNode	336.851637487454
		ArgOfPericenter	139.598442312762
		MeanAnomaly	33.493882136042
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=52P"
}

#1_"53P-Van Biesbroeck:1965 J1:1954 R1" "Sol" #1=
#2_"*ван Бисбрука:Van Biesbroeck:53P:53P-Van Biesbroeck:1965 J1" "Sol" #2=
#3_"1965 J1:Van Biesbroeck:*ван Бисбрука:53P:53P-Van Biesbroeck" "Sol" #3=
"`:Van Biesbroeck:53P:53P-Van Biesbroeck:1965 J1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	3.33
	Beginning	"1845 03 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457262.5  # 2015 Aug 28
		Period	12.588181599356
		SemiMajorAxis	5.411319767386
		Eccentricity	0.551459308681
		Inclination	6.608390691741
		AscendingNode	148.923685243755
		ArgOfPericenter	134.191169276059
		MeanAnomaly	340.744661262734
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=53P"
}

#1_"54P-de Vico-Swift-NEAT:2002 T4:1965 M1:1894 W1:1844 Q1" "Sol" #1=
#2_"*де Вико-Свифта-NEAT:de Vico-Swift-NEAT:54P:54P-de Vico-Swift-NEAT:2002 T4" "Sol" #2=
#3_"2002 T4:de Vico-Swift-NEAT:*де Вико-Свифта-NEAT:54P:54P-de Vico-Swift-NEAT" "Sol" #3=
"`:de Vico-Swift-NEAT:54P:54P-de Vico-Swift-NEAT:2002 T4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455013.5  # 2009 Jul 01
		Period	7.37987869258
		SemiMajorAxis	3.790478293072
		Eccentricity	0.427047494522
		Inclination	6.067160709368
		AscendingNode	358.860031623078
		ArgOfPericenter	1.933331420129
		MeanAnomaly	339.890473131304
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=54P"
}

#1_"55P-Tempel-Tuttle:1997 E1:1965 M2:1865 Y1:1699 U1:1366 U1" "Sol" #1=
#2_"*Темпеля-Туттля:Tempel-Tuttle:55P:55P-Tempel-Tuttle:1997 E1" "Sol" #2=
#3_"1997 E1:Tempel-Tuttle:*Темпеля-Туттля:55P:55P-Tempel-Tuttle" "Sol" #3=
"`:Tempel-Tuttle:55P:55P-Tempel-Tuttle:1997 E1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.8
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451040.5  # 1998 Aug 15
		Period	33.24178275838
		SemiMajorAxis	10.338338229758
		Eccentricity	0.905552720972
		Inclination	162.486575379434
		AscendingNode	235.270989149082
		ArgOfPericenter	172.500273682806
		MeanAnomaly	4.978339684688
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.06
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=55P"
}

#1_"56P-Slaughter-Burnham:1969 V1:1959 B1" "Sol" #1=
#2_"*Слотера-Бернхема:Slaughter-Burnham:56P:56P-Slaughter-Burnham:1969 V1" "Sol" #2=
#3_"1969 V1:Slaughter-Burnham:*Слотера-Бернхема:56P:56P-Slaughter-Burnham" "Sol" #3=
"`:Slaughter-Burnham:56P:56P-Slaughter-Burnham:1969 V1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.56
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457260.5  # 2015 Aug 26
		Period	11.470517224864
		SemiMajorAxis	5.086080145568
		Eccentricity	0.506815769751
		Inclination	8.147882385395
		AscendingNode	345.986866183735
		ArgOfPericenter	44.231722512602
		MeanAnomaly	331.863380751342
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=56P"
}

#1_"57P-du Toit-Neujmin-Delporte" "Sol" #1=
#2_"*дю Туа-Неуймина-Дельпорта:du Toit-Neujmin-Delporte:57P:57P-du Toit-Neujmin-Delporte:1941-57P*" "Sol" #2=
#3_"1941-57P*:du Toit-Neujmin-Delporte:*дю Туа-Неуймина-Дельпорта:57P:57P-du Toit-Neujmin-Delporte" "Sol" #3=
"`:du Toit-Neujmin-Delporte:57P:57P-du Toit-Neujmin-Delporte:1941-57P*" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457375.5  # 2015 Dec 19
		Period	6.415286996205
		SemiMajorAxis	3.452538989318
		Eccentricity	0.499288928681
		Inclination	2.848332280065
		AscendingNode	188.799432947044
		ArgOfPericenter	115.214272881255
		MeanAnomaly	32.377084355739
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00057_0"
}

#1_"57P-A" "Sol" #1=
#2_"57P-A" "Sol" #2=
#3_"57P-A" "Sol" #3=
"`:57P-A" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"2002 01 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452640.5  # 2003 Jan 01
		Period	6.414212806989
		SemiMajorAxis	3.452153578278
		Eccentricity	0.49904012036
		Inclination	2.844810200369
		AscendingNode	188.9256753143
		ArgOfPericenter	115.232534323301
		MeanAnomaly	23.640840190275
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00057_a"
}

#1_"58P-Jackson-Neujmin:1970 R1:1936 S1" "Sol" #1=
#2_"*Джексона-Неуймина:Jackson-Neujmin:58P:58P-Jackson-Neujmin:1970 R1" "Sol" #2=
#3_"1970 R1:Jackson-Neujmin:*Джексона-Неуймина:58P:58P-Jackson-Neujmin" "Sol" #3=
"`:Jackson-Neujmin:58P:58P-Jackson-Neujmin:1970 R1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450160.5  # 1996 Mar 18
		Period	8.242434097456
		SemiMajorAxis	4.080357237161
		Eccentricity	0.661506727387
		Inclination	13.478407417852
		AscendingNode	160.714868044197
		ArgOfPericenter	200.358261897144
		MeanAnomaly	19.537597741395
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=58P"
}

#1_"59P-Kearns-Kwee:1971 O1:1963 Q1" "Sol" #1=
#2_"*Кирнса-Гуи:Kearns-Kwee:59P:59P-Kearns-Kwee:1971 O1" "Sol" #2=
#3_"1971 O1:Kearns-Kwee:*Кирнса-Гуи:59P:59P-Kearns-Kwee" "Sol" #3=
"`:Kearns-Kwee:59P:59P-Kearns-Kwee:1971 O1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.79
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455300.5  # 2010 Apr 14
		Period	9.513638616918
		SemiMajorAxis	4.489785903645
		Eccentricity	0.475428767614
		Inclination	9.339898417963
		AscendingNode	313.032354574853
		ArgOfPericenter	127.523219713729
		MeanAnomaly	41.683776775994
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=59P"
}

#1_"60P-Tsuchinshan:Tsuchinshan 2:1971 S1:1965 A2" "Sol" #1=
#2_"*ЦзыЦзиньШань 2:Tsuchinshan 2:60P:60P-Tsuchinshan:1971 S1" "Sol" #2=
#3_"1971 S1:Tsuchinshan 2:*ЦзыЦзиньШань 2:60P:60P-Tsuchinshan" "Sol" #3=
"`:Tsuchinshan 2:60P:60P-Tsuchinshan:1971 S1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456080.5  # 2012 Jun 02
		Period	6.56425200029
		SemiMajorAxis	3.505780291945
		Eccentricity	0.538429703069
		Inclination	3.610696486634
		AscendingNode	267.684194986168
		ArgOfPericenter	216.38216971469
		MeanAnomaly	2.923734869535
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=60P"
}

#1_"61P-Shajn-Schaldach:1971 S2:1949 S1" "Sol" #1=
#2_"*Шайн-Шалдеха:Shajn-Schaldach:61P:61P-Shajn-Schaldach:1971 S2" "Sol" #2=
#3_"1971 S2:Shajn-Schaldach:*Шайн-Шалдеха:61P:61P-Shajn-Schaldach" "Sol" #3=
"`:Shajn-Schaldach:61P:61P-Shajn-Schaldach:1971 S2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.2
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457380.5  # 2015 Dec 24
		Period	7.061872333422
		SemiMajorAxis	3.680790560431
		Eccentricity	0.425687694922
		Inclination	6.00638741962
		AscendingNode	163.019068952774
		ArgOfPericenter	221.908228325965
		MeanAnomaly	11.564586811947
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=61P"
}

#1_"62P-Tsuchinshan:Tsuchinshan 1:1971 Y1:1965 A1" "Sol" #1=
#2_"*ЦзыЦзиньШань 1:Tsuchinshan 1:62P:62P-Tsuchinshan:1971 Y1" "Sol" #2=
#3_"1971 Y1:Tsuchinshan 1:*ЦзыЦзиньШань 1:62P:62P-Tsuchinshan" "Sol" #3=
"`:Tsuchinshan 1:62P:62P-Tsuchinshan:1971 Y1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453560.5  # 2005 Jul 09
		Period	6.628528961182
		SemiMajorAxis	3.5286287687
		Eccentricity	0.578008410843
		Inclination	10.50214420347
		AscendingNode	96.749037689181
		ArgOfPericenter	22.863723694563
		MeanAnomaly	31.682136857722
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=62P"
}

#1_"63P-Wild:Wild 1:1973 A2:1960 G1" "Sol" #1=
#2_"*Вильда 1:Wild 1:63P:63P-Wild:1973 A2" "Sol" #2=
#3_"1973 A2:Wild 1:*Вильда 1:63P:63P-Wild" "Sol" #3=
"`:Wild 1:63P:63P-Wild:1973 A2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.45
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456717.5  # 2014 Mar 01
		Period	13.208808523438
		SemiMajorAxis	5.58774992739
		Eccentricity	0.650919032302
		Inclination	19.77997964012
		AscendingNode	358.001864238161
		ArgOfPericenter	169.029520222029
		MeanAnomaly	24.189097061271
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=63P"
}

#1_"64P-Swift-Gehrels:1973 C1:1889 W1" "Sol" #1=
#2_"*Свифта-Герельса:Swift-Gehrels:64P:64P-Swift-Gehrels:1973 C1" "Sol" #2=
#3_"1973 C1:Swift-Gehrels:*Свифта-Герельса:64P:64P-Swift-Gehrels" "Sol" #3=
"`:Swift-Gehrels:64P:64P-Swift-Gehrels:1973 C1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.6
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455320.5  # 2010 May 04
		Period	9.351014424861
		SemiMajorAxis	4.43847402998
		Eccentricity	0.689732531572
		Inclination	8.949907082161
		AscendingNode	300.741374906966
		ArgOfPericenter	96.322548091595
		MeanAnomaly	34.109935260328
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=64P"
}

#1_"65P-Gunn:1970 U2:1954 P1" "Sol" #1=
#2_"*Ганна:Gunn:65P:65P-Gunn:1970 U2" "Sol" #2=
#3_"1970 U2:Gunn:*Ганна:65P:65P-Gunn" "Sol" #3=
"`:Gunn:65P:65P-Gunn:1970 U2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	5.4
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457375.5  # 2015 Dec 19
		Period	7.690020553693
		SemiMajorAxis	3.895945433566
		Eccentricity	0.253123704975
		Inclination	9.156577914679
		AscendingNode	62.387134137613
		ArgOfPericenter	212.624804476377
		MeanAnomaly	274.87221279792
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=65P"
}

#1_"66P-du Toit:1974 F2:1944 K1" "Sol" #1=
#2_"*дю Туа:du Toit:66P:66P-du Toit:1974 F2" "Sol" #2=
#3_"1974 F2:du Toit:*дю Туа:66P:66P-du Toit" "Sol" #3=
"`:du Toit:66P:66P-du Toit:1974 F2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452920.5  # 2003 Oct 08
		Period	14.705449801737
		SemiMajorAxis	6.002240696848
		Eccentricity	0.787701486881
		Inclination	18.700736318596
		AscendingNode	22.215364970527
		ArgOfPericenter	257.249719336475
		MeanAnomaly	2.748548428873
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=66P"
}

#1_"67P-Churyumov-Gerasimenko:1975 P1:1969 R1" "Sol" #1=
#2_"*Чурюмова-Герасименко:Churyumov-Gerasimenko:67P:67P-Churyumov-Gerasimenko:1975 P1" "Sol" #2=
#3_"1969 R1:Churyumov-Gerasimenko:*Чурюмова-Герасименко:67P:67P-Churyumov-Gerasimenko" "Sol" #3=
"`:Churyumov-Gerasimenko:67P:67P-Churyumov-Gerasimenko:1975 P1" "Sol" #4=
{
	Class	"comet"
	Mesh	"67p-churyumov-gerasimenko.cmod"
	Orientation	[ 90 0 1 0 ]
	Texture	"comet.dds"
	Radius	2.05
	Visible	false
	Clickable	true
	Timeline
	[
		{
			Ending	2456875.5  # 2014 Aug 06
			EllipticalOrbit
			{
				Epoch	2456875.5  # 2014 Aug 06
				Period	6.44463605244471
				SemiMajorAxis	3.463060904325477
				Eccentricity	0.6410219389384879
				Inclination	7.040463701021523
				AscendingNode	50.14772076499878
				ArgOfPericenter	12.77922657505587
				MeanAnomaly	303.0992014256089
			}
			UniformRotation
			{
				Period	12.76137
				Inclination	52
				AscendingNode	249.3
			}
		}
		{
			Ending	2457662.5  # 2016 Oct 01
			SampledTrajectory
			{
				Source	"67P-Churyumov-Gerasimenko-Rosetta.xyzv"
				DoublePrecision	true
				Interpolation	"cubic"
			}
			UniformRotation
			{
				Period	12.76137
				Inclination	52
				AscendingNode	249.3
			}
		}
		{
			EllipticalOrbit
			{
				Epoch	2457662.5  # 2016 Oct 01
				Period	6.44857830135715
				SemiMajorAxis	3.464473019918599
				Eccentricity	0.6417476346311201
				Inclination	7.050224070678124
				AscendingNode	50.05796297778836
				ArgOfPericenter	12.84179600855396
				MeanAnomaly	63.37759587037365
			}
			UniformRotation
			{
				Period	12.4043
				Inclination	52
				AscendingNode	249.3
			}
		}
	]
	LunarLambert	0.5
	Albedo	0.06
	InfoURL	"https://en.wikipedia.org/wiki/67P"
}

#1_"68P-Klemola:1976 P1:1965 U1" "Sol" #1=
#2_"*Клемола-68P:Klemola-68P:68P:68P-Klemola:1976 P1" "Sol" #2=
#3_"1976 P1:Klemola-68P:*Клемола-68P:68P:68P-Klemola" "Sol" #3=
"`:Klemola-68P:68P:68P-Klemola:1976 P1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.2
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454801.5  # 2008 Dec 01
		Period	10.831896940274
		SemiMajorAxis	4.895505520888
		Eccentricity	0.640687009852
		Inclination	11.143745927378
		AscendingNode	175.331926501967
		ArgOfPericenter	153.979505207138
		MeanAnomaly	355.36166777149
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=68P"
}

#1_"69P-Taylor:1976 X1:1915 W1" "Sol" #1=
#2_"*Тэйлора:Taylor:69P:69P-Taylor:1976 X1" "Sol" #2=
#3_"1976 X1:Taylor:*Тэйлора:69P:69P-Taylor" "Sol" #3=
"`:Taylor:69P:69P-Taylor:1976 X1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455960.5  # 2012 Feb 03
		Period	7.647714582942
		SemiMajorAxis	3.881643499564
		Eccentricity	0.414462476336
		Inclination	22.046015709333
		AscendingNode	104.880959392312
		ArgOfPericenter	343.448137376172
		MeanAnomaly	25.832577152465
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=69P"
}

#1_"70P-Kojima:1977 X1:1970 Y1" "Sol" #1=
#2_"*Кодзимы:Kojima:70P:70P-Kojima:1977 X1" "Sol" #2=
#3_"1977 X1:Kojima:*Кодзимы:70P:70P-Kojima" "Sol" #3=
"`:Kojima:70P:70P-Kojima:1977 X1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457262.5  # 2015 Aug 28
		Period	7.040891279215
		SemiMajorAxis	3.67349644599
		Eccentricity	0.453807752576
		Inclination	6.600100458033
		AscendingNode	119.268914094589
		ArgOfPericenter	1.937921138531
		MeanAnomaly	43.589178881616
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=70P"
}

#1_"71P-Clark:1978 G1:1973 L1" "Sol" #1=
#2_"*Кларка:Clark:71P:71P-Clark:1978 G1" "Sol" #2=
#3_"1978 G1:Clark:*Кларка:71P:71P-Clark" "Sol" #3=
"`:Clark:71P:71P-Clark:1978 G1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.68
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	5.530034416359
		SemiMajorAxis	3.127133494405
		Eccentricity	0.498175178622
		Inclination	9.480042735853
		AscendingNode	59.611713396845
		ArgOfPericenter	208.90034844208
		MeanAnomaly	80.753500380013
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=71P"
}

#1_"72P-Denning-Fujikawa:1978 T2:1881 T1" "Sol" #1=
#2_"*Деннинга-Фудзикавы:Denning-Fujikawa:72P:72P-Denning-Fujikawa:1978 T2" "Sol" #2=
#3_"1978 T2:Denning-Fujikawa:*Деннинга-Фудзикавы:72P:72P-Denning-Fujikawa" "Sol" #3=
"`:Denning-Fujikawa:72P:72P-Denning-Fujikawa:1978 T2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456981.5  # 2014 Nov 20
		Period	9.029314236483
		SemiMajorAxis	4.336084232317
		Eccentricity	0.819154526636
		Inclination	9.169283869659
		AscendingNode	36.109196457752
		ArgOfPericenter	337.858042456627
		MeanAnomaly	14.3393624146
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=72P"
}

#1_"73P-Schwassmann-Wachmann:Schwassmann-Wachmann 3:1979 P1:1930 J1" "Sol" #1=
#2_"*Швассмана-Вахмана 3:Schwassmann-Wachmann 3:73P:73P-Schwassmann-Wachmann:1979 P1" "Sol" #2=
#3_"1979 P1:Schwassmann-Wachmann 3:*Швассмана-Вахмана 3:73P:73P-Schwassmann-Wachmann" "Sol" #3=
"`:Schwassmann-Wachmann 3:73P:73P-Schwassmann-Wachmann:1979 P1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.55
	Ending	"1995 12 29"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450080.5  # 1995 Dec 29
		Period	5.34381308472
		SemiMajorAxis	3.056530293776
		Eccentricity	0.694826910615
		Inclination	11.423487595996
		AscendingNode	69.946341510967
		ArgOfPericenter	198.769978674059
		MeanAnomaly	17.911237863582
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/73p"
}

#1_"73P-B:1979 P1-B:1930 J1-B" "Sol" #1=
#2_"73P-B:1979 P1-B" "Sol" #2=
#3_"1979 P1-B:73P-B" "Sol" #3=
"`:73P-B:1979 P1-B" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.275
	Beginning	"1995 12 29"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453880.5  # 2006 May 25
		Period	5.357746997009
		SemiMajorAxis	3.06184122528
		Eccentricity	0.693285520826
		Inclination	11.396951947034
		AscendingNode	69.89247679701
		ArgOfPericenter	198.799452590443
		MeanAnomaly	357.438422989314
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_b"
}

#1_"73P-C:1979 P1-C:1930 J1-C" "Sol" #1=
#2_"73P-C:1979 P1-C" "Sol" #2=
#3_"1979 P1-C:73P-C" "Sol" #3=
"`:73P-C:1979 P1-C" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.275
	Beginning	"1995 12 29"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455980.5  # 2012 Feb 23
		Period	5.362019364972
		SemiMajorAxis	3.063468722115
		Eccentricity	0.692225801307
		Inclination	11.379157056773
		AscendingNode	69.843216903482
		ArgOfPericenter	198.87059142052
		MeanAnomaly	23.730735319065
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_c"
}

#1_"73P-E:1979 P1-E:1930 J1-E" "Sol" #1=
#2_"73P-E:1979 P1-E" "Sol" #2=
#3_"1979 P1-E:73P-E" "Sol" #3=
"`:73P-E:1979 P1-E" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.1
	Beginning	"2001 01 11"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451920.5  # 2001 Jan 11
		Period	5.358933629899
		SemiMajorAxis	3.062293299308
		Eccentricity	0.693877462763
		Inclination	11.405621175911
		AscendingNode	69.917104481726
		ArgOfPericenter	198.773244449198
		MeanAnomaly	356.78993389996
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_e"
}

#1_"73P-G:1979 P1-G:1930 J1-G" "Sol" #1=
#2_"73P-G:1979 P1-G" "Sol" #2=
#3_"1979 P1-G:73P-G" "Sol" #3=
"`:73P-G:1979 P1-G" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Beginning	"2006 02 01"
	Ending	"2006 05 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.361712423509
		SemiMajorAxis	3.063351811616
		Eccentricity	0.693412971193
		Inclination	11.389562289933
		AscendingNode	69.908399608298
		ArgOfPericenter	198.774601090195
		MeanAnomaly	349.871831871039
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_g"
}

#1_"73P-H:1979 P1-H:1930 J1-H" "Sol" #1=
#2_"73P-H:1979 P1-H" "Sol" #2=
#3_"1979 P1-H:73P-H" "Sol" #3=
"`:73P-H:1979 P1-H" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Beginning	"2006 03 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.365600603115
		SemiMajorAxis	3.064832610036
		Eccentricity	0.693565806671
		Inclination	11.391063896129
		AscendingNode	69.907891411457
		ArgOfPericenter	198.773804496968
		MeanAnomaly	349.845422168649
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_h"
}

#1_"73P-J:1979 P1-J:1930 J1-J" "Sol" #1=
#2_"73P-J:1979 P1-J" "Sol" #2=
#3_"1979 P1-J:73P-J" "Sol" #3=
"`:73P-J:1979 P1-J" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Beginning	"2006 03 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453815.5  # 2006 Mar 21
		Period	5.311532305877
		SemiMajorAxis	3.044208657242
		Eccentricity	0.691538816677
		Inclination	11.380265457103
		AscendingNode	69.828860178129
		ArgOfPericenter	198.869444132752
		MeanAnomaly	345.312633398896
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_j"
}

#1_"73P-K:1979 P1-K:1930 J1-K" "Sol" #1=
#2_"73P-K:1979 P1-K" "Sol" #2=
#3_"1979 P1-K:73P-K" "Sol" #3=
"`:73P-K:1979 P1-K" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.364220386582
		SemiMajorAxis	3.06430700078
		Eccentricity	0.693543485158
		Inclination	11.391064624473
		AscendingNode	69.897343402845
		ArgOfPericenter	198.789643862102
		MeanAnomaly	349.853388143298
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_k"
}

#1_"73P-L:1979 P1-L:1930 J1-L" "Sol" #1=
#2_"73P-L:1979 P1-L" "Sol" #2=
#3_"1979 P1-L:73P-L" "Sol" #3=
"`:73P-L:1979 P1-L" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Beginning	"2006 03 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.395783632486
		SemiMajorAxis	3.076315564378
		Eccentricity	0.694735674965
		Inclination	11.398712795232
		AscendingNode	69.936782684253
		ArgOfPericenter	198.747594436736
		MeanAnomaly	349.89332701053
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_l"
}

#1_"73P-M:1979 P1-M:1930 J1-M" "Sol" #1=
#2_"73P-M:1979 P1-M" "Sol" #2=
#3_"1979 P1-M:73P-M" "Sol" #3=
"`:73P-M:1979 P1-M" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Beginning	"2006 03 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.374844320859
		SemiMajorAxis	3.068351609604
		Eccentricity	0.693940938277
		Inclination	11.394361439965
		AscendingNode	69.90530158147
		ArgOfPericenter	198.777556119811
		MeanAnomaly	349.867073019825
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_m"
}

#1_"73P-N:1979 P1-N:1930 J1-N" "Sol" #1=
#2_"73P-N:1979 P1-N" "Sol" #2=
#3_"1979 P1-N:73P-N" "Sol" #3=
"`:73P-N:1979 P1-N" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Beginning	"2006 03 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.332961951286
		SemiMajorAxis	3.052391170342
		Eccentricity	0.692288993784
		Inclination	11.380941213873
		AscendingNode	69.897302812763
		ArgOfPericenter	198.764351101241
		MeanAnomaly	349.785041092384
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_n"
}

#1_"73P-P:1979 P1-P:1930 J1-P" "Sol" #1=
#2_"73P-P:1979 P1-P" "Sol" #2=
#3_"1979 P1-P:73P-P" "Sol" #3=
"`:73P-P:1979 P1-P" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.418741562239
		SemiMajorAxis	3.085035440597
		Eccentricity	0.695575899387
		Inclination	11.40542193187
		AscendingNode	69.956199896259
		ArgOfPericenter	198.724136140753
		MeanAnomaly	350.022632101856
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_p"
}

#1_"73P-Q:1979 P1-Q:1930 J1-Q" "Sol" #1=
#2_"73P-Q:1979 P1-Q" "Sol" #2=
#3_"1979 P1-Q:73P-Q" "Sol" #3=
"`:73P-Q:1979 P1-Q" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.506684685896
		SemiMajorAxis	3.118324724001
		Eccentricity	0.698647244448
		Inclination	11.419358097302
		AscendingNode	70.13788751332
		ArgOfPericenter	198.49519219776
		MeanAnomaly	350.213076695465
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_q"
}

#1_"73P-R:1979 P1-R:1930 J1-R" "Sol" #1=
#2_"73P-R:1979 P1-R" "Sol" #2=
#3_"1979 P1-R:73P-R" "Sol" #3=
"`:73P-R:1979 P1-R" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Beginning	"2006 03 01"
	Ending	"2006 05 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.379024603708
		SemiMajorAxis	3.069942342876
		Eccentricity	0.694088213264
		Inclination	11.39472630302
		AscendingNode	69.913085841301
		ArgOfPericenter	198.769702114044
		MeanAnomaly	349.889151286372
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_r"
}

#1_"73P-S:1979 P1-S:1930 J1-S" "Sol" #1=
#2_"73P-S:1979 P1-S" "Sol" #2=
#3_"1979 P1-S:73P-S" "Sol" #3=
"`:73P-S:1979 P1-S" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	6.087951792287
		SemiMajorAxis	3.334074769443
		Eccentricity	0.69335823324
		Inclination	11.048181342879
		AscendingNode	81.991615073166
		ArgOfPericenter	181.562191599204
		MeanAnomaly	350.972549875617
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_s"
}

#1_"73P-T:1979 P1-T:1930 J1-T" "Sol" #1=+
#2_"73P-T:1979 P1-T" "Sol" #2=
#3_"1979 P1-T:73P-T" "Sol" #3=
"`:73P-T:1979 P1-T" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.888248334766
		SemiMajorAxis	3.26075831524
		Eccentricity	0.71193241409
		Inclination	11.512299582591
		AscendingNode	70.476004416267
		ArgOfPericenter	198.183380067598
		MeanAnomaly	350.676418956179
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_t"
}

#1_"73P-U:1979 P1-U:1930 J1-U" "Sol" #1=
#2_"73P-U:1979 P1-U" "Sol" #2=
#3_"1979 P1-U:73P-U" "Sol" #3=
"`:73P-U:1979 P1-U" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.259807170893
		SemiMajorAxis	3.024412890199
		Eccentricity	0.689397458779
		Inclination	11.359820648604
		AscendingNode	69.832719918998
		ArgOfPericenter	198.835386478811
		MeanAnomaly	349.499464145258
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_u"
}

#1_"73P-V:1979 P1-V:1930 J1-V" "Sol" #1=
#2_"73P-V:1979 P1-V" "Sol" #2=
#3_"1979 P1-V:73P-V" "Sol" #3=
"`:73P-V:1979 P1-V" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.134222716261
		SemiMajorAxis	2.976078171207
		Eccentricity	0.693486970565
		Inclination	11.651823761982
		AscendingNode	65.246786933015
		ArgOfPericenter	204.929479215206
		MeanAnomaly	349.350038193908
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_v"
}

#1_"73P-W:1979 P1-W:1930 J1-W" "Sol" #1=
#2_"73P-W:1979 P1-W" "Sol" #2=
#3_"1979 P1-W:73P-W" "Sol" #3=
"`:73P-W:1979 P1-W" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.472213378993
		SemiMajorAxis	3.105297503828
		Eccentricity	0.697573249761
		Inclination	11.418317994452
		AscendingNode	70.016985066648
		ArgOfPericenter	198.660805416372
		MeanAnomaly	350.009117873502
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_w"
}

#1_"73P-X:1979 P1-X:1930 J1-X" "Sol" #1=
#2_"73P-X:1979 P1-X" "Sol" #2=
#3_"1979 P1-X:73P-X" "Sol" #3=
"`:73P-X:1979 P1-X" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.396139936907
		SemiMajorAxis	3.076450990215
		Eccentricity	0.694751288808
		Inclination	11.399387371068
		AscendingNode	69.928620593027
		ArgOfPericenter	198.750979533718
		MeanAnomaly	349.852654876262
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_x"
}

#1_"73P-Y:1979 P1-Y:1930 J1-Y" "Sol" #1=
#2_"73P-Y:1979 P1-Y" "Sol" #2=
#3_"1979 P1-Y:73P-Y" "Sol" #3=
"`:73P-Y:1979 P1-Y" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	6.126714129159
		SemiMajorAxis	3.348211956869
		Eccentricity	0.719502303655
		Inclination	11.56184125746
		AscendingNode	70.669139350145
		ArgOfPericenter	197.970054653745
		MeanAnomaly	351.05626204151
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_y"
}

#1_"73P-Z:1979 P1-Z:1930 J1-Z" "Sol" #1=
#2_"73P-Z:1979 P1-Z" "Sol" #2=
#3_"1979 P1-Z:73P-Z" "Sol" #3=
"`:73P-Z:1979 P1-Z" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.384739154505
		SemiMajorAxis	3.072116248364
		Eccentricity	0.69335823324
		Inclination	11.349472014182
		AscendingNode	70.494010809786
		ArgOfPericenter	198.016146272089
		MeanAnomaly	349.876181395664
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073_z"
}

#1_"73P-AA:1979 P1-AA:1930 J1-AA" "Sol" #1=
#2_"73P-AA:1979 P1-AA" "Sol" #2=
#3_"1979 P1-AA:73P-AA" "Sol" #3=
"`:73P-AA:1979 P1-AA" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.043949087848
		SemiMajorAxis	2.94109009142
		Eccentricity	0.680633878946
		Inclination	11.29506493538
		AscendingNode	69.572716473543
		ArgOfPericenter	199.107939482308
		MeanAnomaly	349.024675713387
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073aa"
}

#1_"73P-AB:1979 P1-AB:1930 J1-AB" "Sol" #1=
#2_"73P-AB:1979 P1-AB" "Sol" #2=
#3_"1979 P1-AB:73P-AB" "Sol" #3=
"`:73P-AB:1979 P1-AB" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 05 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453856.5  # 2006 May 01
		Period	5.305236999627
		SemiMajorAxis	3.041802821248
		Eccentricity	0.691246808726
		Inclination	11.373193860195
		AscendingNode	69.858943005479
		ArgOfPericenter	198.816965834718
		MeanAnomaly	352.807664200758
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073ab"
}

#1_"73P-AC:1979 P1-AC:1930 J1-AC" "Sol" #1=
#2_"73P-AC:1979 P1-AC" "Sol" #2=
#3_"1979 P1-AC:73P-AC" "Sol" #3=
"`:73P-AC:1979 P1-AC" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 05 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453856.5  # 2006 May 01
		Period	5.41218718749
		SemiMajorAxis	3.08254721749
		Eccentricity	0.695367114578
		Inclination	11.405280190719
		AscendingNode	69.933801138353
		ArgOfPericenter	198.752638305927
		MeanAnomaly	352.956198052209
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073ac"
}

#1_"73P-AD:1979 P1-AD:1930 J1-AD" "Sol" #1=
#2_"73P-AD:1979 P1-AD" "Sol" #2=
#3_"1979 P1-AD:73P-AD" "Sol" #3=
"`:73P-AD:1979 P1-AD" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.373324292789
		SemiMajorAxis	3.067773087368
		Eccentricity	0.69335823324
		Inclination	11.368365842152
		AscendingNode	70.219217281909
		ArgOfPericenter	198.371323406108
		MeanAnomaly	349.786783821102
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073ad"
}

#1_"73P-AE:1979 P1-AE:1930 J1-AE" "Sol" #1=
#2_"73P-AE:1979 P1-AE" "Sol" #2=
#3_"1979 P1-AE:73P-AE" "Sol" #3=
"`:73P-AE:1979 P1-AE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.448645974131
		SemiMajorAxis	3.096375284142
		Eccentricity	0.69672565666
		Inclination	11.41469068892
		AscendingNode	69.972322300575
		ArgOfPericenter	198.708142258747
		MeanAnomaly	349.991835680657
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073ae"
}

#1_"73P-AF:1979 P1-AF:1930 J1-AF" "Sol" #1=
#2_"73P-AF:1979 P1-AF" "Sol" #2=
#3_"1979 P1-AF:73P-AF" "Sol" #3=
"`:73P-AF:1979 P1-AF" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	4.957978193172
		SemiMajorAxis	2.907575093488
		Eccentricity	0.676299018238
		Inclination	11.239732764399
		AscendingNode	69.849713498513
		ArgOfPericenter	198.716390272582
		MeanAnomaly	349.262187933816
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073af"
}

#1_"73P-AG:1979 P1-AG:1930 J1-AG" "Sol" #1=
#2_"73P-AG:1979 P1-AG" "Sol" #2=
#3_"1979 P1-AG:73P-AG" "Sol" #3=
"`:73P-AG:1979 P1-AG" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.423187609447
		SemiMajorAxis	3.086722712824
		Eccentricity	0.695781146462
		Inclination	11.407589640586
		AscendingNode	69.958966142069
		ArgOfPericenter	198.705294305309
		MeanAnomaly	349.822673497369
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073ag"
}

#1_"73P-AH:1979 P1-AH:1930 J1-AH" "Sol" #1=
#2_"73P-AH:1979 P1-AH" "Sol" #2=
#3_"1979 P1-AH:73P-AH" "Sol" #3=
"`:73P-AH:1979 P1-AH" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.392864789171
		SemiMajorAxis	3.075206044614
		Eccentricity	0.69335823324
		Inclination	11.330632437678
		AscendingNode	70.70742060713
		ArgOfPericenter	197.739625375562
		MeanAnomaly	349.832855328436
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073ah"
}

#1_"73P-AI:1979 P1-AI:1930 J1-AI" "Sol" #1=
#2_"73P-AI:1979 P1-AI" "Sol" #2=
#3_"1979 P1-AI:73P-AI" "Sol" #3=
"`:73P-AI:1979 P1-AI" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 11"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453836.5  # 2006 Apr 11
		Period	5.488585712228
		SemiMajorAxis	3.11148825259
		Eccentricity	0.698251127367
		Inclination	11.430653771857
		AscendingNode	69.971091238965
		ArgOfPericenter	198.729436549506
		MeanAnomaly	349.45887991168
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073ai"
}

#1_"73P-AJ:1979 P1-AJ:1930 J1-AJ" "Sol" #1=
#2_"73P-AJ:1979 P1-AJ" "Sol" #2=
#3_"1979 P1-AJ:73P-AJ" "Sol" #3=
"`:73P-AJ:1979 P1-AJ" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	10.14072783309
		SemiMajorAxis	4.684975057292
		Eccentricity	0.800195285663
		Inclination	12.149317542966
		AscendingNode	72.062274898091
		ArgOfPericenter	196.765654136187
		MeanAnomaly	354.65319843133
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073aj"
}

#1_"73P-AK:1979 P1-AK:1930 J1-AK" "Sol" #1=
#2_"73P-AK:1979 P1-AK" "Sol" #2=
#3_"1979 P1-AK:73P-AK" "Sol" #3=
"`:73P-AK:1979 P1-AK" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.347622401916
		SemiMajorAxis	3.057982678724
		Eccentricity	0.69335823324
		Inclination	11.429497267182
		AscendingNode	69.376191020935
		ArgOfPericenter	199.325698126544
		MeanAnomaly	349.792353539475
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073ak"
}

#1_"73P-AL:1979 P1-AL:1930 J1-AL" "Sol" #1=
#2_"73P-AL:1979 P1-AL" "Sol" #2=
#3_"1979 P1-AL:73P-AL" "Sol" #3=
"`:73P-AL:1979 P1-AL" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.531245391754
		SemiMajorAxis	3.127590000729
		Eccentricity	0.699842823484
		Inclination	11.443933284642
		AscendingNode	69.979773829578
		ArgOfPericenter	198.722554904544
		MeanAnomaly	350.127088015702
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073al"
}

#1_"73P-AM:1979 P1-AM:1930 J1-AM" "Sol" #1=
#2_"73P-AM:1979 P1-AM" "Sol" #2=
#3_"1979 P1-AM:73P-AM" "Sol" #3=
"`:73P-AM:1979 P1-AM" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.289830928863
		SemiMajorAxis	3.035911166183
		Eccentricity	0.69335823324
		Inclination	11.544198046412
		AscendingNode	68.119333464449
		ArgOfPericenter	201.088596351268
		MeanAnomaly	349.714682070549
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073am"
}

#1_"73P-AN:1979 P1-AN:1930 J1-AN" "Sol" #1=
#2_"73P-AN:1979 P1-AN" "Sol" #2=
#3_"1979 P1-AN:73P-AN" "Sol" #3=
"`:73P-AN:1979 P1-AN" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.39555431327
		SemiMajorAxis	3.07622840209
		Eccentricity	0.69475695527
		Inclination	11.40514157125
		AscendingNode	69.891559671927
		ArgOfPericenter	198.801195337651
		MeanAnomaly	349.895184725943
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073an"
}

#1_"73P-AO:1979 P1-AO:1930 J1-AO" "Sol" #1=
#2_"73P-AO:1979 P1-AO" "Sol" #2=
#3_"1979 P1-AO:73P-AO" "Sol" #3=
"`:73P-AO:1979 P1-AO" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.384500794759
		SemiMajorAxis	3.072025587921
		Eccentricity	0.693768773937
		Inclination	11.325884937118
		AscendingNode	70.388797003388
		ArgOfPericenter	198.167191636401
		MeanAnomaly	349.959664564939
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073ao"
}

#1_"73P-AP:1979 P1-AP:1930 J1-AP" "Sol" #1=
#2_"73P-AP:1979 P1-AP" "Sol" #2=
#3_"1979 P1-AP:73P-AP" "Sol" #3=
"`:73P-AP:1979 P1-AP" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 05 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453856.5  # 2006 May 01
		Period	5.575205812984
		SemiMajorAxis	3.144139461568
		Eccentricity	0.701430092385
		Inclination	11.465909291223
		AscendingNode	69.966978501978
		ArgOfPericenter	198.742620496079
		MeanAnomaly	353.527850640466
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073ap"
}

#1_"73P-AQ:1979 P1-AQ:1930 J1-AQ" "Sol" #1=
#2_"73P-AQ:1979 P1-AQ" "Sol" #2=
#3_"1979 P1-AQ:73P-AQ" "Sol" #3=
"`:73P-AQ:1979 P1-AQ" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 05 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453856.5  # 2006 May 01
		Period	5.426401663474
		SemiMajorAxis	3.087942157254
		Eccentricity	0.69591190876
		Inclination	11.413695618096
		AscendingNode	69.9207250444
		ArgOfPericenter	198.771316425328
		MeanAnomaly	353.116011912398
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073aq"
}

#1_"73P-AR:1979 P1-AR:1930 J1-AR" "Sol" #1=
#2_"73P-AR:1979 P1-AR" "Sol" #2=
#3_"1979 P1-AR:73P-AR" "Sol" #3=
"`:73P-AR:1979 P1-AR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.425099424712
		SemiMajorAxis	3.087448103788
		Eccentricity	0.695799013017
		Inclination	11.406522554195
		AscendingNode	69.966301675307
		ArgOfPericenter	198.709846590283
		MeanAnomaly	350.223711793829
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073ar"
}

#1_"73P-AS:1979 P1-AS:1930 J1-AS" "Sol" #1=
#2_"73P-AS:1979 P1-AS" "Sol" #2=
#3_"1979 P1-AS:73P-AS" "Sol" #3=
"`:73P-AS:1979 P1-AS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 27"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453852.5  # 2006 Apr 27
		Period	5.563074677302
		SemiMajorAxis	3.139576900193
		Eccentricity	0.700970105257
		Inclination	11.460967142315
		AscendingNode	69.974020262278
		ArgOfPericenter	198.724761354749
		MeanAnomaly	352.866486134638
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073as"
}

#1_"73P-AT:1979 P1-AT:1930 J1-AT" "Sol" #1=
#2_"73P-AT:1979 P1-AT" "Sol" #2=
#3_"1979 P1-AT:73P-AT" "Sol" #3=
"`:73P-AT:1979 P1-AT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.199781926446
		SemiMajorAxis	3.001359043888
		Eccentricity	0.68693222748
		Inclination	11.334620613815
		AscendingNode	69.848130484765
		ArgOfPericenter	198.810406506408
		MeanAnomaly	349.899053602859
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073at"
}

#1_"73P-AU:1979 P1-AU:1930 J1-AU" "Sol" #1=
#2_"73P-AU:1979 P1-AU" "Sol" #2=
#3_"1979 P1-AU:73P-AU" "Sol" #3=
"`:73P-AU:1979 P1-AU" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.347229905106
		SemiMajorAxis	3.057833046727
		Eccentricity	0.692822353452
		Inclination	11.382205852182
		AscendingNode	69.914545256708
		ArgOfPericenter	198.758306151452
		MeanAnomaly	349.844143922312
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073au"
}

#1_"73P-AV:1979 P1-AV:1930 J1-AV" "Sol" #1=
#2_"73P-AV:1979 P1-AV" "Sol" #2=
#3_"1979 P1-AV:73P-AV" "Sol" #3=
"`:73P-AV:1979 P1-AV" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.358910174384
		SemiMajorAxis	3.062284363734
		Eccentricity	0.69335823324
		Inclination	11.395115297527
		AscendingNode	69.885247407365
		ArgOfPericenter	198.833545605712
		MeanAnomaly	350.160943882553
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073av"
}

#1_"73P-AW:1979 P1-AW:1930 J1-AW" "Sol" #1=
#2_"73P-AW:1979 P1-AW" "Sol" #2=
#3_"1979 P1-AW:73P-AW" "Sol" #3=
"`:73P-AW:1979 P1-AW" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	4.973740200041
		SemiMajorAxis	2.913734186072
		Eccentricity	0.677301463901
		Inclination	11.239596415371
		AscendingNode	69.794530620908
		ArgOfPericenter	198.83397384421
		MeanAnomaly	349.118946572279
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073aw"
}

#1_"73P-AX:1979 P1-AX:1930 J1-AX" "Sol" #1=
#2_"73P-AX:1979 P1-AX" "Sol" #2=
#3_"1979 P1-AX:73P-AX" "Sol" #3=
"`:73P-AX:1979 P1-AX" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.327066527128
		SemiMajorAxis	3.050141206444
		Eccentricity	0.692470126439
		Inclination	11.427785282794
		AscendingNode	69.466952114322
		ArgOfPericenter	199.251270322054
		MeanAnomaly	349.546452388332
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073ax"
}

#1_"73P-AY:1979 P1-AY:1930 J1-AY" "Sol" #1=
#2_"73P-AY:1979 P1-AY" "Sol" #2=
#3_"1979 P1-AY:73P-AY" "Sol" #3=
"`:73P-AY:1979 P1-AY" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	4.922540483872
		SemiMajorAxis	2.893703721705
		Eccentricity	0.675089956009
		Inclination	11.225869640854
		AscendingNode	69.711519680986
		ArgOfPericenter	198.92203184
		MeanAnomaly	348.806878786138
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073ay"
}

#1_"73P-AZ:1979 P1-AZ:1930 J1-AZ" "Sol" #1=
#2_"73P-AZ:1979 P1-AZ" "Sol" #2=
#3_"1979 P1-AZ:73P-AZ" "Sol" #3=
"`:73P-AZ:1979 P1-AZ" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	4.92306340435
		SemiMajorAxis	2.893908649783
		Eccentricity	0.67506998618
		Inclination	11.220709410376
		AscendingNode	69.764259858508
		ArgOfPericenter	198.867038861537
		MeanAnomaly	349.248012268615
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073az"
}

#1_"73P-BA:1979 P1-BA:1930 J1-BA" "Sol" #1=
#2_"73P-BA:1979 P1-BA" "Sol" #2=
#3_"1979 P1-BA:73P-BA" "Sol" #3=
"`:73P-BA:1979 P1-BA" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.094698331499
		SemiMajorAxis	2.960784834117
		Eccentricity	0.682432921373
		Inclination	11.270750957538
		AscendingNode	69.920997500278
		ArgOfPericenter	198.69202259563
		MeanAnomaly	349.641239890988
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073ba"
}

#1_"73P-BB:1979 P1-BB:1930 J1-BB" "Sol" #1=
#2_"73P-BB:1979 P1-BB" "Sol" #2=
#3_"1979 P1-BB:73P-BB" "Sol" #3=
"`:73P-BB:1979 P1-BB" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.112368230208
		SemiMajorAxis	2.96762679277
		Eccentricity	0.682432921373
		Inclination	11.190184610618
		AscendingNode	70.470940064238
		ArgOfPericenter	197.928567021698
		MeanAnomaly	349.571660870802
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bb"
}

#1_"73P-BC:1979 P1-BC:1930 J1-BC" "Sol" #1=
#2_"73P-BC:1979 P1-BC" "Sol" #2=
#3_"1979 P1-BC:73P-BC" "Sol" #3=
"`:73P-BC:1979 P1-BC" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 05 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453856.5  # 2006 May 01
		Period	5.548902167676
		SemiMajorAxis	3.134242368393
		Eccentricity	0.700467515088
		Inclination	11.45870614639
		AscendingNode	69.955546505588
		ArgOfPericenter	198.746132727475
		MeanAnomaly	353.497734320052
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bc"
}

#1_"73P-BD:1979 P1-BD:1930 J1-BD" "Sol" #1=
#2_"73P-BD:1979 P1-BD" "Sol" #2=
#3_"1979 P1-BD:73P-BD" "Sol" #3=
"`:73P-BD:1979 P1-BD" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.142943276207
		SemiMajorAxis	2.979447162402
		Eccentricity	0.682439213725
		Inclination	10.974548260598
		AscendingNode	71.418482969875
		ArgOfPericenter	196.463130995406
		MeanAnomaly	349.809140814995
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bd"
}

#1_"73P-BE:1979 P1-BE:1930 J1-BE" "Sol" #1=
#2_"73P-BE:1979 P1-BE" "Sol" #2=
#3_"1979 P1-BE:73P-BE" "Sol" #3=
"`:73P-BE:1979 P1-BE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.08813390533
		SemiMajorAxis	2.958241009358
		Eccentricity	0.682439213725
		Inclination	11.316554800485
		AscendingNode	69.693535348753
		ArgOfPericenter	199.004133655603
		MeanAnomaly	349.544442156169
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073be"
}

#1_"73P-BF:1979 P1-BF:1930 J1-BF" "Sol" #1=
#2_"73P-BF:1979 P1-BF" "Sol" #2=
#3_"1979 P1-BF:73P-BF" "Sol" #3=
"`:73P-BF:1979 P1-BF" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 05 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453856.5  # 2006 May 01
		Period	5.168139461452
		SemiMajorAxis	2.989170458222
		Eccentricity	0.685673899485
		Inclination	11.321976259588
		AscendingNode	69.834557054912
		ArgOfPericenter	198.809799541354
		MeanAnomaly	352.931518881589
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bf"
}

#1_"73P-BG:1979 P1-BG:1930 J1-BG" "Sol" #1=
#2_"73P-BG:1979 P1-BG" "Sol" #2=
#3_"1979 P1-BG:73P-BG" "Sol" #3=
"`:73P-BG:1979 P1-BG" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.143644991578
		SemiMajorAxis	2.979718171462
		Eccentricity	0.684754805524
		Inclination	11.324500539074
		AscendingNode	69.720794517891
		ArgOfPericenter	198.954825666221
		MeanAnomaly	349.306235299396
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bg"
}

#1_"73P-BH:1979 P1-BH:1930 J1-BH" "Sol" #1=
#2_"73P-BH:1979 P1-BH" "Sol" #2=
#3_"1979 P1-BH:73P-BH" "Sol" #3=
"`:73P-BH:1979 P1-BH" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.091342601725
		SemiMajorAxis	2.959484569382
		Eccentricity	0.682439213725
		Inclination	11.289406234965
		AscendingNode	69.803926206414
		ArgOfPericenter	198.838068788875
		MeanAnomaly	349.226284061333
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bh"
}

#1_"73P-BI:1979 P1-BI:1930 J1-BI" "Sol" #1=
#2_"73P-BI:1979 P1-BI" "Sol" #2=
#3_"1979 P1-BI:73P-BI" "Sol" #3=
"`:73P-BI:1979 P1-BI" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 05 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453856.5  # 2006 May 01
		Period	5.091491297131
		SemiMajorAxis	2.959542191331
		Eccentricity	0.682462679481
		Inclination	11.30045753221
		AscendingNode	69.752586154523
		ArgOfPericenter	198.91279735171
		MeanAnomaly	352.503392302354
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bi"
}

#1_"73P-BJ:1979 P1-BJ:1930 J1-BJ" "Sol" #1=
#2_"73P-BJ:1979 P1-BJ" "Sol" #2=
#3_"1979 P1-BJ:73P-BJ" "Sol" #3=
"`:73P-BJ:1979 P1-BJ" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.302046686118
		SemiMajorAxis	3.040583236712
		Eccentricity	0.691094488236
		Inclination	11.370228917327
		AscendingNode	69.878764517404
		ArgOfPericenter	198.797911611304
		MeanAnomaly	349.648152956764
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bj"
}

#1_"73P-BK:1979 P1-BK:1930 J1-BK" "Sol" #1=
#2_"73P-BK:1979 P1-BK" "Sol" #2=
#3_"1979 P1-BK:73P-BK" "Sol" #3=
"`:73P-BK:1979 P1-BK" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.313726402706
		SemiMajorAxis	3.045046937473
		Eccentricity	0.691542805406
		Inclination	11.370777208343
		AscendingNode	69.897453880659
		ArgOfPericenter	198.775387991129
		MeanAnomaly	349.631826155058
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bk"
}

#1_"73P-BL:1979 P1-BL:1930 J1-BL" "Sol" #1=
#2_"73P-BL:1979 P1-BL" "Sol" #2=
#3_"1979 P1-BL:73P-BL" "Sol" #3=
"`:73P-BL:1979 P1-BL" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.435568041963
		SemiMajorAxis	3.091418651788
		Eccentricity	0.696223718867
		Inclination	11.409361502361
		AscendingNode	69.973357990615
		ArgOfPericenter	198.699429249213
		MeanAnomaly	349.870346175278
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bl"
}

#1_"73P-BM:1979 P1-BM:1930 J1-BM" "Sol" #1=
#2_"73P-BM:1979 P1-BM" "Sol" #2=
#3_"1979 P1-BM:73P-BM" "Sol" #3=
"`:73P-BM:1979 P1-BM" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 04 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453839.5  # 2006 Apr 14
		Period	5.090860051122
		SemiMajorAxis	2.959297569118
		Eccentricity	0.682439213725
		Inclination	11.294332565208
		AscendingNode	69.775588200731
		ArgOfPericenter	198.8613490413
		MeanAnomaly	349.154847447911
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bm"
}

#1_"73P-BN:1979 P1-BN:1930 J1-BN" "Sol" #1=
#2_"73P-BN:1979 P1-BN" "Sol" #2=
#3_"1979 P1-BN:73P-BN" "Sol" #3=
"`:73P-BN:1979 P1-BN" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 05 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453856.5  # 2006 May 01
		Period	5.318954373144
		SemiMajorAxis	3.047043879592
		Eccentricity	0.691771506515
		Inclination	11.377449257396
		AscendingNode	69.881534480384
		ArgOfPericenter	198.794770559419
		MeanAnomaly	352.919071232901
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bn"
}

#1_"73P-BO:1979 P1-BO:1930 J1-BO" "Sol" #1=
#2_"73P-BO:1979 P1-BO" "Sol" #2=
#3_"1979 P1-BO:73P-BO" "Sol" #3=
"`:73P-BO:1979 P1-BO" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 05 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453856.5  # 2006 May 01
		Period	5.320688888609
		SemiMajorAxis	3.047706272631
		Eccentricity	0.691827563128
		Inclination	11.376157274339
		AscendingNode	69.891977574069
		ArgOfPericenter	198.771553575966
		MeanAnomaly	352.910417166
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bo"
}

#1_"73P-BP:1979 P1-BP:1930 J1-BP" "Sol" #1=
#2_"73P-BP:1979 P1-BP" "Sol" #2=
#3_"1979 P1-BP:73P-BP" "Sol" #3=
"`:73P-BP:1979 P1-BP" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 05 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453856.5  # 2006 May 01
		Period	5.091417070258
		SemiMajorAxis	2.95951342725
		Eccentricity	0.682453453656
		Inclination	11.290774841597
		AscendingNode	69.810610927529
		ArgOfPericenter	198.848838913048
		MeanAnomaly	352.567895757493
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bp"
}

#1_"73P-BQ:1979 P1-BQ:1930 J1-BQ" "Sol" #1=
#2_"73P-BQ:1979 P1-BQ" "Sol" #2=
#3_"1979 P1-BQ:73P-BQ" "Sol" #3=
"`:73P-BQ:1979 P1-BQ" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 05 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453856.5  # 2006 May 01
		Period	5.336410094877
		SemiMajorAxis	3.053706755599
		Eccentricity	0.692453880248
		Inclination	11.388261245705
		AscendingNode	69.865775205454
		ArgOfPericenter	198.819846310662
		MeanAnomaly	352.92597327537
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bq"
}

#1_"73P-BR:1979 P1-BR:1930 J1-BR" "Sol" #1=
#2_"73P-BR:1979 P1-BR" "Sol" #2=
#3_"1979 P1-BR:73P-BR" "Sol" #3=
"`:73P-BR:1979 P1-BR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 05 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453856.5  # 2006 May 01
		Period	5.155573233771
		SemiMajorAxis	2.984323087077
		Eccentricity	0.685154134206
		Inclination	11.31924782945
		AscendingNode	69.826711746344
		ArgOfPericenter	198.841292426124
		MeanAnomaly	353.072424133727
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073br"
}

#1_"73P-BS:1979 P1-BS:1930 J1-BS" "Sol" #1=
#2_"73P-BS:1979 P1-BS" "Sol" #2=
#3_"1979 P1-BS:73P-BS" "Sol" #3=
"`:73P-BS:1979 P1-BS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.005
	Beginning	"2006 05 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453856.5  # 2006 May 01
		Period	5.497926552801
		SemiMajorAxis	3.115017477257
		Eccentricity	0.698573546172
		Inclination	11.444464486684
		AscendingNode	69.939997143257
		ArgOfPericenter	198.768523157123
		MeanAnomaly	353.586007896127
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00073bs"
}

#1_"74P-Smirnova-Chernykh:1975 E2:1967 EU" "Sol" #1=
#2_"*Смирновой-Черных:Smirnova-Chernykh:74P:74P-Smirnova-Chernykh:1975 E2" "Sol" #2=
#3_"1975 E2:Smirnova-Chernykh:*Смирновой-Черных:74P:74P-Smirnova-Chernykh" "Sol" #3=
"`:Smirnova-Chernykh:74P:74P-Smirnova-Chernykh:1975 E2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.23
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457375.5  # 2015 Dec 19
		Period	8.48190519291
		SemiMajorAxis	4.159011689562
		Eccentricity	0.149158538388
		Inclination	6.65259460293
		AscendingNode	77.057168366519
		ArgOfPericenter	86.832380759644
		MeanAnomaly	270.76472829439
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=74P"
}

#1_"75D-Kohoutek:1980 P1:1975 C1" "Sol" #1=
#2_"*Когоутека:Kohoutek:75D:75D-Kohoutek:1980 P1" "Sol" #2=
#3_"1980 P1:Kohoutek:*Когоутека:75D:75D-Kohoutek" "Sol" #3=
"`:Kohoutek:75D:75D-Kohoutek:1980 P1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.3
	Ending	"1994 06 17"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2449520.5  # 1994 Jun 17
		Period	6.669479754181
		SemiMajorAxis	3.54314699923
		Eccentricity	0.496307395647
		Inclination	5.907209259398
		AscendingNode	269.686094546032
		ArgOfPericenter	175.801724661787
		MeanAnomaly	358.093842175701
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=75D"
}

#1_"76P-West-Kohoutek-Ikemura:1980 V2:1975 D1" "Sol" #1=
#2_"*Уэста-Когоутека-Икемуры:West-Kohoutek-Ikemura:76P:76P-West-Kohoutek-Ikemura:1980 V2" "Sol" #2=
#3_"1980 V2:West-Kohoutek-Ikemura:*Уэста-Когоутека-Икемуры:76P:76P-West-Kohoutek-Ikemura" "Sol" #3=
"`:West-Kohoutek-Ikemura:76P:76P-West-Kohoutek-Ikemura:1980 V2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.33
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	6.467447812353
		SemiMajorAxis	3.471228107966
		Eccentricity	0.538514113091
		Inclination	30.478611594524
		AscendingNode	84.129450884373
		ArgOfPericenter	0.077258958919
		MeanAnomaly	113.446299924907
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=76P"
}

#1_"77P-Longmore:1981 A1:1975 L1" "Sol" #1=
#2_"*Лонгмора:Longmore:77P:77P-Longmore:1981 A1" "Sol" #2=
#3_"1981 A1:Longmore:*Лонгмора:77P:77P-Longmore" "Sol" #3=
"`:Longmore:77P:77P-Longmore:1981 A1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	4.1
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	6.879970897107
		SemiMajorAxis	3.617308919459
		Eccentricity	0.354097218935
		Inclination	24.334529022328
		AscendingNode	14.831932869468
		ArgOfPericenter	196.801743428812
		MeanAnomaly	308.728923342115
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=77P"
}

#1_"78P-Gehrels:Gehrels 2:1981 L1:1973 S1" "Sol" #1=
#2_"*Герельса 2:Gehrels 2:78P:78P-Gehrels:1981 L1" "Sol" #2=
#3_"1981 L1:Gehrels 2:*Герельса 2:78P:78P-Gehrels" "Sol" #3=
"`:Gehrels 2:78P:78P-Gehrels:1981 L1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456771.5  # 2014 Apr 24
		Period	7.221090054229
		SemiMajorAxis	3.735909718382
		Eccentricity	0.461902859636
		Inclination	6.253845264351
		AscendingNode	210.561210461237
		ArgOfPericenter	192.754436810899
		MeanAnomaly	113.639985323124
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=78P"
}

#1_"79P-du Toit-Hartley:1982 C1-A:1945 G1" "Sol" #1=
#2_"*дю Туа-Хартли:du Toit-Hartley:79P:79P-du Toit-Hartley:1982 C1-A" "Sol" #2=
#3_"1982 C1-A:du Toit-Hartley:*дю Туа-Хартли:79P:79P-du Toit-Hartley" "Sol" #3=
"`:du Toit-Hartley:79P:79P-du Toit-Hartley:1982 C1-A" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.4
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456558.5  # 2013 Sept 23
		Period	5.05622102755
		SemiMajorAxis	2.945858611715
		Eccentricity	0.618513489951
		Inclination	3.145618792108
		AscendingNode	280.640336854096
		ArgOfPericenter	281.689317338125
		MeanAnomaly	5.987205298912
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=79P"
}

#1_"80P-Peters-Hartley:1982 N1:1846 M1" "Sol" #1=
#2_"*Петерса-Хартли:Peters-Hartley:80P:80P-Peters-Hartley:1982 N1" "Sol" #2=
#3_"1982 N1:Peters-Hartley:*Петерса-Хартли:80P:80P-Peters-Hartley" "Sol" #3=
"`:Peters-Hartley:80P:80P-Peters-Hartley:1982 N1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456908.5  # 2014 Sept 08
		Period	8.065218974464
		SemiMajorAxis	4.021659589585
		Eccentricity	0.598990241505
		Inclination	29.922755992805
		AscendingNode	259.889299852493
		ArgOfPericenter	339.131105146452
		MeanAnomaly	352.296169317905
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=80P"
}

#1_"81P-Wild:Wild 2:1983 S1:1978 A2" "Sol" #1=
#2_"*Вильда 2:Wild 2:81P:81P-Wild:1983 S1" "Sol" #2=
#3_"1983 S1:Wild 2:*Вильда 2:81P:81P-Wild" "Sol" #3=
"`:Wild 2:81P:81P-Wild:1983 S1" "Sol" #4=
{
	Class	"comet"
	Mesh	"81p-wild.cmod"
	Orientation	[ 90 0 1 0 ]
	Texture	"comet.dds"
	Radius	2.75
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453006.5  # 2004 Jan 02
		Period	6.4016341033905
		SemiMajorAxis	3.447638831303075
		Eccentricity	0.5387092670414154
		Inclination	3.239912894358396
		AscendingNode	136.1422693005589
		ArgOfPericenter	41.7470829759719
		MeanAnomaly	15.100680462523
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/81P/Wild"
}

#1_"82P-Gehrels:Gehrels 3:1984 P1:1975 U1" "Sol" #1=
#2_"*Герельса 3:Gehrels 3:82P:82P-Gehrels:1984 P1" "Sol" #2=
#3_"1984 P1:Gehrels 3:*Герельса 3:82P:82P-Gehrels" "Sol" #3=
"`:Gehrels 3:82P:82P-Gehrels:1984 P1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.73
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455600.5  # 2011 Feb 08
		Period	8.43038046583
		SemiMajorAxis	4.142151524006
		Eccentricity	0.122843602381
		Inclination	1.125906251496
		AscendingNode	239.461725987592
		ArgOfPericenter	226.351035647314
		MeanAnomaly	45.785760519949
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=82P"
}

#1_"83D-Russell:Russell 1:1985 G1:1979 M2" "Sol" #1=
#2_"*Рассела 1:Russell 1:83D:83D-Russell:1985 G1" "Sol" #2=
#3_"1985 G1:Russell 1:*Рассела 1:83D:83D-Russell" "Sol" #3=
"`:Russell 1:83D:83D-Russell:1985 G1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1985 06 24"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2446240.5  # 1985 Jun 24
		Period	6.098639749065
		SemiMajorAxis	3.337975810908
		Eccentricity	0.517209914571
		Inclination	22.659458665718
		AscendingNode	230.84200613
		ArgOfPericenter	0.376229120037
		MeanAnomaly	358.185211819653
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=83D"
}

#1_"84P-Giclas:1985 M1:1978 R2" "Sol" #1=
#2_"*Джикласа:Giclas:84P:84P-Giclas:1985 M1" "Sol" #2=
#3_"1985 M1:Giclas:*Джикласа:84P:84P-Giclas" "Sol" #3=
"`:Giclas:84P:84P-Giclas:1985 M1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.9
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456799.5  # 2014 May 22
		Period	6.948528971282
		SemiMajorAxis	3.641299880656
		Eccentricity	0.495037087328
		Inclination	7.287140451452
		AscendingNode	112.381303081512
		ArgOfPericenter	276.470322109304
		MeanAnomaly	42.937724333973
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=84P"
}

#1_"85P-Boethin:1985 T2:1975 A1" "Sol" #1=
#2_"*Ботина:Boethin:85P:85P-Boethin:1985 T2" "Sol" #2=
#3_"1985 T2:Boethin:*Ботина:85P:85P-Boethin" "Sol" #3=
"`:Boethin:85P:85P-Boethin:1985 T2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	3.15
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454252.5  # 2007 Jun 01
		Period	11.806390996642
		SemiMajorAxis	5.184887126567
		Eccentricity	0.78116062615
		Inclination	4.29529459103
		AscendingNode	359.396113721737
		ArgOfPericenter	37.618384608104
		MeanAnomaly	313.187510757585
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=85P"
}

#1_"86P-Wild:Wild 3:1987 B3:1980 G1" "Sol" #1=
#2_"*Вильда 3:Wild 3:86P:86P-Wild:1987 B3" "Sol" #2=
#3_"1987 B3:Wild 3:*Вильда 3:86P:86P-Wild" "Sol" #3=
"`:Wild 3:86P:86P-Wild:1987 B3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.43
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457375.5  # 2015 Dec 19
		Period	6.844121539109
		SemiMajorAxis	3.604732210953
		Eccentricity	0.372088807033
		Inclination	15.470235099608
		AscendingNode	72.405911395505
		ArgOfPericenter	179.139718412822
		MeanAnomaly	37.396508876016
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=86P"
}

#1_"87P-Bus:1987 B4:1981 E1" "Sol" #1=
#2_"*Баса:Bus:87P:87P-Bus:1987 B4" "Sol" #2=
#3_"1987 B4:Bus:*Баса:87P:87P-Bus" "Sol" #3=
"`:Bus:87P:87P-Bus:1987 B4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.28
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456870.5  # 2014 Aug 01
		Period	6.380339094848
		SemiMajorAxis	3.439988882211
		Eccentricity	0.389021068489
		Inclination	2.600758107324
		AscendingNode	181.898297988193
		ArgOfPericenter	24.718609951549
		MeanAnomaly	34.666536128752
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=87P"
}

#1_"88P-Howell:1987 E1:1981 Q1" "Sol" #1=
#2_"*Хоуэлл:Howell:88P:88P-Howell:1987 E1" "Sol" #2=
#3_"1987 E1:Howell:*Хоуэлл:88P:88P-Howell" "Sol" #3=
"`:Howell:88P:88P-Howell:1987 E1:1981 Q1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.2
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457380.5  # 2015 Dec 24
		Period	5.481695013074
		SemiMajorAxis	3.108883474924
		Eccentricity	0.563063328525
		Inclination	4.382800476306
		AscendingNode	56.698167943126
		ArgOfPericenter	235.901611327222
		MeanAnomaly	47.069012915461
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=88P"
}

#1_"89P-Russell:Russell 2:1987 N1:1980 S1" "Sol" #1=
#2_"*Рассела 2:Russell 2:89P:89P-Russell:1987 N1" "Sol" #2=
#3_"1987 N1:Russell 2:*Рассела 2:89P:89P-Russell" "Sol" #3=
"`:Russell 2:89P:89P-Russell:1987 N1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.4
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454952.5  # 2009 May 01
		Period	7.393176709615
		SemiMajorAxis	3.795030375039
		Eccentricity	0.399229514023
		Inclination	12.032305206333
		AscendingNode	42.392496670451
		ArgOfPericenter	249.320445059695
		MeanAnomaly	345.579232055477
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=89P"
}

#1_"90P-Gehrels:Gehrels 1:1987 Q2:1972 T1" "Sol" #1=
#2_"*Герельса 1:Gehrels 1:90P:90P-Gehrels:1987 Q2" "Sol" #2=
#3_"1987 Q2:Gehrels 1:*Герельса 1:90P:90P-Gehrels" "Sol" #3=
"`:Gehrels 1:90P:90P-Gehrels:1987 Q2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	3.9
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452680.5  # 2003 Feb 10
		Period	14.852673382242
		SemiMajorAxis	6.042235094482
		Eccentricity	0.509136733842
		Inclination	9.615274733016
		AscendingNode	13.516633739052
		ArgOfPericenter	28.237510908287
		MeanAnomaly	15.387950962434
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=90P"
}

#1_"91P-Russell:Russell 3:1989 A4:1983 L1" "Sol" #1=
#2_"*Рассела 3:Russell 3:91P:91P-Russell:1989 A4" "Sol" #2=
#3_"1989 A4:Russell 3:*Рассела 3:91P:91P-Russell" "Sol" #3=
"`:Russell 3:91P:91P-Russell:1989 A4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456544.5  # 2013 Sept 09
		Period	7.702628597303
		SemiMajorAxis	3.90020262525
		Eccentricity	0.329081662222
		Inclination	14.075247197181
		AscendingNode	247.870312214351
		ArgOfPericenter	354.6270701676
		MeanAnomaly	24.556183537264
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=91P"
}

#1_"92P-Sanguin:1989 J1:1977 T2" "Sol" #1=
#2_"*Сангина:Sanguin:92P:92P-Sanguin:1989 J1" "Sol" #2=
#3_"1989 J1:Sanguin:*Сангина:92P:92P-Sanguin" "Sol" #3=
"`:Sanguin:92P:92P-Sanguin:1989 J1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.19
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457375.5  # 2015 Dec 19
		Period	12.403825663077
		SemiMajorAxis	5.358356865938
		Eccentricity	0.659325478957
		Inclination	19.44460631113
		AscendingNode	181.458916424189
		ArgOfPericenter	163.789034241217
		MeanAnomaly	23.267628167862
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=92P"
}

#1_"93P-Lovas:Lovas 1:1989 N2:1980 X1" "Sol" #1=
#2_"*Ловаша 1:Lovas 1:93P:93P-Lovas:1989 N2" "Sol" #2=
#3_"1989 N2:Lovas 1:*Ловаша 1:93P:93P-Lovas" "Sol" #3=
"`:Lovas 1:93P:93P-Lovas:1989 N2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454891.5  # 2009 Mar 01
		Period	9.202030651775
		SemiMajorAxis	4.39120435879
		Eccentricity	0.611929598834
		Inclination	12.219821310158
		AscendingNode	339.920211420528
		ArgOfPericenter	74.646722581052
		MeanAnomaly	47.089802171246
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=93P"
}

#1_"94P-Russell:Russell 4:1989 X2:1984 E1" "Sol" #1=
#2_"*Рассела 4:Russell 4:94P:94P-Russell:1989 X2" "Sol" #2=
#3_"1989 X2:Russell 4:*Рассела 4:94P:94P-Russell" "Sol" #3=
"`:Russell 4:94P:94P-Russell:1989 X2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457375.5  # 2015 Dec 19
		Period	6.574630953039
		SemiMajorAxis	3.509474721118
		Eccentricity	0.364547446661
		Inclination	6.185717904884
		AscendingNode	70.888120417188
		ArgOfPericenter	92.775390764441
		MeanAnomaly	312.969983018915
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=94P"
}

#1_"96P-Machholz:Machholz 1:1986 J2" "Sol" #1=
#2_"*Макхольца 1:Machholz 1:96P:96P-Machholz:1986 J2" "Sol" #2=
#3_"1986 J2:Machholz 1:*Макхольца 1:96P:96P-Machholz" "Sol" #3=
"`:Machholz 1:96P:96P-Machholz:1986 J2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	3.2
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456541.5  # 2013 Sept 06
		Period	5.284679148838
		SemiMajorAxis	3.03393972494
		Eccentricity	0.95921182875
		Inclination	58.312214235295
		AscendingNode	94.323236311275
		ArgOfPericenter	14.757748401367
		MeanAnomaly	77.992760651527
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/96P/Machholz"
}

#1_"97P-Metcalf-Brewington:1991 A1:1906 V2" "Sol" #1=
#2_"*Меткалфа-Брюингтона:Metcalf-Brewington:97P:97P-Metcalf-Brewington:1991 A1" "Sol" #2=
#3_"1991 A1:Metcalf-Brewington:*Меткалфа-Брюингтона:97P:97P-Metcalf-Brewington" "Sol" #3=
"`:Metcalf-Brewington:97P:97P-Metcalf-Brewington:1991 A1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.7
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	10.513499995592
		SemiMajorAxis	4.799095707357
		Eccentricity	0.457393274226
		Inclination	17.869570015706
		AscendingNode	185.197463723012
		ArgOfPericenter	228.291296455179
		MeanAnomaly	128.559088965639
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=97P"
}

#1_"98P-Takamizawa:1991 D1:1984 O1" "Sol" #1=
#2_"*Такамидзавы:Takamizawa:98P:98P-Takamizawa:1991 D1" "Sol" #2=
#3_"1991 D1:Takamizawa:*Такамидзавы:98P:98P-Takamizawa" "Sol" #3=
"`:Takamizawa:98P:98P-Takamizawa:1991 D1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.7
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456717.5  # 2014 Mar 01
		Period	7.432043447678
		SemiMajorAxis	3.8083193414
		Eccentricity	0.560597780822
		Inclination	10.544212041822
		AscendingNode	114.74171656162
		ArgOfPericenter	157.874244387839
		MeanAnomaly	27.537254159841
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=98P"
}

#1_"99P-Kowal:Kowal 1:1991 D2:1977 H2" "Sol" #1=
#2_"*Коваля 1:Kowal 1:99P:99P-Kowal:1991 D2" "Sol" #2=
#3_"1991 D2:Kowal 1:*Коваля 1:99P:99P-Kowal" "Sol" #3=
"`:Kowal 1:99P:99P-Kowal:1991 D2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	5.1
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455380.5  # 2010 Jul 03
		Period	15.253665812482
		SemiMajorAxis	6.150503689944
		Eccentricity	0.228771690796
		Inclination	4.332540940374
		AscendingNode	28.208338109631
		ArgOfPericenter	174.615328063143
		MeanAnomaly	80.846623342004
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=99P"
}

#1_"100P-Hartley:Hartley 1:1991 E1:1985 L1" "Sol" #1=
#2_"*Хартли 1:Hartley 1:100P:100P-Hartley:1991 E1" "Sol" #2=
#3_"1991 E1:Hartley 1:*Хартли 1:100P:100P-Hartley" "Sol" #3=
"`:Hartley 1:100P:100P-Hartley:1991 E1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455900.5  # 2011 Dec 05
		Period	6.314179156918
		SemiMajorAxis	3.41616730608
		Eccentricity	0.417217040083
		Inclination	25.66151100522
		AscendingNode	37.816850029534
		ArgOfPericenter	182.016666718186
		MeanAnomaly	113.809499090586
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=100P"
}

#1_"101P-Chernykh:1991 L1:1977 Q1" "Sol" #1=
#2_"*Черных:Chernykh:101P:101P-Chernykh:1991 L1" "Sol" #2=
#3_"1991 L1:Chernykh:*Черных:101P:101P-Chernykh" "Sol" #3=
"`:Chernykh:101P:101P-Chernykh:1991 L1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.8
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453795.5  # 2006 Mar 01
		Period	13.940175266389
		SemiMajorAxis	5.792152946074
		Eccentricity	0.594171114198
		Inclination	5.079334985187
		AscendingNode	130.271019940504
		ArgOfPericenter	263.172381825498
		MeanAnomaly	4.642505367281
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00101_0"
}

#1_"101P-B:1991 L1-B:1977 Q1-B" "Sol" #1=
#2_"101P-B:1991 L1-B" "Sol" #2=
#3_"1991 L1-B:101P-B" "Sol" #3=
"`:101P-B:1991 L1-B" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"2005 12 26"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453730.5  # 2005 Dec 26
		Period	13.967694268349
		SemiMajorAxis	5.799773217143
		Eccentricity	0.594721563211
		Inclination	5.078279092074
		AscendingNode	130.232447106146
		ArgOfPericenter	263.186778015452
		MeanAnomaly	0.113599453419
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00101_b"
}

#1_"102P-Shoemaker:Shoemaker 1:1991 L2:1984 S2" "Sol" #1=
#2_"*Шумейкеров 1:Shoemaker 1:102P:102P-Shoemaker:1991 L2" "Sol" #2=
#3_"1991 L2:Shoemaker 1:*Шумейкеров 1:102P:102P-Shoemaker" "Sol" #3=
"`:Shoemaker 1:102P:102P-Shoemaker:1991 L2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.6
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456717.5  # 2014 Mar 01
		Period	7.218626102525
		SemiMajorAxis	3.735059835182
		Eccentricity	0.472951063505
		Inclination	26.247633609064
		AscendingNode	339.856211937999
		ArgOfPericenter	18.801538041632
		MeanAnomaly	24.675290359237
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=102P"
}

#1_"103P-Hartley:Hartley 2:1991 N1:1986 E2" "Sol" #1=
#2_"*Хартли 2:Hartley 2:103P:103P-Hartley:1991 N1" "Sol" #2=
#3_"1991 N1:Hartley 2:*Хартли 2:103P:103P-Hartley" "Sol" #3=
"`:Hartley 2:103P:103P-Hartley:1991 N1" "Sol" #4=
{
	Class	"comet"
	Mesh	"103p-hartley.cmod"
	Orientation	[ 90 0 1 0 ]
	Texture	"comet.dds"
	Radius	1.125
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455504.5  # 2010 Nov 04
		Period	6.46629694876956
		SemiMajorAxis	3.4708162991012
		Eccentricity	0.6949785210041098
		Inclination	13.61956438819172
		AscendingNode	219.7589188527462
		ArgOfPericenter	181.2081051558548
		MeanAnomaly	1.02662391402113
	}
	UniformRotation
	{
		Period	18.1
	}
	LunarLambert	0.5
	Albedo	0.028
	InfoURL	"https://en.wikipedia.org/wiki/103P/Hartley"
}

#1_"104P-Kowal:Kowal 2:1991 X1:1979 B1" "Sol" #1=
#2_"*Коваля 2:Kowal 2:104P:104P-Kowal:1991 X1" "Sol" #2=
#3_"1991 X1:Kowal 2:*Коваля 2:104P:104P-Kowal" "Sol" #3=
"`:Kowal 2:104P:104P-Kowal:1991 X1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457090.5  # 2015 Mar 09
		Period	5.888703386306
		SemiMajorAxis	3.260926310191
		Eccentricity	0.638520361381
		Inclination	10.250973050435
		AscendingNode	235.441495936121
		ArgOfPericenter	200.650953264275
		MeanAnomaly	295.930594180561
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=104P"
}

#1_"105P-Singer Brewster:1992 G1:1986 J1" "Sol" #1=
#2_"*Сингер Брюстера:Singer Brewster:105P:105P-Singer Brewster:1992 G1" "Sol" #2=
#3_"1992 G1:Singer Brewster:*Сингер Брюстера:105P:105P-Singer Brewster" "Sol" #3=
"`:Singer Brewster:105P:105P-Singer Brewster:1992 G1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.1
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	6.464150744217
		SemiMajorAxis	3.470048266132
		Eccentricity	0.40908017156
		Inclination	9.170894334228
		AscendingNode	192.412559077243
		ArgOfPericenter	46.635298560402
		MeanAnomaly	58.085082382635
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=105P"
}

#1_"106P-Schuster:1992 O1:1977 T1" "Sol" #1=
#2_"*Шустера:Schuster:106P:106P-Schuster:1992 O1" "Sol" #2=
#3_"1992 O1:Schuster:*Шустера:106P:106P-Schuster" "Sol" #3=
"`:Schuster:106P:106P-Schuster:1992 O1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.94
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	7.285384504966
		SemiMajorAxis	3.758052564074
		Eccentricity	0.588697062659
		Inclination	20.148482274718
		AscendingNode	50.499226762117
		ArgOfPericenter	355.958463758387
		MeanAnomaly	41.370870766857
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=106P"
}

#1_"108P-Ciffreo:1992 S1:1985 V1" "Sol" #1=
#2_"*Сиффрео:Ciffreo:108P:108P-Ciffreo:1992 S1" "Sol" #2=
#3_"1992 S1:Ciffreo:*Сиффрео:108P:108P-Ciffreo" "Sol" #3=
"`:Ciffreo:108P:108P-Ciffreo:1992 S1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.6
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	7.240316346752
		SemiMajorAxis	3.742538067328
		Eccentricity	0.543386274296
		Inclination	13.096156208759
		AscendingNode	53.655214028008
		ArgOfPericenter	358.107658670611
		MeanAnomaly	29.340775269648
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=108P"
}

#1_"109P-Swift-Tuttle:1992 S2:1862 O1:1737 N1:188 O1:-68 Q1" "Sol" #1=
#2_"*Свифта-Туттля:Swift-Tuttle:109P:109P-Swift-Tuttle:1992 S2" "Sol" #2=
#3_"1992 S2:Swift-Tuttle:*Свифта-Туттля:109P:109P-Swift-Tuttle" "Sol" #3=
"`:Swift-Tuttle:109P:109P-Swift-Tuttle:1992 S2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	13
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450000.5  # 1995 Oct 10
		Period	133.281843840173
		SemiMajorAxis	26.092069497827
		Eccentricity	0.963225755046
		Inclination	113.453816997171
		AscendingNode	139.381192081595
		ArgOfPericenter	152.982167630587
		MeanAnomaly	7.631696167124
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=109P"
}

#1_"110P-Hartley:Hartley 3:1993 M1:1988 D1" "Sol" #1=
#2_"*Хартли 3:Hartley 3:110P:110P-Hartley:1993 M1" "Sol" #2=
#3_"1993 M1:Hartley 3:*Хартли 3:110P:110P-Hartley" "Sol" #3=
"`:Hartley 3:110P:110P-Hartley:1993 M1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.15
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	6.869353790113
		SemiMajorAxis	3.613586496697
		Eccentricity	0.31501407946
		Inclination	11.690043224552
		AscendingNode	287.710333467057
		ArgOfPericenter	167.744667817949
		MeanAnomaly	22.271747638921
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=110P"
}

#1_"111P-Helin-Roman-Crockett:1989 A2" "Sol" #1=
#2_"*Хелин-Романа-Крокетта:Helin-Roman-Crockett:111P:111P-Helin-Roman-Crockett:1989 A2" "Sol" #2=
#3_"1989 A2:Helin-Roman-Crockett:*Хелин-Романа-Крокетта:111P:111P-Helin-Roman-Crockett" "Sol" #3=
"`:Helin-Roman-Crockett:111P:111P-Helin-Roman-Crockett:1989 A2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.6
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456320.5  # 2013 Jan 28
		Period	8.486048211582
		SemiMajorAxis	4.160365902658
		Eccentricity	0.109620770408
		Inclination	4.228807042166
		AscendingNode	89.793998206091
		ArgOfPericenter	3.377941525028
		MeanAnomaly	359.694622523155
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=111P"
}

#1_"112P-Urata-Niijima:1993 U1:1986 UD" "Sol" #1=
#2_"*Ураты-Ниидзимы:Urata-Niijima:112P:112P-Urata-Niijima:1993 U1" "Sol" #2=
#3_"1993 U1:Urata-Niijima:*Ураты-Ниидзимы:112P:112P-Urata-Niijima" "Sol" #3=
"`:Urata-Niijima:112P:112P-Urata-Niijima:1993 U1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.9
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456717.5  # 2014 Mar 01
		Period	6.639656398249
		SemiMajorAxis	3.532576715248
		Eccentricity	0.588089110712
		Inclination	24.202984041022
		AscendingNode	31.914365621615
		ArgOfPericenter	21.439691313316
		MeanAnomaly	37.069835891031
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=112P"
}

#1_"113P-Spitaler:1993 U2:1890 W1" "Sol" #1=
#2_"*Шпиталера:Spitaler:113P:113P-Spitaler:1993 U2" "Sol" #2=
#3_"1993 U2:Spitaler:*Шпиталера:113P:113P-Spitaler" "Sol" #3=
"`:Spitaler:113P:113P-Spitaler:1993 U2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.1
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	7.064251481483
		SemiMajorAxis	3.681617220715
		Eccentricity	0.424477852452
		Inclination	5.776080511918
		AscendingNode	14.386908612087
		ArgOfPericenter	50.02141686828
		MeanAnomaly	3.940811467318
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=113P"
}

#1_"114P-Wiseman-Skiff:1993 X2:1986 Y1" "Sol" #1=
#2_"*Вайзман-Скиффа:Wiseman-Skiff:114P:114P-Wiseman-Skiff:1993 X2" "Sol" #2=
#3_"1993 X2:Wiseman-Skiff:*Вайзман-Скиффа:114P:114P-Wiseman-Skiff" "Sol" #3=
"`:Wiseman-Skiff:114P:114P-Wiseman-Skiff:1993 X2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.78
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456717.5  # 2014 Mar 01
		Period	6.66678770606
		SemiMajorAxis	3.542193505169
		Eccentricity	0.555384136206
		Inclination	18.284051955421
		AscendingNode	271.054247432534
		ArgOfPericenter	172.834243090002
		MeanAnomaly	43.042662836854
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=114P"
}

#1_"115P-Maury:1994 J1:1985 Q1" "Sol" #1=
#2_"*Мори:Maury:115P:115P-Maury:1994 J1" "Sol" #2=
#3_"1994 J1:Maury:*Мори:115P:115P-Maury" "Sol" #3=
"`:Maury:115P:115P-Maury:1994 J1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.11
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	8.791801926379
		SemiMajorAxis	4.259707663751
		Eccentricity	0.521164577705
		Inclination	11.687384227109
		AscendingNode	176.503095927563
		ArgOfPericenter	120.410459867962
		MeanAnomaly	58.591015364052
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=115P"
}

#1_"116P-Wild:Wild 4:1994 V1:1990 B1" "Sol" #1=
#2_"*Вильда 4:Wild 4:116P:116P-Wild:1994 V1" "Sol" #2=
#3_"1994 V1:Wild 4:*Вильда 4:116P:116P-Wild" "Sol" #3=
"`:Wild 4:116P:116P-Wild:1994 V1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457380.5  # 2015 Dec 24
		Period	6.506694355119
		SemiMajorAxis	3.485256958468
		Eccentricity	0.372479589335
		Inclination	3.608054124346
		AscendingNode	20.988407222222
		ArgOfPericenter	173.319090508057
		MeanAnomaly	357.191344721522
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=116P"
}

#1_"117P-Helin-Roman-Alu:Helin-Roman-Alu 1:1989 T2" "Sol" #1=
#2_"*Хелин-Романа-Алу 1:Helin-Roman-Alu 1:117P:117P-Helin-Roman-Alu:1989 T2" "Sol" #2=
#3_"1989 T2:Helin-Roman-Alu 1:*Хелин-Романа-Алу 1:117P:117P-Helin-Roman-Alu" "Sol" #3=
"`:Helin-Roman-Alu 1:117P:117P-Helin-Roman-Alu:1989 T2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	4.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457380.5  # 2015 Dec 24
		Period	8.286811516209
		SemiMajorAxis	4.094989939215
		Eccentricity	0.253981679321
		Inclination	8.698201307461
		AscendingNode	58.877474855315
		ArgOfPericenter	222.586977068556
		MeanAnomaly	75.799659168818
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=117P"
}

#1_"118P-Shoemaker-Levy:Shoemaker-Levy 4:1995 M1:1991 C2" "Sol" #1=
#2_"*Шумейкеров-Леви 4:Shoemaker-Levy 4:118P:118P-Shoemaker-Levy:1995 M1" "Sol" #2=
#3_"1995 M1:Shoemaker-Levy 4:*Шумейкеров-Леви 4:118P:118P-Shoemaker-Levy" "Sol" #3=
"`:Shoemaker-Levy 4:118P:118P-Shoemaker-Levy:1995 M1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.4
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457380.5  # 2015 Dec 24
		Period	6.444127740285
		SemiMajorAxis	3.462878805694
		Eccentricity	0.428205107033
		Inclination	8.514226706278
		AscendingNode	151.727828446642
		ArgOfPericenter	302.324654440602
		MeanAnomaly	333.091838789292
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=118P"
}

#1_"119P-Parker-Hartley:1995 M2:1989 E1" "Sol" #1=
#2_"*Паркера-Хартли:Parker-Hartley:119P:119P-Parker-Hartley:1995 M2" "Sol" #2=
#3_"1995 M2:Parker-Hartley:*Паркера-Хартли:119P:119P-Parker-Hartley" "Sol" #3=
"`:Parker-Hartley:119P:119P-Parker-Hartley:1995 M2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	8.893401441877
		SemiMajorAxis	4.292462036262
		Eccentricity	0.295045364177
		Inclination	5.185143628223
		AscendingNode	243.894857115625
		ArgOfPericenter	181.661715328449
		MeanAnomaly	45.808607900499
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=119P"
}

#1_"120P-Mueller:Mueller 1:1995 O2:1987 U2" "Sol" #1=
#2_"*Мюллер 1:Mueller 1:120P:120P-Mueller:1995 O2" "Sol" #2=
#3_"1995 O2:Mueller 1:*Мюллер 1:120P:120P-Mueller" "Sol" #3=
"`:Mueller 1:120P:120P-Mueller:1995 O2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456717.5  # 2014 Mar 01
		Period	8.416988372366
		SemiMajorAxis	4.137763681119
		Eccentricity	0.340813229617
		Inclination	8.795942531285
		AscendingNode	4.273039036177
		ArgOfPericenter	30.284473085258
		MeanAnomaly	43.482914892763
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=120P"
}

#1_"121P-Shoemaker-Holt:Shoemaker-Holt 2:1995 Q3:1989 E2" "Sol" #1=
#2_"*Шумейкеров-Хольта 2:Shoemaker-Holt 2:121P:121P-Shoemaker-Holt:1995 Q3" "Sol" #2=
#3_"1995 Q3:Shoemaker-Holt 2:*Шумейкеров-Хольта 2:121P:121P-Shoemaker-Holt" "Sol" #3=
"`:Shoemaker-Holt 2:121P:121P-Shoemaker-Holt:1995 Q3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.62
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	9.856590799609
		SemiMajorAxis	4.597047767647
		Eccentricity	0.183758508383
		Inclination	20.151629577172
		AscendingNode	94.168868244931
		ArgOfPericenter	11.756644269646
		MeanAnomaly	62.655819349417
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=121P"
}

#1_"122P-de Vico:1995 S1:1846 D1" "Sol" #1=
#2_"*де Вико:de Vico:122P:122P-de Vico:1995 S1" "Sol" #2=
#3_"1995 S1:de Vico:*де Вико:122P:122P-de Vico" "Sol" #3=
"`:de Vico:1995 S1122P:122P-de Vico" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450280.5  # 1996 Jul 16
		Period	74.346697728496
		SemiMajorAxis	17.680816651897
		Eccentricity	0.962708886761
		Inclination	85.382753114445
		AscendingNode	79.624500688498
		ArgOfPericenter	12.996091937001
		MeanAnomaly	3.765031967058
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=122P"
}

#1_"123P-West-Hartley:1995 S2:1989 E3" "Sol" #1=
#2_"*Уэста-Хартли:West-Hartley:123P:123P-West-Hartley:1995 S2" "Sol" #2=
#3_"1995 S2:West-Hartley:*Уэста-Хартли:123P:123P-West-Hartley" "Sol" #3=
"`:West-Hartley:123P:123P-West-Hartley:1995 S2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456080.5  # 2012 Jun 02
		Period	7.586034201576
		SemiMajorAxis	3.860744511762
		Eccentricity	0.448626051857
		Inclination	15.356929336009
		AscendingNode	46.598276321051
		ArgOfPericenter	102.82020368597
		MeanAnomaly	43.331962130666
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=123P"
}

#1_"124P-Mrkos:1995 S3:1991 F1" "Sol" #1=
#2_"*Мркоса-1991:Mrkos-1991:124P:124P-Mrkos:1995 S3" "Sol" #2=
#3_"1995 S3:Mrkos-1991:*Мркоса-1991:124P:124P-Mrkos" "Sol" #3=
"`:Mrkos-1991:124P:124P-Mrkos:1995 S3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456981.5  # 2014 Nov 20
		Period	6.040954339407
		SemiMajorAxis	3.316893805339
		Eccentricity	0.503929300785
		Inclination	31.528500506598
		AscendingNode	0.411406656793
		ArgOfPericenter	183.725093590547
		MeanAnomaly	36.606598856364
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=124P"
}

#1_"125P-Spacewatch:Spacewatch 1:1996 F1:1991 R2" "Sol" #1=
#2_"Spacewatch 1:125P:125P-Spacewatch:1996 F1" "Sol" #2=
#3_"1996 F1:Spacewatch 1:125P:125P-Spacewatch" "Sol" #3=
"`:Spacewatch 1:125P:125P-Spacewatch:1996 F1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.8
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456717.5  # 2014 Mar 01
		Period	5.52992403964
		SemiMajorAxis	3.127091883587
		Eccentricity	0.51232271753
		Inclination	9.987206495466
		AscendingNode	153.188388160093
		ArgOfPericenter	87.194429729031
		MeanAnomaly	67.20407197956
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=125P"
}

#1_"126P-IRAS:1996 P1:1983 M1" "Sol" #1=
#2_"IRAS:126P:126P-IRAS:1996 P1" "Sol" #2=
#3_"1996 P1:IRAS:126P:126P-IRAS" "Sol" #3=
"`:IRAS:126P:126P-IRAS:1996 P1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.6
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	13.417588336653
		SemiMajorAxis	5.646476269897
		Eccentricity	0.695772498624
		Inclination	45.802720102216
		AscendingNode	357.79932106627
		ArgOfPericenter	356.774897387147
		MeanAnomaly	81.894876423209
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=126P"
}

#1_"127P-Holt-Olmstead:1996 S1:1990 R2" "Sol" #1=
#2_"*Хольта-Ольмстед:Holt-Olmstead:127P:127P-Holt-Olmstead:1996 S1" "Sol" #2=
#3_"1996 S1:Holt-Olmstead:*Хольта-Ольмстед:127P:127P-Holt-Olmstead" "Sol" #3=
"`:Holt-Olmstead:127P:127P-Holt-Olmstead:1996 S1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457300.5  # 2015 Oct 05
		Period	6.409798140055
		SemiMajorAxis	3.4505694029
		Eccentricity	0.36072753578
		Inclination	14.302036236194
		AscendingNode	13.650593992588
		ArgOfPericenter	6.713344480762
		MeanAnomaly	334.655157583926
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=127P"
}

#1_"128P-Shoemaker-Holt:Shoemaker-Holt 1:1987 U1" "Sol" #1=
#2_"*Шумейкеров-Хольта 1:Shoemaker-Holt 1:128P:128P-Shoemaker-Holt:1987 U1" "Sol" #2=
#3_"1987 U1:Shoemaker-Holt 1:*Шумейкеров-Хольта 1:128P:128P-Shoemaker-Holt" "Sol" #3=
"`:Shoemaker-Holt 1:128P:128P-Shoemaker-Holt:1987 U1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1997 10 05"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457720.5  # 2016 Nov 28
		Period	9.5530195393165
		SemiMajorAxis	4.502167437020635
		Eccentricity	0.3212495104331539
		Inclination	4.364562566743128
		AscendingNode	214.2920669269762
		ArgOfPericenter	210.5894270870559
		MeanAnomaly	355.477318564806
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00128_0"
}

#1_"128P-A:1987 U1-A" "Sol" #1=
#2_"128P-A:1987 U1-A" "Sol" #2=
#3_"1987 U1-A:128P-A" "Sol" #3=
"`:128P-A:1987 U1-A" "Sol" #4=

{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"1997 10 05"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457600.5  # 2016 Jul 31
		Period	9.729158308901
		SemiMajorAxis	4.55733945715
		Eccentricity	0.334124456047
		Inclination	4.353888335078
		AscendingNode	214.400900638364
		ArgOfPericenter	210.56678590537
		MeanAnomaly	331.664902364988
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00128_a"
}


#1_"128P-B:1987 U1-B" "Sol" #1=
#2_"128P-B:1987 U1-B" "Sol" #2=
#3_"1987 U1-B:128P-B" "Sol" #3=
"`:128P-B:1987 U1-B" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.3
	Beginning	"1997 10 05"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450726.5  # 1997 Oct 05
		Period	9.511911320315
		SemiMajorAxis	4.489242443395618
		Eccentricity	0.3212585112842391
		Inclination	4.361724121462829
		AscendingNode	214.5275829560614
		ArgOfPericenter	210.2169312978122
		MeanAnomaly	355.2035465260782
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00128_b"
}

#1_"129P-Shoemaker-Levy:Shoemaker-Levy 3:1996 U1:1991 C1" "Sol" #1=
#2_"*Шумейкеров-Леви 3:Shoemaker-Levy 3:129P:129P-Shoemaker-Levy:1996 U1" "Sol" #2=
#3_"1996 U1:Shoemaker-Levy 3:*Шумейкеров-Леви 3:129P:129P-Shoemaker-Levy" "Sol" #3=
"`:Shoemaker-Levy 3:129P:129P-Shoemaker-Levy:1996 U1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	8.849649723399
		SemiMajorAxis	4.278372420557
		Eccentricity	0.085299923661
		Inclination	3.443725260309
		AscendingNode	184.897351487739
		ArgOfPericenter	309.119746825029
		MeanAnomaly	52.120354664337
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=129P"
}

#1_"130P-McNaught-Hughes:1997 H1:1991 S1" "Sol" #1=
#2_"*Макнота-Хьюза:McNaught-Hughes:130P:130P-McNaught-Hughes:1997 H1" "Sol" #2=
#3_"1997 H1:McNaught-Hughes:*Макнота-Хьюза:130P:130P-McNaught-Hughes" "Sol" #3=
"`:McNaught-Hughes:130P:130P-McNaught-Hughes:1997 H1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.1
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	6.670767022447
		SemiMajorAxis	3.54360289026
		Eccentricity	0.411707591007
		Inclination	7.339980323307
		AscendingNode	89.70016224354
		ArgOfPericenter	224.440632076287
		MeanAnomaly	92.305732909806
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=130P"
}

#1_"131P-Mueller:Mueller 2:1997 M2:1990 R1" "Sol" #1=
#2_"*Мюллер 2:Mueller 2:131P:131P-Mueller:1997 M2" "Sol" #2=
#3_"1997 M2:Mueller 2:*Мюллер 2:131P:131P-Mueller" "Sol" #3=
"`:Mueller 2:131P:131P-Mueller:1997 M2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456498.5  # 2013 Jul 25
		Period	7.057129243383
		SemiMajorAxis	3.6791422463
		Eccentricity	0.343224578736
		Inclination	7.355097794656
		AscendingNode	214.198091046458
		ArgOfPericenter	179.276317397051
		MeanAnomaly	78.990020333249
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=131P"
}

#1_"132P-Helin-Roman-Alu:Helin-Roman-Alu 2:1997 N2:1989 U1" "Sol" #1=
#2_"*Хелин-Романа-Алу 2:Helin-Roman-Alu 2:132P:132P-Helin-Roman-Alu:1997 N2" "Sol" #2=
#3_"1997 N2:Helin-Roman-Alu 2:*Хелин-Романа-Алу 2:132P:132P-Helin-Roman-Alu" "Sol" #3=
"`:Helin-Roman-Alu 2:132P:132P-Helin-Roman-Alu:1997 N2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456981.5  # 2014 Nov 20
		Period	8.239591702263
		SemiMajorAxis	4.079419111817
		Eccentricity	0.532308995954
		Inclination	5.777401161349
		AscendingNode	178.359952571631
		ArgOfPericenter	221.158815056027
		MeanAnomaly	21.801491201696
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=132P"
}

#1_"134P-Kowal-Vavrova:1997 X2:1983 J3" "Sol" #1=
#2_"*Коваля-Вавровой:Kowal-Vavrova:134P:134P-Kowal-Vavrova:1997 X2" "Sol" #2=
#3_"1997 X2:Kowal-Vavrova:*Коваля-Вавровой:134P:134P-Kowal-Vavrova" "Sol" #3=
"`:Kowal-Vavrova:134P:134P-Kowal-Vavrova:1997 X2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457375.5  # 2015 Dec 19
		Period	15.584676059317
		SemiMajorAxis	6.239163761284
		Eccentricity	0.587868593261
		Inclination	4.348831550384
		AscendingNode	202.097925863672
		ArgOfPericenter	18.629079869217
		MeanAnomaly	36.450842715109
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=134P"
}

#1_"135P-Shoemaker-Levy:Shoemaker-Levy 8:1998 B1:1992 G2" "Sol" #1=
#2_"*Шумейкеров-Леви 8:Shoemaker-Levy 8:135P:135P-Shoemaker-Levy:1998 B1" "Sol" #2=
#3_"1998 B1:Shoemaker-Levy 8:*Шумейкеров-Леви 8:135P:135P-Shoemaker-Levy" "Sol" #3=
"`:Shoemaker-Levy 8:135P:135P-Shoemaker-Levy:1998 B1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.9
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451360.5  # 1999 Jul 01
		Period	7.496212322862
		SemiMajorAxis	3.830208812588
		Eccentricity	0.289567735862
		Inclination	6.050105715427
		AscendingNode	213.317574803084
		ArgOfPericenter	22.60841193194
		MeanAnomaly	338.621575063542
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=135P"
}

#1_"136P-Mueller:Mueller 3:1998 K4:1990 S1" "Sol" #1=
#2_"*Мюллер 3:Mueller 3:136P:136P-Mueller:1998 K4" "Sol" #2=
#3_"1998 K4:Mueller 3:*Мюллер 3:136P:136P-Mueller" "Sol" #3=
"`:Mueller 3:136P:136P-Mueller:1998 K4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457380.5  # 2015 Dec 24
		Period	8.61716731712
		SemiMajorAxis	4.203111220477
		Eccentricity	0.291234864577
		Inclination	9.416190060643
		AscendingNode	137.453871162535
		ArgOfPericenter	225.187696641345
		MeanAnomaly	341.781197938862
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=136P"
}

#1_"137P-Shoemaker-Levy:Shoemaker-Levy 2:1998 K6:1990 UL3" "Sol" #1=
#2_"*Шумейкеров-Леви 2:Shoemaker-Levy 2:137P:137P-Shoemaker-Levy:1998 K6" "Sol" #2=
#3_"1998 K6:Shoemaker-Levy 2:*Шумейкеров-Леви 2:137P:137P-Shoemaker-Levy" "Sol" #3=
"`:Shoemaker-Levy 2:137P:137P-Shoemaker-Levy:1998 K6" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.9
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454492.5  # 2008 Jan 27
		Period	9.56085831627
		SemiMajorAxis	4.504629950681
		Eccentricity	0.57610057834
		Inclination	4.868891831739
		AscendingNode	233.288467664362
		ArgOfPericenter	140.812079521052
		MeanAnomaly	311.303010756367
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=137P"
}

#1_"138P-Shoemaker-Levy:Shoemaker-Levy 7:1998 O1:1991 V2" "Sol" #1=
#2_"*Шумейкеров-Леви 7:Shoemaker-Levy 7:138P:138P-Shoemaker-Levy:1998 O1" "Sol" #2=
#3_"1998 O1:Shoemaker-Levy 7:*Шумейкеров-Леви 7:138P:138P-Shoemaker-Levy" "Sol" #3=
"`:Shoemaker-Levy 7:138P:138P-Shoemaker-Levy:1998 O1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	6.892821909397
		SemiMajorAxis	3.621812002615
		Eccentricity	0.530527228935
		Inclination	10.08558703173
		AscendingNode	309.397856735482
		ArgOfPericenter	95.593776830439
		MeanAnomaly	39.230172004258
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=138P"
}

#1_"139P-Vaisala-Oterma:1998 WG22:1939 TN" "Sol" #1=
#2_"*Вяйсяля-Отерма:Vaisala-Oterma:139P:139P-Vaisala-Oterma:1998 WG22" "Sol" #2=
#3_"1998 WG22:Vaisala-Oterma:*Вяйсяля-Отерма:139P:139P-Vaisala-Oterma" "Sol" #3=
"`:Vaisala-Oterma:139P:139P-Vaisala-Oterma:1998 WG22" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454952.5  # 2009 May 01
		Period	9.605868356043
		SemiMajorAxis	4.518756633543
		Eccentricity	0.246971404983
		Inclination	2.3290243071
		AscendingNode	242.448267381846
		ArgOfPericenter	165.532070257254
		MeanAnomaly	38.639099620829
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=139P"
}

#1_"140P-Bowell-Skiff:1998 X2:1983 C1" "Sol" #1=
#2_"*Боуэлла-Скиффа:Bowell-Skiff:140P:140P-Bowell-Skiff:1998 X2" "Sol" #2=
#3_"1998 X2:Bowell-Skiff:*Боуэлла-Скиффа:140P:140P-Bowell-Skiff" "Sol" #3=
"`:Bowell-Skiff:140P:140P-Bowell-Skiff:1998 X2:1983 C1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451320.5  # 1999 May 22
		Period	16.180726200955
		SemiMajorAxis	6.397248255932
		Eccentricity	0.691761661371
		Inclination	3.835827568549
		AscendingNode	343.456457207125
		ArgOfPericenter	173.086771015126
		MeanAnomaly	0.437851279496
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=140P"
}

#1_"141P-Machholz:Machholz 2:1999 P1" "Sol" #1=
#2_"*Макхольца 2:Machholz 2:141P:141P-Machholz:1999 P1" "Sol" #2=
#3_"1999 P1:Machholz 2:*Макхольца 2:141P:141P-Machholz" "Sol" #3=
"`:Machholz 2:141P:141P-Machholz:1999 P1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457302.5  # 2015 Oct 07
		Period	5.251886355927
		SemiMajorAxis	3.021375791348
		Eccentricity	0.748170950094
		Inclination	12.809732931275
		AscendingNode	246.017845432905
		ArgOfPericenter	149.473323523465
		MeanAnomaly	8.065994449226
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00141_0"
}

#1_"141P-A:Machholz 2-A:1999 P1-A" "Sol" #1=
#2_"*Макхольца 2-A:Machholz 2-A:141P-A:1999 P1-A" "Sol" #2=
#3_"1999 P1-A:Machholz 2-A:*Макхольца 2-A:141P-A" "Sol" #3=
"`:Machholz 2-A:141P-A:1999 P1-A" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"1994 09 05"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453480.5  # 2005 Apr 20
		Period	5.229785236046
		SemiMajorAxis	3.0128934155
		Eccentricity	0.750123959059
		Inclination	12.79506334057
		AscendingNode	246.161590446812
		ArgOfPericenter	149.284434311426
		MeanAnomaly	9.564830913755
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00141_a"
}

#1_"141P-D:Machholz 2-D:1999 P1-D" "Sol" #1=
#2_"*Макхольца 2-D:Machholz 2-D:141P-D:1999 P1-D" "Sol" #2=
#3_"1999 P1-D:Machholz 2-D:*Макхольца 2-D:141P-D" "Sol" #3=
"`:Machholz 2-D:141P-D:1999 P1-D" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"1994 09 05"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451520.5  # 1999 Dec 08
		Period	5.219154614808
		SemiMajorAxis	3.008809144604
		Eccentricity	0.751062411226
		Inclination	12.811841244556
		AscendingNode	246.133634342663
		ArgOfPericenter	149.291810844189
		MeanAnomaly	359.630750279184
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00141_d"
}

#1_"142P-Ge-Wang:1999 R2:1988 V1" "Sol" #1=
#2_"*Гэ-Вана:Ge-Wang:142P:142P-Ge-Wang:1999 R2" "Sol" #2=
#3_"1999 R2:Ge-Wang:*Гэ-Вана:142P:142P-Ge-Wang" "Sol" #3=
"`:Ge-Wang:142P:142P-Ge-Wang:1999 R2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456498.5  # 2013 Jul 25
		Period	11.045193298584
		SemiMajorAxis	4.95956301087
		Eccentricity	0.498238783573
		Inclination	12.306843047863
		AscendingNode	176.516981491631
		ArgOfPericenter	175.550729565048
		MeanAnomaly	102.88775545596
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=142P"
}

#1_"143P-Kowal-Mrkos:2000 ET90:1984 H1" "Sol" #1=
#2_"*Коваля-Мркоса:Kowal-Mrkos:143P:143P-Kowal-Mrkos:2000 ET90" "Sol" #2=
#3_"2000 ET90:Kowal-Mrkos:*Коваля-Мркоса:143P:143P-Kowal-Mrkos" "Sol" #3=
"`:Kowal-Mrkos:143P:143P-Kowal-Mrkos:2000 ET90" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454861.5  # 2009 Jan 30
		Period	8.922874001681
		SemiMajorAxis	4.301940229911
		Eccentricity	0.409983499
		Inclination	4.689718467082
		AscendingNode	245.372287368682
		ArgOfPericenter	320.749856353266
		MeanAnomaly	345.289810349214
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=143P"
}

#1_"144P-Kushida:2000 O2:1994 A1" "Sol" #1=
#2_"*Кусиды:Kushida:144P:144P-Kushida:2000 O2" "Sol" #2=
#3_"2000 O2:Kushida:*Кусиды:144P:144P-Kushida" "Sol" #3=
"`:Kushida:144P:144P-Kushida:2000 O2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454841.5  # 2009 Jan 10
		Period	7.602017217229
		SemiMajorAxis	3.866165411133
		Eccentricity	0.627794638186
		Inclination	4.109169668825
		AscendingNode	245.560587767548
		ArgOfPericenter	216.097100703595
		MeanAnomaly	357.814062542492
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=144P"
}

#1_"145P-Shoemaker-Levy:Shoemaker-Levy 5:2000 R1:1991 T1" "Sol" #1=
#2_"*Шумейкеров-Леви 5:Shoemaker-Levy 5:145P:145P-Shoemaker-Levy:2000 R1" "Sol" #2=
#3_"2000 R1:Shoemaker-Levy 5:*Шумейкеров-Леви 5:145P:145P-Shoemaker-Levy" "Sol" #3=
"`:Shoemaker-Levy 5:145P:145P-Shoemaker-Levy:2000 R1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456498.5  # 2013 Jul 25
		Period	8.426853162538
		SemiMajorAxis	4.140996048773
		Eccentricity	0.541792261639
		Inclination	11.283584803436
		AscendingNode	26.884881451458
		ArgOfPericenter	10.370258318331
		MeanAnomaly	184.863499535868
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=145P"
}

#1_"146P-Shoemaker-LINEAR:2000 S2:1984 W1" "Sol" #1=
#2_"*Шумейкеров-LINEAR:Shoemaker-LINEAR:146P:146P-Shoemaker-LINEAR:2000 S2" "Sol" #2=
#3_"2000 S2:Shoemaker-LINEAR:*Шумейкеров-LINEAR:146P:146P-Shoemaker-LINEAR" "Sol" #3=
"`:Shoemaker-LINEAR:146P:146P-Shoemaker-LINEAR:2000 S2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454587.5  # 2008 May 01
		Period	8.080532213476
		SemiMajorAxis	4.026748532855
		Eccentricity	0.647918428305
		Inclination	23.079725682357
		AscendingNode	53.567648811498
		ArgOfPericenter	316.838803693459
		MeanAnomaly	357.51847384495
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=146P"
}

#1_"147P-Kushida-Muramatsu:2000 T2:1993 X1" "Sol" #1=
#2_"*Кусиды-Мурамацу:Kushida-Muramatsu:147P:147P-Kushida-Muramatsu:2000 T2" "Sol" #2=
#3_"2000 T2:Kushida-Muramatsu:*Кусиды-Мурамацу:147P:147P-Kushida-Muramatsu" "Sol" #3=
"`:Kushida-Muramatsu:147P:147P-Kushida-Muramatsu:2000 T2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.21
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454801.5  # 2008 Dec 01
		Period	7.428432777726
		SemiMajorAxis	3.807085791216
		Eccentricity	0.27602520839
		Inclination	2.36796357206
		AscendingNode	93.762065534524
		ArgOfPericenter	346.840834184714
		MeanAnomaly	9.172577076234
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=147P"
}

#1_"148P-Anderson-LINEAR" "Sol" #1=
#2_"*Андерсон-LINEAR:Anderson-LINEAR:148P:148P-Anderson-LINEAR:1963-148P*" "Sol" #2=
#3_"1963-148P*:Anderson-LINEAR:*Андерсон-LINEAR:148P:148P-Anderson-LINEAR" "Sol" #3=
"`:Anderson-LINEAR:148P:148P-Anderson-LINEAR:1963-148P*" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	7.042176873684
		SemiMajorAxis	3.67394359421
		Eccentricity	0.539464705223
		Inclination	3.682036792351
		AscendingNode	89.780276025639
		ArgOfPericenter	6.700966864674
		MeanAnomaly	356.811301858488
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=148P"
}

#1_"149P-Mueller:Mueller 4:1992 G3" "Sol" #1=
#2_"*Мюллер 4:Mueller 4:149P:149P-Mueller:1992 G3" "Sol" #2=
#3_"1992 G3:Mueller 4:*Мюллер 4:149P:149P-Mueller" "Sol" #3=
"`:Mueller 4:149P:149P-Mueller:1992 G3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455380.5  # 2010 Jul 03
		Period	9.023084918772
		SemiMajorAxis	4.334089695239
		Eccentricity	0.388360687618
		Inclination	29.734481453823
		AscendingNode	145.264344459492
		ArgOfPericenter	43.75899639164
		MeanAnomaly	14.618857109295
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=149P"
}

#1_"150P-LONEOS:LONEOS 3:2000 WT168" "Sol" #1=
#2_"LONEOS 3:150P:150P-LONEOS:2000 WT168" "Sol" #2=
#3_"2000 WT168:LONEOS 3:150P:150P-LONEOS" "Sol" #3=
"`:LONEOS 3:150P:150P-LONEOS:2000 WT168" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454235.5  # 2007 May 15
		Period	7.678461947933
		SemiMajorAxis	3.892040547098
		Eccentricity	0.546087903253
		Inclination	18.500292755711
		AscendingNode	272.432771579024
		ArgOfPericenter	245.706970598671
		MeanAnomaly	287.991484798705
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=150P"
}

#1_"151P-Helin:2001 M1:1987 Q3" "Sol" #1=
#2_"*Хелин:Helin:151P:151P-Helin:2001 M1" "Sol" #2=
#3_"2001 M1:Helin:*Хелин:151P:151P-Helin" "Sol" #3=
"`:Helin:151P:151P-Helin:2001 M1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	4.2
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454890.5  # 2009 Feb 28
		Period	14.026748251574
		SemiMajorAxis	5.816108951769
		Eccentricity	0.568757905329
		Inclination	4.735671631171
		AscendingNode	143.566769761038
		ArgOfPericenter	215.433562646906
		MeanAnomaly	190.319432147002
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=151P"
}

#1_"152P-Helin-Lawrence:2001 Y1:1993 K2" "Sol" #1=
#2_"*Хелин-Лоуренса:Helin-Lawrence:152P:152P-Helin-Lawrence:2001 Y1" "Sol" #2=
#3_"2001 Y1:Helin-Lawrence:*Хелин-Лоуренса:152P:152P-Helin-Lawrence" "Sol" #3=
"`:Helin-Lawrence:152P:152P-Helin-Lawrence:2001 Y1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456978.5  # 2014 Nov 17
		Period	9.526072155587
		SemiMajorAxis	4.493696904572
		Eccentricity	0.307158713279
		Inclination	9.86804584553
		AscendingNode	91.90172273997
		ArgOfPericenter	163.60386314
		MeanAnomaly	89.146521979362
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=152P"
}

#1_"153P-Ikeya-Zhang:2002 C1" "Sol" #1=
#2_"*Икэя-Чжана:Ikeya-Zhang:153P:153P-Ikeya-Zhang:2002 C1" "Sol" #2=
#3_"2002 C1:Ikeya-Zhang:*Икэя-Чжана:153P:153P-Ikeya-Zhang" "Sol" #3=
"`:Ikeya-Zhang:153P:153P-Ikeya-Zhang:2002 C1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452560.5  # 2002 Oct 13
		Period	366.510077153951
		SemiMajorAxis	51.213581137146
		Eccentricity	0.990097522872
		Inclination	28.119879162538
		AscendingNode	93.370269292855
		ArgOfPericenter	34.67316805084
		MeanAnomaly	0.559409475236
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=153P"
}

#1_"154P-Brewington:2002 Q4:1992 Q1" "Sol" #1=
#2_"*Брюингтона:Brewington:154P:154P-Brewington:2002 Q4" "Sol" #2=
#3_"2002 Q4:Brewington:*Брюингтона:154P:154P-Brewington" "Sol" #3=
"`:Brewington:154P:154P-Brewington:2002 Q4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457262.5  # 2015 Aug 28
		Period	10.748250312861
		SemiMajorAxis	4.870270090159
		Eccentricity	0.673043666677
		Inclination	17.918530309274
		AscendingNode	343.431742330185
		ArgOfPericenter	48.674504529868
		MeanAnomaly	57.104949395051
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=154P"
}

#1_"155P-Shoemaker:Shoemaker 3:2002 R2:1986 A1" "Sol" #1=
#2_"*Шумейкеров 3:Shoemaker 3:155P:155P-Shoemaker:2002 R2" "Sol" #2=
#3_"2002 R2:Shoemaker 3:*Шумейкеров 3:155P:155P-Shoemaker" "Sol" #3=
"`:Shoemaker 3:155P:155P-Shoemaker:2002 R2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452800.5  # 2003 Jun 10
		Period	17.088472697751
		SemiMajorAxis	6.634324312139
		Eccentricity	0.726672673928
		Inclination	6.385893430136
		AscendingNode	97.264500806483
		ArgOfPericenter	14.910911379326
		MeanAnomaly	10.218816074371
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=155P"
}

#1_"156P-Russell-LINEAR:2000 QD181:1993 WU:1986 R1" "Sol" #1=
#2_"*Рассела-LINEAR:Russell-LINEAR:156P:156P-Russell-LINEAR:2000 QD181" "Sol" #2=
#3_"2000 QD181:Russell-LINEAR:*Рассела-LINEAR:156P:156P-Russell-LINEAR" "Sol" #3=
"`:Russell-LINEAR:156P:156P-Russell-LINEAR:2000 QD181" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	6.81921811534
		SemiMajorAxis	3.595982638828
		Eccentricity	0.559528164635
		Inclination	20.785472428337
		AscendingNode	38.895468255076
		ArgOfPericenter	357.875434546346
		MeanAnomaly	57.862685555363
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=156P"
}

#1_"157P-Tritton:2003 T1:1978 C2" "Sol" #1=
#2_"*Триттона:Tritton:157P:157P-Tritton:2003 T1" "Sol" #2=
#3_"2003 T1:Tritton:*Триттона:157P:157P-Tritton" "Sol" #3=
"`:Tritton:157P:157P-Tritton:2003 T1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457375.5  # 2015 Dec 19
		Period	6.29438087082
		SemiMajorAxis	3.409022576712
		Eccentricity	0.601626740252
		Inclination	7.285066047601
		AscendingNode	300.002545880592
		ArgOfPericenter	148.888129106438
		MeanAnomaly	332.698447603276
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=157P"
}

#1_"158P-Kowal-LINEAR:2001 RG100:1979 O1" "Sol" #1=
#2_"*Коваля-LINEAR:Kowal-LINEAR:158P:158P-Kowal-LINEAR:2001 RG100" "Sol" #2=
#3_"2001 RG100:Kowal-LINEAR:*Коваля-LINEAR:158P:158P-Kowal-LINEAR" "Sol" #3=
"`:Kowal-LINEAR:158P:158P-Kowal-LINEAR:2001 RG100" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454830.5  # 2008 Dec 30
		Period	10.253445961197
		SemiMajorAxis	4.719627935854
		Eccentricity	0.028988329805
		Inclination	7.908471930162
		AscendingNode	137.308786153056
		ArgOfPericenter	231.791502482302
		MeanAnomaly	229.395438213272
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=158P"
}

#1_"159P-LONEOS:LONEOS 7:2003 UD16" "Sol" #1=
#2_"LONEOS 7:159P:159P-LONEOS:2003 UD16" "Sol" #2=
#3_"2003 UD16:LONEOS 7:159P:159P-LONEOS" "Sol" #3=
"`:LONEOS 7:159P:159P-LONEOS:2003 UD16" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452939.5  # 2003 Oct 27
		Period	14.317802213796
		SemiMajorAxis	5.896289124615
		Eccentricity	0.380823671349
		Inclination	23.420257186273
		AscendingNode	55.161599697587
		ArgOfPericenter	4.987818773631
		MeanAnomaly	351.188066286697
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=159P"
}

#1_"160P-LINEAR:LINEAR 43:2004 NL21" "Sol" #1=
#2_"LINEAR 43:160P:160P-LINEAR:2004 NL21" "Sol" #2=
#3_"2004 NL21:LINEAR 43:160P:160P-LINEAR" "Sol" #3=
"`:LINEAR 43:160P:160P-LINEAR:2004 NL21" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455150.5  # 2009 Nov 15
		Period	7.921166404681
		SemiMajorAxis	3.973628754861
		Eccentricity	0.478928100546
		Inclination	17.278465516795
		AscendingNode	337.038771205221
		ArgOfPericenter	17.994420928732
		MeanAnomaly	230.809798949724
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=160P"
}

#1_"161P-Hartley-IRAS:2004 V2:1983 V1" "Sol" #1=
#2_"*Хартли-IRAS:Hartley-IRAS:161P:161P-Hartley-IRAS:2004 V2" "Sol" #2=
#3_"2004 V2:Hartley-IRAS:*Хартли-IRAS:161P:161P-Hartley-IRAS" "Sol" #3=
"`:Hartley-IRAS:161P:161P-Hartley-IRAS:2004 V2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452749.5  # 2003 Apr 20
		Period	21.455481030124
		SemiMajorAxis	7.721233786221
		Eccentricity	0.835073846277
		Inclination	95.698068149729
		AscendingNode	1.415670065294
		ArgOfPericenter	47.138450225291
		MeanAnomaly	323.577222704949
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=161P"
}

#1_"162P-Siding Spring:Siding Spring 2:2004 TU12" "Sol" #1=
#2_"*Сайдинг Спринг 2:Siding Spring 2:162P:162P-Siding Spring:2004 TU12" "Sol" #2=
#3_"2004 TU12:Siding Spring 2:*Сайдинг Спринг 2:162P:162P-Siding Spring" "Sol" #3=
"`:Siding Spring 2:162P:162P-Siding Spring:2004 TU12" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453824.5  # 2006 Mar 30
		Period	5.323850053899
		SemiMajorAxis	3.048913302991
		Eccentricity	0.596934315259
		Inclination	27.844282068528
		AscendingNode	31.251613077384
		ArgOfPericenter	356.394953411155
		MeanAnomaly	93.462801595821
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=162P"
}

#1_"163P-NEAT:NEAT 21:2004 V4" "Sol" #1=
#2_"NEAT 21:163P:163P-NEAT:2004 V4" "Sol" #2=
#3_"2004 V4:NEAT 21:163P:163P-NEAT" "Sol" #3=
"`:NEAT 21:163P:163P-NEAT:2004 V4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	7.297627675964
		SemiMajorAxis	3.762261685582
		Eccentricity	0.453229233485
		Inclination	12.717915813871
		AscendingNode	102.115677544093
		ArgOfPericenter	349.668675740804
		MeanAnomaly	45.135848629204
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=163P"
}

#1_"164P-Christensen:Christensen 2:2004 Y1" "Sol" #1=
#2_"*Кристенсена 2:Christensen 2:164P:164P-Christensen:2004 Y1" "Sol" #2=
#3_"2004 Y1:Christensen 2:*Кристенсена 2:164P:164P-Christensen" "Sol" #3=
"`:Christensen 2:164P:164P-Christensen:2004 Y1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455089.5  # 2009 Sept 15
		Period	6.969764128561
		SemiMajorAxis	3.648714806901
		Eccentricity	0.541324323673
		Inclination	16.268446216082
		AscendingNode	88.364470419971
		ArgOfPericenter	325.943015409857
		MeanAnomaly	271.529702605595
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=164P"
}

#1_"165P-LINEAR:LINEAR 10:2000 B4" "Sol" #1=
#2_"LINEAR 10:165P:165P-LINEAR:2000 B4" "Sol" #2=
#3_"2000 B4:LINEAR 10:165P:165P-LINEAR" "Sol" #3=
"`:LINEAR 10:165P:165P-LINEAR:2000 B4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452114.5  # 2001 Jul 24
		Period	76.686685718455
		SemiMajorAxis	18.049887977936
		Eccentricity	0.621583757491
		Inclination	15.905271689271
		AscendingNode	0.638708250204
		ArgOfPericenter	126.205345894008
		MeanAnomaly	5.182293386718
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=165P"
}

#1_"166P-NEAT:NEAT 8:2001 T4" "Sol" #1=
#2_"NEAT 8:166P:166P-NEAT:2001 T4" "Sol" #2=
#3_"2001 T4:NEAT 8:166P:166P-NEAT" "Sol" #3=
"`:NEAT 8:166P:166P-NEAT:2001 T4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Color	[ 1.000 0.750 0.583 ]
	BlendTexture	true
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452819.5  # 2003 Jun 29
		Period	51.727995724652
		SemiMajorAxis	13.882839391683
		Eccentricity	0.383101457923
		Inclination	15.368406089943
		AscendingNode	64.48884992737
		ArgOfPericenter	321.878886893062
		MeanAnomaly	7.700857012595
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=166P"
}

#1_"167P-CINEOS:2004 PY42" "Sol" #1=
#2_"CINEOS:167P:167P-CINEOS:2004 PY42" "Sol" #2=
#3_"2004 PY42:CINEOS:167P:167P-CINEOS" "Sol" #3=
"`:CINEOS:167P:167P-CINEOS:2004 PY42" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	33.085
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453075.5  # 2004 Mar 11
		Period	64.848212727577
		SemiMajorAxis	16.140855115667
		Eccentricity	0.269955184309
		Inclination	19.127207569176
		AscendingNode	295.837438881511
		ArgOfPericenter	343.64951250633
		MeanAnomaly	16.202785057944
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.053
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=167P"
}

#1_"168P-Hergenrother:Hergenrother 1:2005 N2:1998 W2" "Sol" #1=
#2_"*Хергенротера 1:Hergenrother 1:168P:168P-Hergenrother:2005 N2" "Sol" #2=
#3_"2005 N2:Hergenrother 1:*Хергенротера 1:168P:168P-Hergenrother" "Sol" #3=
"`:Hergenrother 1:168P:168P-Hergenrother:2005 N2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	6.8982209321
		SemiMajorAxis	3.623703022348
		Eccentricity	0.60955889588
		Inclination	21.927923150458
		AscendingNode	356.456637604132
		ArgOfPericenter	13.951183532111
		MeanAnomaly	23.152291992926
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=168P"
}

#1_"169P-NEAT:NEAT 22:2002 EX12" "Sol" #1=
#2_"NEAT 22:169P:169P-NEAT:2002 EX12" "Sol" #2=
#3_"2002 EX12:NEAT 22:169P:169P-NEAT" "Sol" #3=
"`:NEAT 22:169P:169P-NEAT:2002 EX12" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454306.5  # 2007 Jul 25
		Period	4.202768498882
		SemiMajorAxis	2.60426302007
		Eccentricity	0.766921300911
		Inclination	11.304269563015
		AscendingNode	176.219840569518
		ArgOfPericenter	217.976226357065
		MeanAnomaly	158.416857197838
	}
	UniformRotation
	{
		Period	8.369
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=169P"
}

#1_"170P-Christensen:Christensen 4:2005 M1" "Sol" #1=
#2_"*Кристенсена 4:Christensen 4:170P:170P-Christensen:2005 M1" "Sol" #2=
#3_"2005 M1:Christensen 4:*Кристенсена 4:170P:170P-Christensen" "Sol" #3=
"`:Christensen 4:170P:170P-Christensen:2005 M1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	8.601976306708
		SemiMajorAxis	4.198170054508
		Eccentricity	0.30430314329
		Inclination	10.127785904398
		AscendingNode	142.919921403134
		ArgOfPericenter	225.817285288066
		MeanAnomaly	28.197252648217
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=170P"
}

#1_"171P-Spahr:Spahr 2:2005 R3:1998 W1" "Sol" #1=
#2_"*Спара 2:Spahr 2:171P:171P-Spahr:2005 R3" "Sol" #2=
#3_"2005 R3:Spahr 2:*Спара 2:171P:171P-Spahr" "Sol" #3=
"`:Spahr 2:171P:171P-Spahr:2005 R3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	6.694691792699
		SemiMajorAxis	3.552070610991
		Eccentricity	0.503113057422
		Inclination	21.949633778311
		AscendingNode	101.716909184363
		ArgOfPericenter	347.10639510415
		MeanAnomaly	46.589053220285
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=171P"
}

#1_"172P-Yeung:2001 CB40" "Sol" #1=
#2_"*Ён:Yeung:172P:172P-Yeung:2001 CB40" "Sol" #2=
#3_"2001 CB40:Yeung:*Ён:172P:172P-Yeung" "Sol" #3=
"`:Yeung:172P:172P-Yeung:2001 CB40" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454322.5  # 2007 Aug 10
		Period	6.582846028832
		SemiMajorAxis	3.512397531573
		Eccentricity	0.362056972553
		Inclination	11.517327695192
		AscendingNode	40.099038628507
		ArgOfPericenter	178.940301881199
		MeanAnomaly	295.666215034758
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=172P"
}

#1_"173P-Mueller:Mueller 5:2005 T1:1993 W1" "Sol" #1=
#2_"*Мюллер 5:Mueller 5:173P:173P-Mueller:2005 T1" "Sol" #2=
#3_"2005 T1:Mueller 5:*Мюллер 5:173P:173P-Mueller" "Sol" #3=
"`:Mueller 5:173P:173P-Mueller:2005 T1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453954.5  # 2006 Aug 07
		Period	13.633770651869
		SemiMajorAxis	5.706964720496
		Eccentricity	0.261666831476
		Inclination	16.49335224895
		AscendingNode	100.574884129685
		ArgOfPericenter	29.887927385161
		MeanAnomaly	312.948513118235
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=173P"
}

#1_"175P-Hergenrother:Hergenrother 2:2006 A3:2000 C1" "Sol" #1=
#2_"*Хергенротера 2:Hergenrother 2:175P:175P-Hergenrother:2006 A3" "Sol" #2=
#3_"2006 A3:Hergenrother 2:*Хергенротера 2:175P:175P-Hergenrother" "Sol" #3=
"`:Hergenrother 2:175P:175P-Hergenrother:2006 A3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455448.5  # 2010 Sept 09
		Period	6.520712524152
		SemiMajorAxis	3.490260973534
		Eccentricity	0.421618543795
		Inclination	6.09683282645
		AscendingNode	126.495718781747
		ArgOfPericenter	51.058226630969
		MeanAnomaly	210.250866691389
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=175P"
}

#1_"177P-Barnard:Barnard 2:2006 M3:1889 M1" "Sol" #1=
#2_"*Барнарда 2:Barnard 2:177P:177P-Barnard:2006 M3" "Sol" #2=
#3_"2006 M3:Barnard 2:*Барнарда 2:177P:177P-Barnard" "Sol" #3=
"`:Barnard 2:177P:177P-Barnard:2006 M3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453542.5  # 2005 Jun 21
		Period	120.065013021883
		SemiMajorAxis	24.337287920703
		Eccentricity	0.954501106859
		Inclination	31.179288195075
		AscendingNode	272.186149105143
		ArgOfPericenter	60.349651668229
		MeanAnomaly	356.439773882733
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=177P"
}

#1_"178P-Hug-Bell:2006 O1:1999 X1" "Sol" #1=
#2_"*Хуга-Белла:Hug-Bell:178P:178P-Hug-Bell:2006 O1" "Sol" #2=
#3_"2006 O1:Hug-Bell:*Хуга-Белла:178P:178P-Hug-Bell" "Sol" #3=
"`:Hug-Bell:178P:178P-Hug-Bell:2006 O1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456981.5  # 2014 Nov 20
		Period	7.025636911333
		SemiMajorAxis	3.668188678566
		Eccentricity	0.473842542349
		Inclination	10.972103021915
		AscendingNode	103.556031801527
		ArgOfPericenter	296.814426757227
		MeanAnomaly	68.050024374857
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=178P"
}

#1_"179P-Jedicke:Jedicke 1:2006 U2:1995 A1" "Sol" #1=
#2_"*Джедика 1:Jedicke 1:179P:179P-Jedicke:2006 U2" "Sol" #2=
#3_"2006 U2:Jedicke 1:*Джедика 1:179P:179P-Jedicke" "Sol" #3=
"`:Jedicke 1:179P:179P-Jedicke:2006 U2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453314.5  # 2004 Nov 05
		Period	14.305461569084
		SemiMajorAxis	5.892900594039
		Eccentricity	0.307341078934
		Inclination	19.885559915449
		AscendingNode	115.880424890404
		ArgOfPericenter	295.705397596439
		MeanAnomaly	282.510634751329
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=179P"
}

#1_"180P-NEAT:NEAT 3:2006 U3:2001 K1" "Sol" #1=
#2_"NEAT 3:180P:180P-NEAT:2006 U3" "Sol" #2=
#3_"2006 U3:NEAT 3:180P:180P-NEAT" "Sol" #3=
"`:NEAT 3:180P:180P-NEAT:2006 U3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457060.5  # 2015 Feb 07
		Period	7.579804628304
		SemiMajorAxis	3.858630619919
		Eccentricity	0.355109524748
		Inclination	16.878114752873
		AscendingNode	84.623370605883
		ArgOfPericenter	94.947914740964
		MeanAnomaly	319.808340947683
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=180P"
}

#1_"181P-Shoemaker-Levy:Shoemaker-Levy 6:2006 U4:1991 V1" "Sol" #1=
#2_"*Шумейкеров-Леви 6:Shoemaker-Levy 6:181P:181P-Shoemaker-Levy:2006 U4" "Sol" #2=
#3_"2006 U4:Shoemaker-Levy 6:*Шумейкеров-Леви 6:181P:181P-Shoemaker-Levy" "Sol" #3=
"`:Shoemaker-Levy 6:181P:181P-Shoemaker-Levy:2006 U4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456908.5  # 2014 Sept 08
		Period	7.522089357185
		SemiMajorAxis	3.839018373459
		Eccentricity	0.707322827881
		Inclination	16.981179166669
		AscendingNode	37.679457715323
		ArgOfPericenter	333.798848560235
		MeanAnomaly	11.750088532248
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=181P"
}

#1_"182P-LONEOS:LONEOS 6:2006 W2:2001 WF2" "Sol" #1=
#2_"LONEOS 6:182P:182P-LONEOS:2006 W2" "Sol" #2=
#3_"2006 W2:LONEOS 6:182P:182P-LONEOS" "Sol" #3=
"`:LONEOS 6:182P:182P-LONEOS:2006 W2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453241.5  # 2004 Aug 24
		Period	5.018567562342
		SemiMajorAxis	2.931215275855
		Eccentricity	0.666342329994
		Inclination	16.909296647355
		AscendingNode	75.100063489794
		ArgOfPericenter	51.433842570614
		MeanAnomaly	184.062043551691
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=182P"
}

#1_"183P-Korlevic-Juric:2006 Y1:1999 DN3" "Sol" #1=
#2_"*Корлевича-Юрича:Korlevic-Juric:183P:183P-Korlevic-Juric:2006 Y1" "Sol" #2=
#3_"2006 Y1:Korlevic-Juric:*Корлевича-Юрича:183P:183P-Korlevic-Juric" "Sol" #3=
"`:Korlevic-Juric:183P:183P-Korlevic-Juric:2006 Y1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453858.5  # 2006 May 03
		Period	9.578851039611
		SemiMajorAxis	4.510279733529
		Eccentricity	0.136604504297
		Inclination	18.725608965805
		AscendingNode	5.874038628398
		ArgOfPericenter	161.528633916879
		MeanAnomaly	284.257400663084
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=183P"
}

#1_"184P-Lovas:Lovas 2:2007 A1:1986 W1" "Sol" #1=
#2_"*Ловаша 2:Lovas 2:184P:184P-Lovas:2007 A1" "Sol" #2=
#3_"2007 A1:Lovas 2:*Ловаша 2:184P:184P-Lovas" "Sol" #3=
"`:Lovas 2:184P:184P-Lovas:2007 A1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	3.1
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455347.5  # 2010 May 31
		Period	6.619870583438
		SemiMajorAxis	3.525555300846
		Eccentricity	0.604757496953
		Inclination	1.550151675482
		AscendingNode	278.062230271797
		ArgOfPericenter	77.676885302107
		MeanAnomaly	188.251020437534
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=184P"
}

#1_"185P-Petriew:2007 A3:2001 Q2" "Sol" #1=
#2_"*Петрю:Petriew:185P:185P-Petriew:2007 A3" "Sol" #2=
#3_"2007 A3:Petriew:*Петрю:185P:185P-Petriew" "Sol" #3=
"`:Petriew:185P:185P-Petriew:2007 A3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456498.5  # 2013 Jul 25
		Period	5.457421864584
		SemiMajorAxis	3.099699187748
		Eccentricity	0.699321037515
		Inclination	14.007018039582
		AscendingNode	214.091017722136
		ArgOfPericenter	181.940333606673
		MeanAnomaly	62.389976695521
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=185P"
}

#1_"186P-Garradd:Garradd 1:2007 B3:1977 O1" "Sol" #1=
#2_"*Гаррадда 1:Garradd 1:186P:186P-Garradd:2007 B3" "Sol" #2=
#3_"2007 B3:Garradd 1:*Гаррадда 1:186P:186P-Garradd" "Sol" #3=
"`:Garradd 1:186P:186P-Garradd:2007 B3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454259.5  # 2007 Jun 08
		Period	10.62176493404
		SemiMajorAxis	4.831985872197
		Eccentricity	0.117590923126
		Inclination	28.845542333682
		AscendingNode	327.883761878825
		ArgOfPericenter	278.599100756611
		MeanAnomaly	333.503861984311
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=186P"
}

#1_"187P-LINEAR:LINEAR 4:2007 E3:1999 J5" "Sol" #1=
#2_"LINEAR 4:187P:187P-LINEAR:2007 E3" "Sol" #2=
#3_"2007 E3:LINEAR 4:187P:187P-LINEAR" "Sol" #3=
"`:LINEAR 4:187P:187P-LINEAR:2007 E3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454021.5  # 2006 Oct 13
		Period	9.396817961747
		SemiMajorAxis	4.452956038242
		Eccentricity	0.170118221862
		Inclination	13.732055408481
		AscendingNode	112.000340275785
		ArgOfPericenter	131.717822581229
		MeanAnomaly	284.176950200552
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=187P"
}

#1_"188P-LINEAR-Mueller:2007 J7:1998 S1" "Sol" #1=
#2_"LINEAR-Мюллер:LINEAR-Mueller:188P:188P-LINEAR-Mueller:2007 J7" "Sol" #2=
#3_"2007 J7:LINEAR-Mueller:LINEAR-Мюллер:188P:188P-LINEAR-Mueller" "Sol" #3=
"`:LINEAR-Mueller:188P:188P-LINEAR-Mueller:2007 J7" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454041.5  # 2006 Nov 02
		Period	9.128979331369
		SemiMajorAxis	4.367933465511
		Eccentricity	0.415614323687
		Inclination	10.546423382383
		AscendingNode	359.152366957992
		ArgOfPericenter	26.415847837298
		MeanAnomaly	315.828274183796
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=188P"
}

#1_"189P-NEAT:NEAT 10:2007 N2:2002 O5" "Sol" #1=
#2_"NEAT 10:189P:189P-NEAT:2007 N2" "Sol" #2=
#3_"2007 N2:NEAT 10:189P:189P-NEAT" "Sol" #3=
"`:NEAT 10:189P:189P-NEAT:2007 N2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	4.991100427003
		SemiMajorAxis	2.920510268004
		Eccentricity	0.596795546682
		Inclination	20.375901397606
		AscendingNode	282.144161046681
		ArgOfPericenter	15.397137870612
		MeanAnomaly	46.514355318668
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=189P"
}

#1_"190P-Mueller:Mueller 6:2007 O2:1998 U2" "Sol" #1=
#2_"*Мюллер 6:Mueller 6:190P:190P-Mueller:2007 O2" "Sol" #2=
#3_"2007 O2:Mueller 6:*Мюллер 6:190P:190P-Mueller" "Sol" #3=
"`:Mueller 6:190P:190P-Mueller:2007 O2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454050.5  # 2006 Nov 11
		Period	8.724578742521
		SemiMajorAxis	4.237966404333
		Eccentricity	0.520526774132
		Inclination	2.189975933793
		AscendingNode	336.118980572976
		ArgOfPericenter	49.73466742455
		MeanAnomaly	332.975649693679
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=190P"
}

#1_"191P-McNaught:McNaught 11:2007 N1:2000 P3" "Sol" #1=
#2_"*Макнота 11:McNaught 11:191P:191P-McNaught:2007 N1" "Sol" #2=
#3_"2007 N1:McNaught 11:*Макнота 11:191P:191P-McNaught" "Sol" #3=
"`:McNaught 11:191P:191P-McNaught:2007 N1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454758.5  # 2008 Oct 19
		Period	6.63919078541
		SemiMajorAxis	3.532411562897
		Eccentricity	0.420315637111
		Inclination	8.761226202825
		AscendingNode	106.52698172048
		ArgOfPericenter	274.171440314733
		MeanAnomaly	59.657080683016
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=191P"
}

#1_"192P-Shoemaker-Levy:Shoemaker-Levy 1:2007 T3:1990 V1" "Sol" #1=
#2_"*Шумейкеров-Леви 1:Shoemaker-Levy 1:192P:192P-Shoemaker-Levy:2007 T3" "Sol" #2=
#3_"2007 T3:Shoemaker-Levy 1:*Шумейкеров-Леви 1:192P:192P-Shoemaker-Levy" "Sol" #3=
"`:Shoemaker-Levy 1:192P:192P-Shoemaker-Levy:2007 T3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453690.5  # 2005 Nov 16
		Period	17.337429707624
		SemiMajorAxis	6.698604558889
		Eccentricity	0.772126286309
		Inclination	24.387292783715
		AscendingNode	51.726747242918
		ArgOfPericenter	310.832176615386
		MeanAnomaly	316.607077321396
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=192P"
}

#1_"193P-LINEAR-NEAT:LINEAR-NEAT 2:2001 Q5" "Sol" #1=
#2_"LINEAR-NEAT 2:193P:193P-LINEAR-NEAT:2001 Q5" "Sol" #2=
#3_"2001 Q5:LINEAR-NEAT 2:193P:193P-LINEAR-NEAT" "Sol" #3=
"`:LINEAR-NEAT 2:193P:193P-LINEAR-NEAT:2001 Q5" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456978.5  # 2014 Nov 17
		Period	6.76416033111
		SemiMajorAxis	3.576600727795
		Eccentricity	0.394332581404
		Inclination	10.687026358748
		AscendingNode	335.194387406755
		ArgOfPericenter	8.453774232306
		MeanAnomaly	358.875618020012
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=193P"
}

#1_"194P-LINEAR:LINEAR 9:2007 W2:2000 B3" "Sol" #1=
#2_"LINEAR 9:194P:194P-LINEAR:2007 W2" "Sol" #2=
#3_"2007 W2:LINEAR 9:194P:194P-LINEAR" "Sol" #3=
"`:LINEAR 9:194P:194P-LINEAR:2007 W2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453806.5  # 2006 Mar 12
		Period	8.033600433133
		SemiMajorAxis	4.011141814412
		Eccentricity	0.574426985511
		Inclination	11.123101812132
		AscendingNode	352.073656957851
		ArgOfPericenter	130.687460613554
		MeanAnomaly	272.139358132144
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=194P"
}

#1_"195P-Hill:Hill 3:2006 W4:1993 D1" "Sol" #1=
#2_"*Хилла 3:Hill 3:195P:195P-Hill:2006 W4" "Sol" #2=
#3_"2006 W4:Hill 3:*Хилла 3:195P:195P-Hill" "Sol" #3=
"`:Hill 3:195P:195P-Hill:2006 W4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454494.5  # 2008 Jan 29
		Period	16.494195747813
		SemiMajorAxis	6.479606434913
		Eccentricity	0.315047798799
		Inclination	36.367484200723
		AscendingNode	243.261124618857
		ArgOfPericenter	249.653574251658
		MeanAnomaly	338.581606367445
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=195P"
}

#1_"196P-Tichy:2008 C2:2000 U6" "Sol" #1=
#2_"*Тихи:Tichy:196P:196P-Tichy:2008 C2" "Sol" #2=
#3_"2008 C2:Tichy:*Тихи:196P:196P-Tichy" "Sol" #3=
"`:Tichy:196P:196P-Tichy:2008 C2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453074.5  # 2004 Mar 10
		Period	7.353666953496
		SemiMajorAxis	3.781497663462
		Eccentricity	0.431313484413
		Inclination	19.377786977404
		AscendingNode	24.368122337291
		ArgOfPericenter	11.598828742271
		MeanAnomaly	168.030335444899
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=196P"
}

#1_"197P-LINEAR:LINEAR 30:2008 E2:2003 KV2" "Sol" #1=
#2_"LINEAR 30:197P:197P-LINEAR:2008 E2" "Sol" #2=
#3_"2008 E2:LINEAR 30:197P:197P-LINEAR" "Sol" #3=
"`:LINEAR 30:197P:197P-LINEAR:2008 E2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456717.5  # 2014 Mar 01
		Period	4.852016338782
		SemiMajorAxis	2.865999002613
		Eccentricity	0.629660237156
		Inclination	25.542725254589
		AscendingNode	66.388246152595
		ArgOfPericenter	188.728900447307
		MeanAnomaly	69.305157602986
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=197P"
}

#1_"198P-ODAS:2006 B7:1998 X1" "Sol" #1=
#2_"ODAS:198P:198P-ODAS:2006 B7" "Sol" #2=
#3_"2006 B7:ODAS:198P:198P-ODAS" "Sol" #3=
"`:ODAS:198P:198P-ODAS:2006 B7" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452497.5  # 2002 Aug 11
		Period	6.78250451391
		SemiMajorAxis	3.583064225086
		Eccentricity	0.44791593746
		Inclination	1.349404352612
		AscendingNode	358.770308917594
		ArgOfPericenter	69.038205366859
		MeanAnomaly	215.292434756742
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=198P"
}

#1_"199P-Shoemaker:Shoemaker 4:2008 G2:1994 J3" "Sol" #1=
#2_"*Шумейкеров 4:Shoemaker 4:199P:199P-Shoemaker:2008 G2" "Sol" #2=
#3_"2008 G2:Shoemaker 4:*Шумейкеров 4:199P:199P-Shoemaker" "Sol" #3=
"`:Shoemaker 4:199P:199P-Shoemaker:2008 G2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454353.5  # 2007 Sept 10
		Period	14.531451648143
		SemiMajorAxis	5.95480026841
		Eccentricity	0.506928437602
		Inclination	24.767674712702
		AscendingNode	92.947035692648
		ArgOfPericenter	191.939342794752
		MeanAnomaly	320.792953554005
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=199P"
}

#1_"200P-Larsen:2008 L1:1997 V1" "Sol" #1=
#2_"*Ларсена:Larsen:200P:200P-Larsen:2008 L1" "Sol" #2=
#3_"2008 L1:Larsen:*Ларсена:200P:200P-Larsen" "Sol" #3=
"`:Larsen:200P:200P-Larsen:2008 L1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453954.5  # 2006 Aug 07
		Period	10.914040314772
		SemiMajorAxis	4.920224292987
		Eccentricity	0.333392649295
		Inclination	12.122292317794
		AscendingNode	234.833851738685
		ArgOfPericenter	133.251756717793
		MeanAnomaly	292.523347787286
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=200P"
}

#1_"201P-LONEOS:LONEOS 4:2008 Q4:2001 R1" "Sol" #1=
#2_"LONEOS 4:201P:201P-LONEOS:2008 Q4" "Sol" #2=
#3_"2008 Q4:LONEOS 4:201P:201P-LONEOS" "Sol" #3=
"`:LONEOS 4:201P:201P-LONEOS:2008 Q4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	6.434050428485
		SemiMajorAxis	3.459267702959
		Eccentricity	0.612869518572
		Inclination	7.033343643614
		AscendingNode	35.23519856058
		ArgOfPericenter	25.067384432754
		MeanAnomaly	19.513707886659
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=201P"
}

#1_"202P-Scotti:Scotti 2:2008 R2:2001 X2" "Sol" #1=
#2_"*Скотти 2:Scotti 2:202P:202P-Scotti:2008 R2" "Sol" #2=
#3_"2008 R2:Scotti 2:*Скотти 2:202P:202P-Scotti" "Sol" #3=
"`:Scotti 2:202P:202P-Scotti:2008 R2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457380.5  # 2015 Dec 24
		Period	7.322054952696
		SemiMajorAxis	3.770652596272
		Eccentricity	0.33212365597
		Inclination	2.188193777608
		AscendingNode	194.525389431512
		ArgOfPericenter	255.722224017519
		MeanAnomaly	337.124685636432
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=202P"
}

#1_"203P-Korlevic:2008 R4:1999 WJ7" "Sol" #1=
#2_"*Корлевича:Korlevic:203P:203P-Korlevic:2008 R4" "Sol" #2=
#3_"2008 R4:Korlevic:*Корлевича:203P:203P-Korlevic" "Sol" #3=
"`:Korlevic:203P:203P-Korlevic:2008 R4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454815.5  # 2008 Dec 15
		Period	10.006318127121
		SemiMajorAxis	4.643485238138
		Eccentricity	0.314653512873
		Inclination	2.976027527202
		AscendingNode	290.560864249884
		ArgOfPericenter	154.545415722664
		MeanAnomaly	318.606351160088
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=203P"
}

#1_"204P-LINEAR-NEAT:LINEAR-NEAT 3:2008 R5:2001 TU80" "Sol" #1=
#2_"LINEAR-NEAT 3:204P:204P-LINEAR-NEAT:2008 R5" "Sol" #2=
#3_"2008 R5:LINEAR-NEAT 3:204P:204P-LINEAR-NEAT" "Sol" #3=
"`:LINEAR-NEAT 3:204P:204P-LINEAR-NEAT:2008 R5" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457380.5  # 2015 Dec 24
		Period	6.989270488501
		SemiMajorAxis	3.655519435715
		Eccentricity	0.472140880981
		Inclination	6.588675560905
		AscendingNode	109.069677524468
		ArgOfPericenter	355.0874632497
		MeanAnomaly	1.746886831723
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=204P"
}

#1_"205P-Giacobini:2008 R6:1896 R2" "Sol" #1=
#2_"*Джакобини:Giacobini:205P:205P-Giacobini:2008 R6" "Sol" #2=
#3_"2008 R6:Giacobini:*Джакобини:205P:205P-Giacobini" "Sol" #3=
"`:Giacobini:205P:205P-Giacobini:2008 R6" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457375.5  # 2015 Dec 19
		Period	6.684484304693
		SemiMajorAxis	3.548459099134
		Eccentricity	0.566961217751
		Inclination	15.285905266171
		AscendingNode	179.61674281494
		ArgOfPericenter	154.221170659353
		MeanAnomaly	32.300250253852
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00205_0"
}

#1_"205P-A:2008 R6-A:1896 R2-A" "Sol" #1=
#2_"205P-A:2008 R6-A" "Sol" #2=
#3_"2008 R6-A:205P-A" "Sol" #3=
"`:205P-A:2008 R6-A" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"2008 10 27"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454766.5  # 2008 Oct 27
		Period	6.658624612835
		SemiMajorAxis	3.539301441691
		Eccentricity	0.568714327638
		Inclination	15.304626987941
		AscendingNode	179.629918599198
		ArgOfPericenter	154.219453037641
		MeanAnomaly	6.950708178875
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00205_a"
}

#1_"205P-B:2008 R6-B:1896 R2-B" "Sol" #1=
#2_"205P-B:2008 R6-B" "Sol" #2=
#3_"2008 R6-B:205P-B" "Sol" #3=
"`:205P-B:2008 R6-B" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"2008 09 26"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454735.5  # 2008 Sept 26
		Period	6.839990145913
		SemiMajorAxis	3.603281421909
		Eccentricity	0.575327913777
		Inclination	15.405281936054
		AscendingNode	179.507332509361
		ArgOfPericenter	154.079397012516
		MeanAnomaly	2.339584320599
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00205_b"
}

#1_"205P-C:2008 R6-C:1896 R2-C" "Sol" #1=
#2_"205P-C:2008 R6-C" "Sol" #2=
#3_"2008 R6-C:205P-C" "Sol" #3=
"`:205P-C:2008 R6-C" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"2008 08 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454679.5  # 2008 Aug 01
		Period	6.660508435016
		SemiMajorAxis	3.539968956942
		Eccentricity	0.568730256977
		Inclination	15.308543661944
		AscendingNode	179.62706231551
		ArgOfPericenter	154.271770429932
		MeanAnomaly	354.043189492831
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00205_c"
}

#1_"206P-Barnard-Boattini:2008 T3:1892 T1" "Sol" #1=
#2_"*Барнарда-Боаттини:Barnard-Boattini:206P:206P-Barnard-Boattini:2008 T3" "Sol" #2=
#3_"2008 T3:Barnard-Boattini:*Барнарда-Боаттини:206P:206P-Barnard-Boattini" "Sol" #3=
"`:Barnard-Boattini:206P:206P-Barnard-Boattini:2008 T3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451606.5  # 2000 Mar 03
		Period	5.574005064625
		SemiMajorAxis	3.143688003695
		Eccentricity	0.688642087891
		Inclination	31.974148223247
		AscendingNode	205.260324700398
		ArgOfPericenter	179.574949303774
		MeanAnomaly	173.323398341752
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=206P"
}

#1_"207P-NEAT:NEAT 4:2008 T5:2001 J1" "Sol" #1=
#2_"NEAT 4:207P:207P-NEAT:2008 T5" "Sol" #2=
#3_"2008 T5:NEAT 4:207P:207P-NEAT" "Sol" #3=
"`:NEAT 4:207P:207P-NEAT:2008 T5" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453977.5  # 2006 Aug 30
		Period	7.655329512476
		SemiMajorAxis	3.884219740983
		Eccentricity	0.757031518894
		Inclination	10.150052933032
		AscendingNode	200.672722912389
		ArgOfPericenter	271.203811605929
		MeanAnomaly	257.079051955412
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=207P"
}

#1_"208P-McMillan:2008 U1:2000 S7" "Sol" #1=
#2_"*МакМиллана-2000:McMillan-2000:208P:208P-McMillan:2008 U1" "Sol" #2=
#3_"2008 U1:McMillan-2000:*МакМиллана-2000:208P:208P-McMillan" "Sol" #3=
"`:McMillan-2000:208P:208P-McMillan:2008 U1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454715.5  # 2008 Sept 06
		Period	8.108470164701
		SemiMajorAxis	4.036024685636
		Eccentricity	0.374332866252
		Inclination	4.414588652428
		AscendingNode	36.416629007577
		ArgOfPericenter	310.484501718468
		MeanAnomaly	14.07438983677
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=208P"
}

#1_"209P-LINEAR:LINEAR 41:2008 X2:2004 CB" "Sol" #1=
#2_"LINEAR 41:209P:209P-LINEAR:2008 X2" "Sol" #2=
#3_"2008 X2:LINEAR 41:209P:209P-LINEAR" "Sol" #3=
"`:LINEAR 41:209P:209P-LINEAR:2008 X2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	1.2
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455733.5  # 2011 Jun 21
		Period	5.017234771518
		SemiMajorAxis	2.930696287157
		Eccentricity	0.692537634366
		Inclination	19.475772957004
		AscendingNode	65.403583419347
		ArgOfPericenter	150.5212232131
		MeanAnomaly	156.074314474015
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=209P"
}

#1_"210P-Christensen:Christensen 1:2008 X4:2003 K2" "Sol" #1=
#2_"*Кристенсена 1:Christensen 1:210P:210P-Christensen:2008 X4" "Sol" #2=
#3_"2008 X4:Christensen 1:*Кристенсена 1:210P:210P-Christensen" "Sol" #3=
"`:Christensen 1:210P:210P-Christensen:2008 X4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456908.5  # 2014 Sept 08
		Period	5.649700915306
		SemiMajorAxis	3.172085151039
		Eccentricity	0.832503262721
		Inclination	10.24010577749
		AscendingNode	93.82650011599
		ArgOfPericenter	345.82555335912
		MeanAnomaly	3.795118810453
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=210P"
}

#1_"211P-Hill:Hill 7:2008 X1:2003 F6" "Sol" #1=
#2_"*Хилла 7:Hill 7:211P:211P-Hill:2008 X1" "Sol" #2=
#3_"2008 X1:Hill 7:*Хилла 7:211P:211P-Hill" "Sol" #3=
"`:Hill 7:211P:211P-Hill:2008 X1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455080.5  # 2009 Sept 06
		Period	6.734286085542
		SemiMajorAxis	3.566062139305
		Eccentricity	0.337715983637
		Inclination	18.86959041186
		AscendingNode	117.29836011225
		ArgOfPericenter	4.38794306598
		MeanAnomaly	17.748971954653
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=211P"
}

#1_"212P-NEAT:NEAT 24:2000 YN30" "Sol" #1=
#2_"NEAT 24:212P:212P-NEAT:2000 YN30" "Sol" #2=
#3_"2000 YN30:NEAT 24:212P:212P-NEAT" "Sol" #3=
"`:NEAT 24:212P:212P-NEAT:2000 YN30" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.85
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454481.5  # 2008 Jan 16
		Period	7.781993365327
		SemiMajorAxis	3.926947567548
		Eccentricity	0.578748277525
		Inclination	22.397964810949
		AscendingNode	98.929357071906
		ArgOfPericenter	15.07100270916
		MeanAnomaly	319.177909013703
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.096
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=212P"
}

#1_"213P-Van Ness:Van Ness 2:2009 B3:2005 R2" "Sol" #1=
#2_"*ван Несса 2:Van Ness 2:213P:213P-Van Ness:2009 B3" "Sol" #2=
#3_"2009 B3:Van Ness 2:*ван Несса 2:213P:213P-Van Ness" "Sol" #3=
"`:Van Ness 2:213P:213P-Van Ness:2009 B3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456080.5  # 2012 Jun 02
		Period	6.343858837415
		SemiMajorAxis	3.426864023869
		Eccentricity	0.38066465451
		Inclination	10.236922924428
		AscendingNode	312.563688854885
		ArgOfPericenter	3.514162933337
		MeanAnomaly	54.594848897925
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00213_0"
}

#1_"213P-B:2009 B3-B:2005 R2-B" "Sol" #1=
#2_"213P-B:2009 B3-B" "Sol" #2=
#3_"2009 B3-B:213P-B" "Sol" #3=
"`:213P-B:2009 B3-B" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"2011 08 18"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455791.5  # 2011 Aug 18
		Period	6.331052141711
		SemiMajorAxis	3.422250471846
		Eccentricity	0.379727302275
		Inclination	10.240051007707
		AscendingNode	312.670669517038
		ArgOfPericenter	3.341503759615
		MeanAnomaly	9.741016510926
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00213_b"
}

#1_"214P-LINEAR:LINEAR 22:2009 B4:2002 CW134" "Sol" #1=
#2_"LINEAR 22:214P:214P-LINEAR:2009 B4" "Sol" #2=
#3_"2009 B4:LINEAR 22:214P:214P-LINEAR" "Sol" #3=
"`:LINEAR 22:214P:214P-LINEAR:2009 B4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452790.5  # 2003 May 31
		Period	6.843049230489
		SemiMajorAxis	3.604355684778
		Eccentricity	0.489552071238
		Inclination	15.226018690285
		AscendingNode	348.307370266851
		ArgOfPericenter	190.158940898587
		MeanAnomaly	65.672478540386
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=214P"
}

#1_"215P-NEAT:NEAT 11:2009 B5:2002 O8" "Sol" #1=
#2_"NEAT 11:215P:215P-NEAT:2009 B5" "Sol" #2=
#3_"2009 B5:NEAT 11:215P:215P-NEAT" "Sol" #3=
"`:NEAT 11:215P:215P-NEAT:2009 B5" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454614.5  # 2008 May 28
		Period	8.069668740417
		SemiMajorAxis	4.023138681376
		Eccentricity	0.200642152219
		Inclination	12.789217435254
		AscendingNode	75.453001666304
		ArgOfPericenter	222.212994947912
		MeanAnomaly	269.61496052165
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=215P"
}

#1_"216P-LINEAR:LINEAR 16:2009 D1:2001 CV8" "Sol" #1=
#2_"LINEAR 16:216P:216P-LINEAR:2009 D1" "Sol" #2=
#3_"2009 D1:LINEAR 16:216P:216P-LINEAR" "Sol" #3=
"`:216P:216P-LINEAR:LINEAR 16:2009 D1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452516.5  # 2002 Aug 30
		Period	7.647003911068
		SemiMajorAxis	3.881403025319
		Eccentricity	0.445392049603
		Inclination	9.041395912631
		AscendingNode	359.935105017187
		ArgOfPericenter	151.549986676831
		MeanAnomaly	72.617568105681
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=216P"
}

#1_"217P-LINEAR:LINEAR 17:2009 F3:2001 MD7" "Sol" #1=
#2_"LINEAR 17:217P:217P-LINEAR:2009 F3" "Sol" #2=
#3_"2009 F3:LINEAR 17:217P:217P-LINEAR" "Sol" #3=
"`:LINEAR 17:217P:217P-LINEAR:2009 F3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454831.5  # 2008 Dec 31
		Period	7.827298091392
		SemiMajorAxis	3.942173923837
		Eccentricity	0.689642756008
		Inclination	12.881880174509
		AscendingNode	125.622020316201
		ArgOfPericenter	246.775468211001
		MeanAnomaly	328.270228192976
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=217P"
}

#1_"218P-LINEAR:LINEAR 29:2009 F7:2003 H4" "Sol" #1=
#2_"LINEAR 29:218P:218P-LINEAR:2009 F7" "Sol" #2=
#3_"2009 F7:LINEAR 29:218P:218P-LINEAR" "Sol" #3=
"`:LINEAR 29:218P:218P-LINEAR:2009 F7" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455381.5  # 2010 Jul 04
		Period	6.109278655332
		SemiMajorAxis	3.341856686662
		Eccentricity	0.490932794951
		Inclination	18.164393854411
		AscendingNode	226.644208696377
		ArgOfPericenter	10.752594491125
		MeanAnomaly	60.739002186397
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=218P"
}

#1_"219P-LINEAR:LINEAR 38:2009 H1:2002 LZ11" "Sol" #1=
#2_"LINEAR 38:219P:219P-LINEAR:2009 H1" "Sol" #2=
#3_"2009 H1:LINEAR 38:219P:219P-LINEAR" "Sol" #3=
"`:LINEAR 38:219P:219P-LINEAR:2009 H1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454720.5  # 2008 Sept 11
		Period	6.976023770263
		SemiMajorAxis	3.650899120893
		Eccentricity	0.352498578935
		Inclination	11.523424560887
		AscendingNode	231.09997325498
		ArgOfPericenter	107.849857679941
		MeanAnomaly	283.527459399373
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=219P"
}

#1_"220P-McNaught:McNaught 1:2009 H2:2004 K2" "Sol" #1=
#2_"*Макнота 1:McNaught 1:220P:220P-McNaught:2009 H2" "Sol" #2=
#3_"2009 H2:McNaught 1:*Макнота 1:220P:220P-McNaught" "Sol" #3=
"`:McNaught 1:220P:220P-McNaught:2009 H2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455173.5  # 2009 Dec 08
		Period	5.495079760079
		SemiMajorAxis	3.113942093115
		Eccentricity	0.502681883892
		Inclination	8.13263898202
		AscendingNode	150.117327785298
		ArgOfPericenter	180.760920779686
		MeanAnomaly	358.666618863989
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=220P"
}

#1_"221P-LINEAR:LINEAR 25:2009 L1:2002 JN16" "Sol" #1=
#2_"LINEAR 25:221P:221P-LINEAR:2009 L1" "Sol" #2=
#3_"2009 L1:LINEAR 25:221P:221P-LINEAR" "Sol" #3=
"`:LINEAR 25:221P:221P-LINEAR:2009 L1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455565.5  # 2011 Jan 04
		Period	6.476769293652
		SemiMajorAxis	3.474562676321
		Eccentricity	0.487398873843
		Inclination	11.428110896996
		AscendingNode	229.985182888604
		ArgOfPericenter	39.567183711418
		MeanAnomaly	107.967520709286
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=221P"
}

#1_"222P-LINEAR:2009 MB9:2004 X1" "Sol" #1=
#2_"LINEAR-222P:222P:222P-LINEAR:2009 MB9" "Sol" #2=
#3_"2009 MB9:LINEAR-222P:222P:222P-LINEAR" "Sol" #3=
"`:LINEAR-222P:222P:222P-LINEAR:2009 MB9" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454553.5  # 2008 Mar 28
		Period	4.83049648384
		SemiMajorAxis	2.857518464514
		Eccentricity	0.726769396381
		Inclination	5.146143390422
		AscendingNode	7.132384187867
		ArgOfPericenter	345.424885607852
		MeanAnomaly	253.449093575554
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=222P"
}

#1_"223P-Skiff:2009 L18:2002 S1" "Sol" #1=
#2_"*Скиффа-2002:Skiff-2002:223P:223P-Skiff:2009 L18" "Sol" #2=
#3_"2009 L18:Skiff-2002:*Скиффа-2002:223P:223P-Skiff" "Sol" #3=
"`:Skiff-2002:223P:223P-Skiff:2009 L18" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454283.5  # 2007 Jul 02
		Period	8.419223930727
		SemiMajorAxis	4.138496310761
		Eccentricity	0.417559714686
		Inclination	27.049527207292
		AscendingNode	346.945896541396
		ArgOfPericenter	38.316328758547
		MeanAnomaly	226.379772921585
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=223P"
}

#1_"224P-LINEAR-NEAT:2009 Q2:2003 XD10" "Sol" #1=
#2_"LINEAR-NEAT:224P:224P-LINEAR-NEAT:2009 Q2" "Sol" #2=
#3_"2009 Q2:LINEAR-NEAT:224P:224P-LINEAR-NEAT" "Sol" #3=
"`:LINEAR-NEAT:224P:224P-LINEAR-NEAT:2009 Q2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453299.5  # 2004 Oct 21
		Period	6.110510785919
		SemiMajorAxis	3.34230599944
		Eccentricity	0.436951648684
		Inclination	14.73038573928
		AscendingNode	43.515109124583
		ArgOfPericenter	9.287938918038
		MeanAnomaly	64.50318672376
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=224P"
}

#1_"225P-LINEAR:2009 Q3:2002 T1" "Sol" #1=
#2_"LINEAR-225P:225P:225P-LINEAR:2009 Q3" "Sol" #2=
#3_"2009 Q3:LINEAR-225P:225P:225P-LINEAR" "Sol" #3=
"`:LINEAR-225P:225P:225P-LINEAR:2009 Q3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452717.5  # 2003 Mar 19
		Period	6.675640978953
		SemiMajorAxis	3.545328755145
		Eccentricity	0.663764463269
		Inclination	20.709609461734
		AscendingNode	15.49778451072
		ArgOfPericenter	1.329461349227
		MeanAnomaly	23.904061267617
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=225P"
}

#1_"226P-Pigott-LINEAR-Kowalski:2009 R2:2003 A1:1783 W1" "Sol" #1=
#2_"*Пиготта-LINEAR-Ковальского:Pigott-LINEAR-Kowalski:226P:226P-Pigott-LINEAR-Kowalski:2009 R2" "Sol" #2=
#3_"2009 R2:Pigott-LINEAR-Kowalski:*Пиготта-LINEAR-Ковальского:226P:226P-Pigott-LINEAR-Kowalski" "Sol" #3=
"`:Pigott-LINEAR-Kowalski:226P:226P-Pigott-LINEAR-Kowalski:2009 R2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453543.5  # 2005 Jun 22
		Period	7.08682383931
		SemiMajorAxis	3.689455615477
		Eccentricity	0.480447435002
		Inclination	46.347240014995
		AscendingNode	55.069567315168
		ArgOfPericenter	357.17444267571
		MeanAnomaly	121.285903467966
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=226P"
}

#1_"227P-Catalina-LINEAR:2009 S4:2004 EW38" "Sol" #1=
#2_"*Каталина-LINEAR:Catalina-LINEAR:227P:227P-Catalina-LINEAR:2009 S4" "Sol" #2=
#3_"2009 S4:Catalina-LINEAR:*Каталина-LINEAR:227P:227P-Catalina-LINEAR" "Sol" #3=
"`:Catalina-LINEAR:227P:227P-Catalina-LINEAR:2009 S4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454317.5  # 2007 Aug 05
		Period	6.794933840865
		SemiMajorAxis	3.587440335764
		Eccentricity	0.499385790574
		Inclination	6.523769574685
		AscendingNode	49.892906795858
		ArgOfPericenter	90.17063707325
		MeanAnomaly	196.6064446717
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=227P"
}

#1_"228P-LINEAR:2009 U2:2001 YX127" "Sol" #1=
#2_"LINEAR-228P:228P:228P-LINEAR:2009 U2" "Sol" #2=
#3_"2009 U2:LINEAR-228P:228P:228P-LINEAR" "Sol" #3=
"`:LINEAR-228P:228P:228P-LINEAR:2009 U2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454354.5  # 2007 Sept 11
		Period	8.490546864637
		SemiMajorAxis	4.161836111097
		Eccentricity	0.17630562887
		Inclination	7.918129864392
		AscendingNode	31.06590398312
		ArgOfPericenter	115.20551642955
		MeanAnomaly	192.166416483357
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=228P"
}

#1_"229P-Gibbs:2009 S1:2001 Q10" "Sol" #1=
#2_"*Гиббса-2001 Q10:Gibbs-2001 Q10:229P:229P-Gibbs:2009 S1" "Sol" #2=
#3_"2009 S1:Gibbs-2001 Q10:*Гиббса-2001 Q10:229P:229P-Gibbs" "Sol" #3=
"`:Gibbs-2001 Q10:229P:229P-Gibbs:2009 S1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454917.5  # 2009 Mar 27
		Period	7.775418424564
		SemiMajorAxis	3.924735359308
		Eccentricity	0.378247281832
		Inclination	26.108753880164
		AscendingNode	157.978890274624
		ArgOfPericenter	223.98827425836
		MeanAnomaly	343.506164875247
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=229P"
}

#1_"230P-LINEAR:2009 U6:2002 Q15:1997 A2" "Sol" #1=
#2_"LINEAR-230P:230P:230P-LINEAR:2009 U6" "Sol" #2=
#3_"2009 U6:LINEAR-230P:230P:230P-LINEAR" "Sol" #3=
"`:LINEAR-230P:230P:230P-LINEAR:2009 U6" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455922.5  # 2011 Dec 27
		Period	6.271636017595
		SemiMajorAxis	3.400805248463
		Eccentricity	0.563413307286
		Inclination	14.643714131819
		AscendingNode	112.447368334352
		ArgOfPericenter	308.809015957505
		MeanAnomaly	136.681060318942
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=230P"
}

#1_"231P-LINEAR-NEAT:2009 X1:2003 CP7" "Sol" #1=
#2_"LINEAR-NEAT-231P:231P:231P-LINEAR-NEAT:2009 X1" "Sol" #2=
#3_"2009 X1:LINEAR-NEAT-231P:231P:231P-LINEAR-NEAT" "Sol" #3=
"`:LINEAR-NEAT-231P:231P:231P-LINEAR-NEAT:2009 X1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	8.076691282619
		SemiMajorAxis	4.025472405011
		Eccentricity	0.24699158011
		Inclination	12.327856018295
		AscendingNode	133.070657580108
		ArgOfPericenter	42.387595925725
		MeanAnomaly	81.356232708645
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=231P"
}

#1_"232P-Hill:2009 W1:1999 XO188" "Sol" #1=
#2_"*Хилла:Hill:232P:232P-Hill:2009 W1" "Sol" #2=
#3_"2009 W1:Hill:*Хилла:232P:232P-Hill" "Sol" #3=
"`:Hill:232P:232P-Hill:2009 W1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455070.5  # 2009 Aug 27
		Period	9.491353404877
		SemiMajorAxis	4.482771767537
		Eccentricity	0.334519998923
		Inclination	14.634976125344
		AscendingNode	56.145511564851
		ArgOfPericenter	53.424856450371
		MeanAnomaly	356.311736435379
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=232P"
}

#1_"233P-La Sagra:2009 WJ50:2005 JR71" "Sol" #1=
#2_"*Ла-Сагра-2005:La Sagra-2005:233P:233P-La Sagra:2009 WJ50" "Sol" #2=
#3_"2009 WJ50:La Sagra-2005:*Ла-Сагра-2005:233P:233P-La Sagra" "Sol" #3=
"`:La Sagra-2005:233P:233P-La Sagra:2009 WJ50" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454708.5  # 2008 Aug 30
		Period	5.293532700168
		SemiMajorAxis	3.037327334761
		Eccentricity	0.409027261419
		Inclination	11.276428688274
		AscendingNode	75.051374936696
		ArgOfPericenter	26.916636089057
		MeanAnomaly	255.851600787029
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=233P"
}

#1_"234P-LINEAR:2010 E4:2002 CF140" "Sol" #1=
#2_"LINEAR-234P:234P:234P-LINEAR:2010 E4" "Sol" #2=
#3_"2010 E4:LINEAR-234P:234P:234P-LINEAR" "Sol" #3=
"`:LINEAR-234P:234P:234P-LINEAR:2010 E4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453968.5  # 2006 Aug 21
		Period	7.460389207653
		SemiMajorAxis	3.817996464781
		Eccentricity	0.251911658009
		Inclination	11.518341295765
		AscendingNode	179.7669218239
		ArgOfPericenter	358.483202679305
		MeanAnomaly	198.761403122069
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=234P"
}

#1_"235P-LINEAR:2010 F2:2002 FA9" "Sol" #1=
#2_"LINEAR-235P:235P:235P-LINEAR:2010 F2" "Sol" #2=
#3_"2010 F2:LINEAR-235P:235P:235P-LINEAR" "Sol" #3=
"`:LINEAR-235P:235P:235P-LINEAR:2010 F2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453746.5  # 2006 Jan 11
		Period	8.001312382052
		SemiMajorAxis	4.000387079774
		Eccentricity	0.314840026688
		Inclination	8.895852024855
		AscendingNode	204.518437884808
		ArgOfPericenter	333.884224855452
		MeanAnomaly	171.562078717142
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=235P"
}

#1_"236P-LINEAR:2010 K1:2003 UY275" "Sol" #1=
#2_"LINEAR-236P:236P:236P-LINEAR:2010 K1" "Sol" #2=
#3_"2010 K1:LINEAR-236P:236P:236P-LINEAR" "Sol" #3=
"`:LINEAR-236P:236P:236P-LINEAR:2010 K1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455097.5  # 2009 Sept 23
		Period	7.196855338331
		SemiMajorAxis	3.727546306163
		Eccentricity	0.508771271889
		Inclination	16.33377594385
		AscendingNode	245.688697836539
		ArgOfPericenter	119.3665805413
		MeanAnomaly	311.937776709612
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=236P"
}

#1_"237P-LINEAR:2010 L2:2002 LN13" "Sol" #1=
#2_"LINEAR-237P:237P:237P-LINEAR:2010 L2" "Sol" #2=
#3_"2010 L2:LINEAR-237P:237P:237P-LINEAR" "Sol" #3=
"`:LINEAR-237P:237P:237P-LINEAR:2010 L2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453996.5  # 2006 Sept 18
		Period	7.223900158235
		SemiMajorAxis	3.73687888084
		Eccentricity	0.352549824134
		Inclination	16.155068305389
		AscendingNode	252.46868134896
		ArgOfPericenter	20.406570948956
		MeanAnomaly	200.194007470439
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=237P"
}
# Комета главного пояса
#1_"238P-Read:2010 N2:2005 U1" "Sol" #1=
#2_"*Рида-2005 U1:Read-2005 U1:238P:238P-Read:2010 N2" "Sol" #2=
#3_"2010 N2:Read-2005 U1:*Рида-2005 U1:238P:238P-Read" "Sol" #3=
"`:Read-2005 U1:238P:238P-Read:2010 N2" "Sol" #4=
{
	Class	"comet"
	# Class	"asteroid"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.3
	OrbitColor	[ 0.611765 0.317647 0.12549 ]
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456816.5  # 2014 Jun 08
		Period	5.626038368364
		SemiMajorAxis	3.163221896407
		Eccentricity	0.2527781196
		Inclination	1.265139071684
		AscendingNode	51.657307676559
		ArgOfPericenter	325.087402077634
		MeanAnomaly	207.960070578346
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=238P"
}

#1_"239P-LINEAR:2010 C2:1999 XB69" "Sol" #1=
#2_"LINEAR-239P:239P:239P-LINEAR:2010 C2" "Sol" #2=
#3_"2010 C2:LINEAR-239P:239P:239P-LINEAR" "Sol" #3=
"`:LINEAR-239P:239P:239P-LINEAR:2010 C29" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453176.5  # 2004 Jun 20
		Period	9.432318715019
		SemiMajorAxis	4.464164365888
		Eccentricity	0.63165483615
		Inclination	11.318751436649
		AscendingNode	256.12465121726
		ArgOfPericenter	220.361285627976
		MeanAnomaly	165.604849137947
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=239P"
}

#1_"240P-NEAT:2010 P1:2002 X2" "Sol" #1=
#2_"NEAT-240P:240P:240P-NEAT:2010 P1" "Sol" #2=
#3_"2010 P1:NEAT-240P:240P:240P-NEAT" "Sol" #3=
"`:NEAT-240P:240P:240P-NEAT:2010 P1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	7.604680873806
		SemiMajorAxis	3.867068464041
		Eccentricity	0.450131964526
		Inclination	23.524939928212
		AscendingNode	74.952205771935
		ArgOfPericenter	352.099520177794
		MeanAnomaly	115.395789689004
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=240P"
}

#1_"241P-LINEAR:2010 P2:1999 U3" "Sol" #1=
#2_"LINEAR-241P:241P:241P-LINEAR:2010 P2" "Sol" #2=
#3_"2010 P2:LINEAR-241P:241P:241P-LINEAR" "Sol" #3=
"`:LINEAR-241P:241P:241P-LINEAR:2010 P2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454642.5  # 2008 Jun 25
		Period	10.795102423733
		SemiMajorAxis	4.884412979882
		Eccentricity	0.618871569711
		Inclination	20.74244932053
		AscendingNode	306.237724194125
		ArgOfPericenter	111.473113930239
		MeanAnomaly	291.398219876147
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=241P"
}

#1_"242P-Spahr:2010 P3:1998 U4" "Sol" #1=
#2_"*Спара:Spahr:242P:242P-Spahr:2010 P3" "Sol" #2=
#3_"2010 P3:Spahr:*Спара:242P:242P-Spahr" "Sol" #3=
"`:Spahr:242P:242P-Spahr:2010 P3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455396.5  # 2010 Jul 19
		Period	13.407606787266
		SemiMajorAxis	5.643675589151
		Eccentricity	0.314133171168
		Inclination	32.128539594396
		AscendingNode	181.132039952495
		ArgOfPericenter	250.636564291051
		MeanAnomaly	313.4810940778
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=242P"
}

#1_"243P-NEAT:2010 P5:2003 S2" "Sol" #1=
#2_"NEAT-243P:243P:243P-NEAT:2010 P5" "Sol" #2=
#3_"2010 P5:NEAT-243P:243P:243P-NEAT" "Sol" #3=
"`:NEAT-243P:243P:243P-NEAT:2010 P5" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453227.5  # 2004 Aug 10
		Period	7.499649366995
		SemiMajorAxis	3.831379500785
		Eccentricity	0.358575287307
		Inclination	7.638086544518
		AscendingNode	87.771374273747
		ArgOfPericenter	284.234854272704
		MeanAnomaly	44.380126552063
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=243P"
}

#1_"244P-Scotti:2010 Q1:2000 Y3" "Sol" #1=
#2_"*Скотти:Scotti:244P:244P-Scotti:2010 Q1" "Sol" #2=
#3_"2010 Q1:Scotti:*Скотти:244P:244P-Scotti" "Sol" #3=
"`:Scotti:244P:244P-Scotti:2010 Q1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455188.5  # 2009 Dec 23
		Period	11.003628255477
		SemiMajorAxis	4.947112710571
		Eccentricity	0.204213138258
		Inclination	2.267626444055
		AscendingNode	354.332882033843
		ArgOfPericenter	90.315678687237
		MeanAnomaly	293.423648137344
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=244P"
}

#1_"245P-WISE:2010 L1:2002 Q16" "Sol" #1=
#2_"WISE-245P:245P:245P-WISE:2010 L16" "Sol" #2=
#3_"2010 L1:WISE-245P:245P:245P-WISE" "Sol" #3=
"`:WISE-245P:245P:245P-WISE:2010 L1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454416.5  # 2007 Nov 12
		Period	8.035689114504
		SemiMajorAxis	4.011837030648
		Eccentricity	0.466289206874
		Inclination	21.08549942714
		AscendingNode	318.527855719042
		ArgOfPericenter	316.302624851692
		MeanAnomaly	260.006800158306
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=245P"
}

#1_"246P-NEAT:2010 V2:2004 F3" "Sol" #1=
#2_"NEAT-246P:246P:246P-NEAT:2010 V2" "Sol" #2=
#3_"2010 V2:NEAT-246P:246P:246P-NEAT" "Sol" #3=
"`:NEAT-246P:246P:246P-NEAT:2010 V2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454762.5  # 2008 Oct 23
		Period	8.062349472476
		SemiMajorAxis	4.020705629572
		Eccentricity	0.286294549659
		Inclination	15.984928126678
		AscendingNode	78.820973177955
		ArgOfPericenter	176.419057896654
		MeanAnomaly	169.538873746204
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=246P"
}

#1_"247P-LINEAR:2010 V3:2002 VP94" "Sol" #1=
#2_"LINEAR-247P:247P:247P-LINEAR:2010 V3" "Sol" #2=
#3_"2010 V3:LINEAR-247P:247P:247P-LINEAR" "Sol" #3=
"`:LINEAR-247P:247P:247P-LINEAR:2010 V3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454711.5  # 2008 Sept 02
		Period	7.985724961548
		SemiMajorAxis	3.995189934097
		Eccentricity	0.623422226403
		Inclination	13.728154260522
		AscendingNode	56.640809946147
		ArgOfPericenter	44.339565425403
		MeanAnomaly	254.395154694804
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=247P"
}

#1_"248P-Gibbs:2010 TL69:1996 TT65" "Sol" #1=
#2_"*Гиббса-248P:Gibbs-248P:248P:248P-Gibbs:2010 TL69" "Sol" #2=
#3_"2010 TL69:Gibbs-248P:*Гиббса-248P:248P:248P-Gibbs" "Sol" #3=
"`:Gibbs-248P:248P:248P-Gibbs:2010 TL69" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455427.5  # 2010 Aug 19
		Period	14.632831545967
		SemiMajorAxis	5.982464274636
		Eccentricity	0.64116121685
		Inclination	6.367796542417
		AscendingNode	207.788234357415
		ArgOfPericenter	209.912751551421
		MeanAnomaly	348.299397544712
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=248P"
}

#1_"249P-LINEAR:2011 A4:2006 U1" "Sol" #1=
#2_"LINEAR-249P:249P:249P-LINEAR:2011 A4" "Sol" #2=
#3_"2011 A4:LINEAR-249P:249P:249P-LINEAR" "Sol" #3=
"`:LINEAR-249P:249P:249P-LINEAR:2011 A4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454120.5  # 2007 Jan 20
		Period	4.628211093938
		SemiMajorAxis	2.777175367053
		Eccentricity	0.816149560284
		Inclination	8.434078867851
		AscendingNode	240.646047647097
		ArgOfPericenter	64.040663374807
		MeanAnomaly	30.765208185623
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=249P"
}

#1_"250P-Larson:2011 A1" "Sol" #1=
#2_"*Ларсона:Larson:250P:250P-Larson:2011 A1" "Sol" #2=
#3_"2011 A1:Larson:*Ларсона:250P:250P-Larson" "Sol" #3=
"`:Larson:250P:250P-Larson:2011 A1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455447.5  # 2010 Sept 08
		Period	7.204931566139
		SemiMajorAxis	3.73033445775
		Eccentricity	0.406479723043
		Inclination	13.293498745353
		AscendingNode	73.756858317943
		ArgOfPericenter	44.889007022775
		MeanAnomaly	350.785018089297
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=250P"
}

#1_"251P-LINEAR:LINEAR 42:2011 J1:2004 HC18" "Sol" #1=
#2_"LINEAR 42:251P:251P-LINEAR:2011 J1" "Sol" #2=
#3_"2011 J1:LINEAR 42:251P:251P-LINEAR" "Sol" #3=
"`:LINEAR 42:251P:251P-LINEAR:2011 J1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453234.5  # 2004 Aug 17
		Period	6.519061710057
		SemiMajorAxis	3.489671874809
		Eccentricity	0.509551797861
		Inclination	23.506989825232
		AscendingNode	219.560975084896
		ArgOfPericenter	30.843615948667
		MeanAnomaly	8.968092364785
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=251P"
}

#1_"252P-LINEAR:LINEAR 12:2011 L5:2000 G1" "Sol" #1=
#2_"LINEAR 12:252P:252P-LINEAR:2011 L5" "Sol" #2=
#3_"2011 L5:LINEAR 12:252P:252P-LINEAR" "Sol" #3=
"`:LINEAR 12:252P:252P-LINEAR:2011 L5" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.125
	Beginning	"1860 01 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457600.5  # 2016 Jul 31
		Period	5.317706800465
		SemiMajorAxis	3.046567400313
		Eccentricity	0.673049567082
		Inclination	10.421828813578
		AscendingNode	190.946339441123
		ArgOfPericenter	343.314561835808
		MeanAnomaly	25.529222257469
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=252P"
}

#1_"253P-PANSTARRS:2011 R2:1998 RS22" "Sol" #1=
#2_"PANSTARRS:253P:253P-PANSTARRS:2011 R2" "Sol" #2=
#3_"2011 R2:PANSTARRS:253P:253P-PANSTARRS" "Sol" #3=
"`:PANSTARRS:253P:253P-PANSTARRS:2011 R2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456364.5  # 2013 Mar 13
		Period	6.462085183364
		SemiMajorAxis	3.469309011751
		Eccentricity	0.412558395134
		Inclination	4.94034895627
		AscendingNode	146.895637202438
		ArgOfPericenter	230.872717783622
		MeanAnomaly	72.495818160109
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=253P"
}

#1_"254P-McNaught:2010 T1" "Sol" #1=
#2_"*Макнота:McNaught:254P:254P-McNaught:2010 T1" "Sol" #2=
#3_"2010 T1:McNaught:*Макнота:254P:254P-McNaught" "Sol" #3=
"`:McNaught:254P:254P-McNaught:2010 T1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455046.5  # 2009 Aug 03
		Period	10.093027592973
		SemiMajorAxis	4.670271970644
		Eccentricity	0.311906985469
		Inclination	32.564151565362
		AscendingNode	130.094621721517
		ArgOfPericenter	221.023376750491
		MeanAnomaly	315.948719649185
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=254P"
}

#1_"255P-Levy:Levy 2:2011 Y1:2006 T1" "Sol" #1=
#2_"*Леви 2:Levy 2:255P:255P-Levy:2011 Y1" "Sol" #2=
#3_"2011 Y1:Levy 2:*Леви 2:255P:255P-Levy" "Sol" #3=
"`:Levy 2:255P:255P-Levy:2011 Y1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456981.5  # 2014 Nov 20
		Period	5.296359205921
		SemiMajorAxis	3.03840843502
		Eccentricity	0.668188901689
		Inclination	18.266593484082
		AscendingNode	279.730036655093
		ArgOfPericenter	179.692329367056
		MeanAnomaly	193.497869718435
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=255P"
}

#1_"256P-LINEAR:2012 B2:2003 HT15" "Sol" #1=
#2_"LINEAR-256P:256P:256P-LINEAR:2012 B2" "Sol" #2=
#3_"2012 B2:LINEAR-256P:256P:256P-LINEAR" "Sol" #3=
"`:LINEAR-256P:256P:256P-LINEAR:2012 B2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455458.5  # 2010 Sept 19
		Period	9.934065951714
		SemiMajorAxis	4.621105579996
		Eccentricity	0.417937535578
		Inclination	27.641783054595
		AscendingNode	81.448940381704
		ArgOfPericenter	124.200778334794
		MeanAnomaly	269.611965111042
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=256P"
}

#1_"257P-Catalina:Catalina 4:2012 F4:2005 JY126" "Sol" #1=
#2_"*Каталина 4:Catalina 4:257P:257P-Catalina:2012 F4" "Sol" #2=
#3_"2012 F4:Catalina 4:*Каталина 4:257P:257P-Catalina" "Sol" #3=
"`:Catalina 4:257P:257P-Catalina:2012 F4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455531.5  # 2010 Dec 01
		Period	7.277745270595
		SemiMajorAxis	3.755425051066
		Eccentricity	0.433617394217
		Inclination	20.243941935398
		AscendingNode	207.87837822037
		ArgOfPericenter	117.793625228674
		MeanAnomaly	235.962759910296
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=257P"
}

#1_"258P-PANSTARRS:2012 H1" "Sol" #1=
#2_"PANSTARRS-258P:258P:258P-PANSTARRS:2012 H1" "Sol" #2=
#3_"2012 H1:PANSTARRS-258P:258P:258P-PANSTARRS" "Sol" #3=
"`:PANSTARRS-258P:258P:258P-PANSTARRS:2012 H1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455394.5  # 2010 Jul 17
		Period	9.221509327932
		SemiMajorAxis	4.397398984217
		Eccentricity	0.208804383529
		Inclination	6.746236386375
		AscendingNode	126.344834826011
		ArgOfPericenter	25.828978437729
		MeanAnomaly	333.800706872216
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=258P"
}

# Комета главного пояса
#1_"259P-Garradd:Garradd 4:2008 R1" "Sol" #1=
#2_"*Гаррадда 4:Garradd 4:259P:259P-Garradd:2008 R1" "Sol" #2=
#3_"2008 R1:Garradd 4:*Гаррадда 4:259P:259P-Garradd" "Sol" #3=
"`:Garradd 4:259P:259P-Garradd:2008 R1" "Sol" #4=
{
	Class	"comet"
	# Class	"asteroid"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	OrbitColor	[ 0.611765 0.317647 0.12549 ]

	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454857.5  # 2009 Jan 26
		Period	4.500217136408
		SemiMajorAxis	2.725734249446
		Eccentricity	0.342171217907
		Inclination	15.903122370273
		AscendingNode	51.991418636458
		ArgOfPericenter	256.503595389284
		MeanAnomaly	40.456798818076
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=259P"
}

#1_"260P-McNaught:McNaught 4:2012 K2:2005 K3" "Sol" #1=
#2_"*Макнота 4:McNaught 4:260P:260P-McNaught:2012 K2" "Sol" #2=
#3_"2012 K2:McNaught 4:*Макнота 4:260P:260P-McNaught" "Sol" #3=
"`:McNaught 4:260P:260P-McNaught:2012 K2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455590.5  # 2011 Jan 29
		Period	7.075715036279
		SemiMajorAxis	3.685599054648
		Eccentricity	0.593504839553
		Inclination	15.736938354961
		AscendingNode	351.981165769214
		ArgOfPericenter	15.614111764277
		MeanAnomaly	277.474267483236
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=260P"
}

#1_"261P-Larson:Larson 1:2012 K4:2005 N3" "Sol" #1=
#2_"*Ларсона 1:Larson 1:261P:261P-Larson:2012 K4" "Sol" #2=
#3_"2012 K4:Larson 1:*Ларсона 1:261P:261P-Larson" "Sol" #3=
"`:Larson 1:261P:261P-Larson:2012 K4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455280.5  # 2010 Mar 25
		Period	6.79402452724
		SemiMajorAxis	3.587120275631
		Eccentricity	0.389543379851
		Inclination	6.322909897949
		AscendingNode	298.535069528251
		ArgOfPericenter	58.595491292904
		MeanAnomaly	226.717510049032
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=261P"
}

#1_"262P-McNaught-Russell:2012 K7:1994 X1" "Sol" #1=
#2_"*Макнота-Рассела:McNaught-Russell:262P:262P-McNaught-Russell:2012 K7" "Sol" #2=
#3_"2012 K7:McNaught-Russell:*Макнота-Рассела:262P:262P-McNaught-Russell" "Sol" #3=
"`:McNaught-Russell:262P:262P-McNaught-Russell:2012 K7" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455913.5  # 2011 Dec 18
		Period	18.265288364577
		SemiMajorAxis	6.935517744284
		Eccentricity	0.815402882643
		Inclination	29.079419121836
		AscendingNode	218.014288416019
		ArgOfPericenter	171.169020554916
		MeanAnomaly	340.980702764673
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=262P"
}

#1_"263P-Gibbs:Gibbs 3:2012 K9:2006 Y2" "Sol" #1=
#2_"*Гиббса 3:Gibbs 3:263P:263P-Gibbs:2012 K9" "Sol" #2=
#3_"2012 K9:Gibbs 3:*Гиббса 3:263P:263P-Gibbs" "Sol" #3=
"`:Gibbs 3:263P:263P-Gibbs:2012 K9" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454246.5  # 2007 May 26
		Period	5.273457512453
		SemiMajorAxis	3.029643301537
		Eccentricity	0.586980396107
		Inclination	14.47117649895
		AscendingNode	113.350857607002
		ArgOfPericenter	26.315485842787
		MeanAnomaly	27.705407695795
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=263P"
}

#1_"264P-Larsen:Larsen 4:2012 L4:2004 H3" "Sol" #1=
#2_"*Ларсена 4:Larsen 4:264P:264P-Larsen:2012 L43" "Sol" #2=
#3_"2012 L4:Larsen 4:*Ларсена 4:264P:264P-Larsen" "Sol" #3=
"`:Larsen 4:264P:264P-Larsen:2012 L4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453379.5  # 2005 Jan 09
		Period	7.67839747751
		SemiMajorAxis	3.892018761324
		Eccentricity	0.37377112072
		Inclination	25.147688520907
		AscendingNode	220.972322259437
		ArgOfPericenter	346.574392957598
		MeanAnomaly	38.741061379341
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=264P"
}

#1_"265P-LINEAR:LINEAR 32:2012 M1:2003 O2" "Sol" #1=
#2_"LINEAR 32:265P:265P-LINEAR:2012 M1" "Sol" #2=
#3_"2012 M1:LINEAR 32:265P:265P-LINEAR" "Sol" #3=
"`:LINEAR 32:265P:265P-LINEAR:2012 M1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452926.5  # 2003 Oct 14
		Period	8.770994520759
		SemiMajorAxis	4.252984092257
		Eccentricity	0.646025087342
		Inclination	14.691198603258
		AscendingNode	344.71128318009
		ArgOfPericenter	32.720470229393
		MeanAnomaly	4.291673197608
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=265P"
}

#1_"266P-Christensen:Christensen 12:2012 P1:2006 U5" "Sol" #1=
#2_"*Кристенсена 12:Christensen 12:266P:266P-Christensen:2012 P1" "Sol" #2=
#3_"2012 P1:Christensen 12:*Кристенсена 12:266P:266P-Christensen" "Sol" #3=
"`:Christensen 12:266P:266P-Christensen:2012 P1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456981.5  # 2014 Nov 20
		Period	6.631078773873
		SemiMajorAxis	3.52953362162
		Eccentricity	0.340424653182
		Inclination	3.428807826227
		AscendingNode	5.02085050108
		ArgOfPericenter	97.967635947063
		MeanAnomaly	66.241701879605
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=266P"
}

#1_"267P-LONEOS:LONEOS 12:2012 R1:2006 Q2" "Sol" #1=
#2_"LONEOS 12:267P:267P-LONEOS:2012 R1" "Sol" #2=
#3_"2012 R1:LONEOS 12:267P:267P-LONEOS" "Sol" #3=
"`:LONEOS 12:267P:267P-LONEOS:2012 R1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454278.5  # 2007 Jun 27
		Period	5.966576918118
		SemiMajorAxis	3.289612129307
		Eccentricity	0.593340592152
		Inclination	5.368572547607
		AscendingNode	245.251524434575
		ArgOfPericenter	96.852299344759
		MeanAnomaly	49.076186973477
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=267P"
}

#1_"268P-Bernardi:2012 P2:2005 V1" "Sol" #1=
#2_"*Бернарди:Bernardi:268P:268P-Bernardi:2012 P2" "Sol" #2=
#3_"2012 P2:Bernardi:*Бернарди:268P:268P-Bernardi" "Sol" #3=
"`:Bernardi:268P:268P-Bernardi:2012 P2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454177.5  # 2007 Mar 18
		Period	9.599430194221
		SemiMajorAxis	4.516737330612
		Eccentricity	0.480060349961
		Inclination	15.639149660092
		AscendingNode	129.39561989627
		ArgOfPericenter	357.941292821221
		MeanAnomaly	59.6849082716
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=268P"
}

#1_"269P-Jedicke:Jedicke 2:2012 R2:1996 A1" "Sol" #1=
#2_"*Джедика 2:Jedicke 2:269P:269P-Jedicke:2012 R2" "Sol" #2=
#3_"2012 R2:Jedicke 2:*Джедика 2:269P:269P-Jedicke" "Sol" #3=
"`:Jedicke 2:269P:269P-Jedicke:2012 R2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454869.5  # 2009 Feb 07
		Period	19.353503220913
		SemiMajorAxis	7.208323315982
		Eccentricity	0.434040855512
		Inclination	6.61209919957
		AscendingNode	249.024218485492
		ArgOfPericenter	223.972385616132
		MeanAnomaly	251.995531887716
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=269P"
}

#1_"270P-Gehrels:Gehrels 4:2012 S5:1997 C1" "Sol" #1=
#2_"*Герельса 4:Gehrels 4:270P:270P-Gehrels:2012 S5" "Sol" #2=
#3_"2012 S5:Gehrels 4:*Герельса 4:270P:270P-Gehrels" "Sol" #3=
"`:Gehrels 4:270P:270P-Gehrels:2012 S5" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454692.5  # 2008 Aug 14
		Period	17.545662243479
		SemiMajorAxis	6.752133832257
		Eccentricity	0.467670922793
		Inclination	2.859390575049
		AscendingNode	225.672617256546
		ArgOfPericenter	211.47353072693
		MeanAnomaly	258.928736356719
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=270P"
}

#1_"271P-van Houten-Lemmon:2012 TB36:1960 S1" "Sol" #1=
#2_"*ван Хаутенов-Lemmon:van Houten-Lemmon:271P:271P-van Houten-Lemmon:2012 TB36" "Sol" #2=
#3_"2012 TB36:van Houten-Lemmon:*ван Хаутенов-Lemmon:271P:271P-van Houten-Lemmon" "Sol" #3=
"`:van Houten-Lemmon:271P:271P-van Houten-Lemmon:2012 TB36" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455714.5  # 2011 Jun 02
		Period	18.399228778576
		SemiMajorAxis	6.969382141349
		Eccentricity	0.389942291954
		Inclination	6.856468948093
		AscendingNode	9.590606254555
		ArgOfPericenter	35.038339497708
		MeanAnomaly	319.048629232431
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=271P"
}

#1_"272P-NEAT:NEAT 19:2012 V3:2004 F1" "Sol" #1=
#2_"NEAT 19:272P:272P-NEAT:2012 V3" "Sol" #2=
#3_"2012 V3:NEAT 19:272P:272P-NEAT" "Sol" #3=
"`:NEAT 19:272P:272P-NEAT:2012 V3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454882.5  # 2009 Feb 20
		Period	9.395288343727
		SemiMajorAxis	4.45247278908
		Eccentricity	0.452475983259
		Inclination	18.276989872436
		AscendingNode	111.85800200845
		ArgOfPericenter	25.963178644514
		MeanAnomaly	204.879772758826
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=272P"
}

#1_"273P-Pons-Gambart:2012 V4:1827 M1" "Sol" #1=
#2_"*Понса-Гамбара:Pons-Gambart:273P:273P-Pons-Gambart:2012 V4" "Sol" #2=
#3_"2012 V4:Pons-Gambart:*Понса-Гамбара:273P:273P-Pons-Gambart" "Sol" #3=
"`:Pons-Gambart:273P:273P-Pons-Gambart:2012 V4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456799.5  # 2014 May 22
		Period	185.644630706466
		SemiMajorAxis	32.542391116566
		Eccentricity	0.975096143218
		Inclination	136.398971892984
		AscendingNode	320.431068769737
		ArgOfPericenter	20.184192474036
		MeanAnomaly	2.752522689919
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=273P"
}

#1_"274P-Tombaugh-Tenagra:2012 WX32:2003 WZ141:1931 AN" "Sol" #1=
#2_"*Томбо-Тенагра:Tombaugh-Tenagra:274P:274P-Tombaugh-Tenagra:2012 WX32" "Sol" #2=
#3_"2012 WX32:Tombaugh-Tenagra:*Томбо-Тенагра:274P:274P-Tombaugh-Tenagra" "Sol" #3=
"`:Tombaugh-Tenagra:274P:274P-Tombaugh-Tenagra:2012 WX32" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456216.5  # 2012 Oct 16
		Period	9.121221294768
		SemiMajorAxis	4.365458461614
		Eccentricity	0.440654395405
		Inclination	15.8372786239
		AscendingNode	81.362245474458
		ArgOfPericenter	38.454975840893
		MeanAnomaly	345.917804581846
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=274P"
}

#1_"275P-Hermann:2012 Y2:1999 D1" "Sol" #1=
#2_"*Германа:Hermann:275P:275P-Hermann:2012 Y2" "Sol" #2=
#3_"2012 Y2:Hermann:*Германа:275P:275P-Hermann" "Sol" #3=
"`:Hermann:275P:275P-Hermann:2012 Y2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453034.5  # 2004 Jan 30
		Period	13.84042602448
		SemiMajorAxis	5.764489300657
		Eccentricity	0.713932778561
		Inclination	21.569939590793
		AscendingNode	349.271011856068
		ArgOfPericenter	173.133716125606
		MeanAnomaly	128.552252249844
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=275P"
}

#1_"276P-Vorobjov:2012 T7" "Sol" #1=
#2_"*Воробьёва:Vorobjov:276P:276P-Vorobjov:2012 T7" "Sol" #2=
#3_"2012 T7:Vorobjov:*Воробьёва:276P:276P-Vorobjov" "Sol" #3=
"`:Vorobjov:276P:276P-Vorobjov:2012 T7" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456032.5  # 2012 Apr 15
		Period	12.428644338932
		SemiMajorAxis	5.365502135275
		Eccentricity	0.268914642503
		Inclination	14.497681284506
		AscendingNode	214.338266217495
		ArgOfPericenter	206.127084850498
		MeanAnomaly	337.882906256283
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=276P"
}

#1_"277P-LINEAR:LINEAR 51:2013 A3:2005 YQ127" "Sol" #1=
#2_"LINEAR 51:277P:277P-LINEAR:2013 A3" "Sol" #2=
#3_"2013 A3:LINEAR 51:277P:277P-LINEAR" "Sol" #3=
"`:LINEAR 51:277P:277P-LINEAR:2013 A3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453919.5  # 2006 Jul 03
		Period	7.600422661226
		SemiMajorAxis	3.865624762283
		Eccentricity	0.503559750603
		Inclination	16.725526854322
		AscendingNode	276.378096808357
		ArgOfPericenter	152.299858194571
		MeanAnomaly	31.260311269913
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=277P"
}

#1_"278P-McNaught:McNaught 9:2013 B1:2006 K2" "Sol" #1=
#2_"*Макнота 9:McNaught 9:278P:278P-McNaught:2013 B1" "Sol" #2=
#3_"2013 B1:McNaught 9:*Макнота 9:278P:278P-McNaught" "Sol" #3=
"`:McNaught 9:278P:278P-McNaught:2013 B1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454561.5  # 2008 Apr 05
		Period	7.09466780664
		SemiMajorAxis	3.692177533782
		Eccentricity	0.434489728511
		Inclination	6.68725760704
		AscendingNode	15.519707392173
		ArgOfPericenter	238.104340480457
		MeanAnomaly	89.990357525396
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=278P"
}

#1_"279P-La Sagra:2009 QG31" "Sol" #1=
#2_"*Ла-Сагра-279P:La Sagra-279P:279P:279P-La Sagra:2009 QG31" "Sol" #2=
#3_"2009 QG31:La Sagra-279P:*Ла-Сагра-279P:279P:279P-La Sagra" "Sol" #3=
"`:La Sagra-279P:279P:279P-La Sagra:2009 QG31" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455029.5  # 2009 Jul 17
		Period	6.76147165811
		SemiMajorAxis	3.575652894262
		Eccentricity	0.399352816814
		Inclination	5.054679258305
		AscendingNode	346.260757043241
		ArgOfPericenter	5.962040527449
		MeanAnomaly	347.534138224162
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=279P"
}

#1_"280P-Larsen:Larsen 3:2013 C1:2004 H2" "Sol" #1=
#2_"*Ларсена 3:Larsen 3:280P:280P-Larsen:2013 C1" "Sol" #2=
#3_"2013 C1:Larsen 3:*Ларсена 3:280P:280P-Larsen" "Sol" #3=
"`:Larsen 3:280P:280P-Larsen:2013 C1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454787.5  # 2008 Nov 17
		Period	9.583656449003
		SemiMajorAxis	4.511788051435
		Eccentricity	0.418094972641
		Inclination	11.779680387345
		AscendingNode	131.496339885258
		ArgOfPericenter	104.835012001603
		MeanAnomaly	169.804753874299
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=280P"
}

#1_"281P-MOSS:2013 CE31" "Sol" #1=
#2_"MOSS-2013:281P:281P-MOSS:2013 CE31" "Sol" #2=
#3_"2013 CE31:MOSS-2013:281P:281P-MOSS" "Sol" #3=
"`:MOSS-2013:281P:281P-MOSS:2013 CE31" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455430.5  # 2010 Aug 22
		Period	10.721290810139
		SemiMajorAxis	4.862122716927
		Eccentricity	0.173599281576
		Inclination	4.721092122704
		AscendingNode	87.186817362506
		ArgOfPericenter	26.014571214737
		MeanAnomaly	302.3911492658
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=281P"
}

#1_"283P-Spacewatch:2013 EV9" "Sol" #1=
#2_"Spacewatch-283P:283P:283P-Spacewatch:2013 EV9" "Sol" #2=
#3_"2013 EV9:Spacewatch-283P:283P:283P-Spacewatch" "Sol" #3=
"`:Spacewatch-283P:283P:283P-Spacewatch:2013 EV9" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455932.5  # 2012 Jan 06
		Period	8.411572198441
		SemiMajorAxis	4.135988441889
		Eccentricity	0.485628968788
		Inclination	14.463974862938
		AscendingNode	161.266071440536
		ArgOfPericenter	21.934273676607
		MeanAnomaly	306.458329492405
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=283P"
}

#1_"284P-McNaught:McNaught 10:2013 J1:2007 H1" "Sol" #1=
#2_"*Макнота 10:McNaught 10:284P:284P-McNaught:2013 J1" "Sol" #2=
#3_"2013 J1:McNaught 10:*Макнота 10:284P:284P-McNaught" "Sol" #3=
"`:McNaught 10:284P:284P-McNaught:2013 J1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457164.5  # 2015 May 22
		Period	7.037190039878
		SemiMajorAxis	3.672208949799
		Eccentricity	0.37655981955
		Inclination	11.863273785807
		AscendingNode	144.293792374979
		ArgOfPericenter	202.846106131679
		MeanAnomaly	36.634823788443
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=284P"
}

#1_"285P-LINEAR:LINEAR 36:2013 K2:2003 U2" "Sol" #1=
#2_"LINEAR 36:285P:285P-LINEAR:2013 K2" "Sol" #2=
#3_"2013 K2:LINEAR 36:285P:285P-LINEAR" "Sol" #3=
"`:LINEAR 36:285P:285P-LINEAR:2013 K2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453807.5  # 2006 Mar 13
		Period	9.583258951328
		SemiMajorAxis	4.511663294761
		Eccentricity	0.620927916518
		Inclination	24.497187216009
		AscendingNode	186.442100153618
		ArgOfPericenter	177.296074465222
		MeanAnomaly	85.298025463347
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=285P"
}

#1_"286P-Christensen:Christensen 3:2013 K3:2005 L4" "Sol" #1=
#2_"*Кристенсена 3:Christensen 3:286P:286P-Christensen:2013 K3" "Sol" #2=
#3_"2013 K3:Christensen 3:*Кристенсена 3:286P:286P-Christensen" "Sol" #3=
"`:Christensen 3:286P:286P-Christensen:2013 K3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454216.5  # 2007 Apr 26
		Period	8.353908007155
		SemiMajorAxis	4.117064372792
		Eccentricity	0.425162601674
		Inclination	17.044321645542
		AscendingNode	284.060139982976
		ArgOfPericenter	24.764828206855
		MeanAnomaly	71.875862725361
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=286P"
}

#1_"287P-Christensen:Christensen 9:2013 L1:2006 R2" "Sol" #1=
#2_"*Кристенсена 9:Christensen 9:287P:287P-Christensen:2013 L1" "Sol" #2=
#3_"2013 L1:Christensen 9:*Кристенсена 9:287P:287P-Christensen" "Sol" #3=
"`:Christensen 9:287P:287P-Christensen:2013 L1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457380.5  # 2015 Dec 24
		Period	8.539298178013
		SemiMajorAxis	4.177751953241
		Eccentricity	0.269060336344
		Inclination	16.301550076162
		AscendingNode	139.057309455568
		ArgOfPericenter	189.005523188674
		MeanAnomaly	41.661925415552
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=287P"
}

#1_"289P-Blanpain:2003 WY25:1819 W1" "Sol" #1=
#2_"*Бланпэна:Blanpain:289P:289P-Blanpain:2003 WY25" "Sol" #2=
#3_"2003 WY25:Blanpain:*Бланпэна:289P:289P-Blanpain" "Sol" #3=
"`:Blanpain:289P:289P-Blanpain:2003 WY25" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457262.5  # 2015 Aug 28
		Period	5.31649323501
		SemiMajorAxis	3.046103873492
		Eccentricity	0.684629733478
		Inclination	5.900276741486
		AscendingNode	68.931353473499
		ArgOfPericenter	9.838702159155
		MeanAnomaly	67.635388364593
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=289P"
}

#1_"290P-Jager:2013 N1:1998 U3" "Sol" #1=
#2_"*Егера:Jager:290P:290P-Jager:2013 N1" "Sol" #2=
#3_"2013 N1:Jager:*Егера:290P:290P-Jager" "Sol" #3=
"`:Jager:290P:290P-Jager:2013 N1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455321.5  # 2010 May 05
		Period	15.081772706718
		SemiMajorAxis	6.104209907081
		Eccentricity	0.647040961988
		Inclination	19.067998201857
		AscendingNode	303.482804814748
		ArgOfPericenter	180.914692184921
		MeanAnomaly	267.86809169755
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=290P"
}

#1_"291P-NEAT:NEAT 16:2013 N2:2003 S1" "Sol" #1=
#2_"NEAT 16:291P:291P-NEAT:2013 N2" "Sol" #2=
#3_"2013 N2:NEAT 16:291P:291P-NEAT" "Sol" #3=
"`:NEAT 16:291P:291P-NEAT:2013 N2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454665.5  # 2008 Jul 18
		Period	9.734778915309
		SemiMajorAxis	4.559094493906
		Eccentricity	0.42864307507
		Inclination	5.947114846128
		AscendingNode	241.012766332659
		ArgOfPericenter	175.956917161876
		MeanAnomaly	159.53679792161
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=291P"
}

#1_"292P-Li:Li 1:2013 O1:1998 Y2" "Sol" #1=
#2_"*Ли 1:Li 1:292P:292P-Li:2013 O1" "Sol" #2=
#3_"2013 O1:Li 1:*Ли 1:292P:292P-Li" "Sol" #3=
"`:Li 1:292P:292P-Li:2013 O1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454944.5  # 2009 Apr 23
		Period	15.195461159766
		SemiMajorAxis	6.134847738125
		Eccentricity	0.586771533195
		Inclination	24.316012838706
		AscendingNode	91.860545582247
		ArgOfPericenter	318.848359116342
		MeanAnomaly	246.462092732209
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=292P"
}

#1_"293P-Spacewatch:Spacewatch 4:2013 R2:2006 XG16" "Sol" #1=
#2_"Spacewatch 4:293P:293P-Spacewatch:2013 R2" "Sol" #2=
#3_"2013 R2:Spacewatch 4:293P:293P-Spacewatch" "Sol" #3=
"`:Spacewatch 4:293P:293P-Spacewatch:2013 R2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455196.5  # 2009 Dec 31
		Period	6.92530293943
		SemiMajorAxis	3.633181123163
		Eccentricity	0.419342964184
		Inclination	9.068342873964
		AscendingNode	78.448087966426
		ArgOfPericenter	41.416901966575
		MeanAnomaly	150.336375347103
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=293P"
}

#1_"294P-LINEAR:LINEAR 54:2013 X2:2008 A2" "Sol" #1=
#2_"LINEAR 54:294P:294P-LINEAR:2013 X2" "Sol" #2=
#3_"2013 X2:LINEAR 54:294P:294P-LINEAR" "Sol" #3=
"`:LINEAR 54:294P:294P-LINEAR:2013 X2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455173.5  # 2009 Dec 08
		Period	5.725670652929
		SemiMajorAxis	3.200457816378
		Eccentricity	0.594515933713
		Inclination	19.085798301437
		AscendingNode	315.443320677476
		ArgOfPericenter	233.269518185763
		MeanAnomaly	93.329230401559
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=294P"
}

#1_"295P-LINEAR:LINEAR 23:2013 Y1:2002 AR2" "Sol" #1=
#2_"LINEAR 23:295P:295P-LINEAR:2013 Y1" "Sol" #2=
#3_"2013 Y1:LINEAR 23:295P:295P-LINEAR" "Sol" #3=
"`:LINEAR 23:295P:295P-LINEAR:2013 Y1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454397.5  # 2007 Oct 24
		Period	12.357933577969
		SemiMajorAxis	5.345132018422
		Eccentricity	0.614789063232
		Inclination	21.097290637212
		AscendingNode	7.698509202111
		ArgOfPericenter	73.370662582615
		MeanAnomaly	168.493387404577
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=295P"
}

#1_"296P-Garradd:Garradd 2:2014 A1:2007 H3" "Sol" #1=
#2_"*Гаррадда 2:Garradd 2:296P:296P-Garradd:2014 A1" "Sol" #2=
#3_"2014 A1:Garradd 2:*Гаррадда 2:296P:296P-Garradd" "Sol" #3=
"`:Garradd 2:296P:296P-Garradd:2014 A1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455981.5  # 2012 Feb 24
		Period	6.550873663241
		SemiMajorAxis	3.501015346281
		Eccentricity	0.476628629182
		Inclination	25.202054901937
		AscendingNode	263.673024335502
		ArgOfPericenter	350.037773989301
		MeanAnomaly	249.16379323861
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=296P"
}

#1_"297P-Beshore:2014 D1:2008 J2" "Sol" #1=
#2_"*Бешора-2008:Beshore-2008:297P:297P-Beshore:2014 D1" "Sol" #2=
#3_"2014 D1:Beshore-2008:*Бешора-2008:297P:297P-Beshore" "Sol" #3=
"`:Beshore-2008:297P:297P-Beshore:2014 D1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454898.5  # 2009 Mar 08
		Period	6.503102882946
		SemiMajorAxis	3.483974345568
		Eccentricity	0.30864983381
		Inclination	10.262850337037
		AscendingNode	98.283177343002
		ArgOfPericenter	131.814191083017
		MeanAnomaly	53.346989744234
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=297P"
}

#1_"298P-Christensen:Christensen 15:2014 C4:2007 C1" "Sol" #1=
#2_"*Кристенсена 15:Christensen 15:298P:298P-Christensen:2014 C4" "Sol" #2=
#3_"2014 C4:Christensen 15:*Кристенсена 15:298P:298P-Christensen" "Sol" #3=
"`:Christensen 15:298P:298P-Christensen:2014 C4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454302.5  # 2007 Jul 21
		Period	6.520400962377
		SemiMajorAxis	3.490149795442
		Eccentricity	0.41242913873
		Inclination	8.021703046418
		AscendingNode	57.117394214294
		ArgOfPericenter	95.618596747198
		MeanAnomaly	20.81860875784
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=298P"
}

#1_"299P-Catalina-PANSTARRS:2014 D2:2005 EL284" "Sol" #1=
#2_"*Каталина-PANSTARRS:Catalina-PANSTARRS:299P:299P-Catalina-PANSTARRS:2014 D2" "Sol" #2=
#3_"2014 D2:Catalina-PANSTARRS:*Каталина-PANSTARRS:299P:299P-Catalina-PANSTARRS" "Sol" #3=
"`:Catalina-PANSTARRS:299P:299P-Catalina-PANSTARRS:2014 D2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456724.5  # 2014 Mar 08
		Period	9.14455183679
		SemiMajorAxis	4.372899361579
		Eccentricity	0.281955416154
		Inclination	10.479883485291
		AscendingNode	271.682336480762
		ArgOfPericenter	323.47532941163
		MeanAnomaly	322.044899018612
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=299P"
}

#1_"300P-Catalina:2014 G2:2005 JQ5" "Sol" #1=
#2_"*Каталина-300P:Catalina-300P:300P:300P-Catalina:2014 G2" "Sol" #2=
#3_"2014 G2:Catalina-300P:*Каталина-300P:300P:300P-Catalina" "Sol" #3=
"`:Catalina-300P:300P:300P-Catalina:2014 G2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456981.5  # 2014 Nov 20
		Period	4.42319618797
		SemiMajorAxis	2.694544334263
		Eccentricity	0.693462168048
		Inclination	5.691470921413
		AscendingNode	95.80660339535
		ArgOfPericenter	222.748463106715
		MeanAnomaly	38.799731361271
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=300P"
}

#1_"301P-LINEAR-NEAT:LINEAR-NEAT 1:2014 K1:2001 BB50" "Sol" #1=
#2_"LINEAR-NEAT 1:301P:301P-LINEAR-NEAT:2014 K1" "Sol" #2=
#3_"2014 K1:LINEAR-NEAT 1:301P:301P-LINEAR-NEAT" "Sol" #3=
"`:LINEAR-NEAT 1:301P:301P-LINEAR-NEAT:2014 K1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452666.5  # 2003 Jan 27
		Period	13.561815054441
		SemiMajorAxis	5.686867070697
		Eccentricity	0.587416545855
		Inclination	10.618236510601
		AscendingNode	355.783558440073
		ArgOfPericenter	189.399728846603
		MeanAnomaly	52.786584375634
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=301P"
}

#1_"302P-Lemmon-PANSTARRS:2014 K2:2007 RJ236" "Sol" #1=
#2_"*Леммон-PANSTARRS-302P:Lemmon-PANSTARRS-302P:302P:302P-Lemmon-PANSTARRS:2014 K2" "Sol" #2=
#3_"2014 K2:Lemmon-PANSTARRS-302P:*Леммон-PANSTARRS-302P:302P:302P-Lemmon-PANSTARRS" "Sol" #3=
"`:302P:302P-Lemmon-PANSTARRS:Lemmon-PANSTARRS-302P:2014 K2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455477.5  # 2010 Oct 08
		Period	8.812779761724
		SemiMajorAxis	4.266480939437
		Eccentricity	0.23037367039
		Inclination	6.036501158883
		AscendingNode	121.828823429452
		ArgOfPericenter	208.606562704894
		MeanAnomaly	133.045266906906
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=302P"
}

#1_"303P-NEAT:NEAT 18:2014 L1:2003 U3" "Sol" #1=
#2_"NEAT 18:303P:303P-NEAT:2014 L1" "Sol" #2=
#3_"2014 L1:NEAT 18:303P:303P-NEAT" "Sol" #3=
"`:NEAT 18:303P:303P-NEAT:2014 L1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454849.5  # 2009 Jan 18
		Period	11.433496018312
		SemiMajorAxis	5.075130668072
		Eccentricity	0.510441681986
		Inclination	7.067628224468
		AscendingNode	348.215287854226
		ArgOfPericenter	356.540128132185
		MeanAnomaly	180.064167380814
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=303P"
}

#1_"304P-Ory:2014 L4:2008 Q2" "Sol" #1=
#2_"*Ори:Ory:304P:304P-Ory:2014 L4" "Sol" #2=
#3_"2014 L4:Ory:*Ори:304P:304P-Ory" "Sol" #3=
"`:Ory:304P:304P-Ory:2014 L4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455071.5  # 2009 Aug 28
		Period	5.840555493091
		SemiMajorAxis	3.243127092631
		Eccentricity	0.573784334968
		Inclination	2.755131895892
		AscendingNode	60.703146046055
		ArgOfPericenter	329.598446819309
		MeanAnomaly	52.81430787803
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=304P"
}

#1_"305P-Skiff:Skiff 3:2014 N1:2004 V1" "Sol" #1=
#2_"*Скиффа 3:Skiff 3:305P:305P-Skiff:2014 N1" "Sol" #2=
#3_"2014 N1:Skiff 3:*Скиффа 3:305P:305P-Skiff" "Sol" #3=
"`:Skiff 3:305P:305P-Skiff:2014 N1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455706.5  # 2011 May 25
		Period	9.932072839475
		SemiMajorAxis	4.620487458464
		Eccentricity	0.696120110382
		Inclination	11.519791582913
		AscendingNode	242.022006162038
		ArgOfPericenter	144.894196580963
		MeanAnomaly	233.558469138558
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=305P"
}

#1_"306P-LINEAR:LINEAR 33:2014 M5:2003 O3" "Sol" #1=
#2_"LINEAR 33:306P:306P-LINEAR:2014 M5" "Sol" #2=
#3_"2014 M5:LINEAR 33:306P:306P-LINEAR" "Sol" #3=
"`:LINEAR 33:306P:306P-LINEAR:2014 M5" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453391.5  # 2005 Jan 21
		Period	5.468231397315
		SemiMajorAxis	3.103790893731
		Eccentricity	0.598259490697
		Inclination	8.364457776767
		AscendingNode	341.498601746644
		ArgOfPericenter	0.76880163122
		MeanAnomaly	94.81494901089
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=306P"
}

#1_"307P-LINEAR:LINEAR 50:2014 O1:2000 QJ46" "Sol" #1=
#2_"LINEAR 50:307P:307P-LINEAR:2014 O1" "Sol" #2=
#3_"2014 O1:LINEAR 50:307P:307P-LINEAR" "Sol" #3=
"`:LINEAR 50:307P:307P-LINEAR:2014 O1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456386.5  # 2013 Apr 04
		Period	13.992454751865
		SemiMajorAxis	5.806625352349
		Eccentricity	0.674730313813
		Inclination	4.424851250009
		AscendingNode	158.119229028394
		ArgOfPericenter	222.115280509983
		MeanAnomaly	315.967709577894
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=307P"
}

#1_"308P-Lagerkvist-Carsenty:2014 O2:1997 T3" "Sol" #1=
#2_"*Лагерквиста-Карсенти:Lagerkvist-Carsenty:308P:308P-Lagerkvist-Carsenty:2014 O2" "Sol" #2=
#3_"2014 O2:Lagerkvist-Carsenty:*Лагерквиста-Карсенти:308P:308P-Lagerkvist-Carsenty" "Sol" #3=
"`:Lagerkvist-Carsenty:308P:308P-Lagerkvist-Carsenty:2014 O2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453583.5  # 2005 Aug 01
		Period	17.239175226054
		SemiMajorAxis	6.673272424482
		Eccentricity	0.362860515604
		Inclination	4.839216030651
		AscendingNode	63.153242007905
		ArgOfPericenter	334.01035674998
		MeanAnomaly	155.050759659264
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=308P"
}

#1_"309P-LINEAR:LINEAR 47:2014 Q4:2005 Q4" "Sol" #1=
#2_"LINEAR 47:309P:309P-LINEAR:2014 Q4" "Sol" #2=
#3_"2014 Q4:LINEAR 47:309P:309P-LINEAR" "Sol" #3=
"`:LINEAR 47:309P:309P-LINEAR:2014 Q4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455097.5  # 2009 Sept 23
		Period	9.39128948374
		SemiMajorAxis	4.451209313325
		Eccentricity	0.606652380084
		Inclination	17.662127932929
		AscendingNode	11.440453650601
		ArgOfPericenter	50.774580707225
		MeanAnomaly	152.812355022228
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=309P"
}

#1_"310P-Hill:Hill 2:2014 Q5:2006 S6" "Sol" #1=
#2_"*Хилла 2:Hill 2:310P:310P-Hill:2014 Q5" "Sol" #2=
#3_"2014 Q5:Hill 2:*Хилла 2:310P:310P-Hill" "Sol" #3=
"`:Hill 2:310P:310P-Hill:2014 Q5" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454435.5  # 2007 Dec 01
		Period	8.506704349997
		SemiMajorAxis	4.167114412353
		Eccentricity	0.42458278744
		Inclination	13.177239843195
		AscendingNode	9.055118416868
		ArgOfPericenter	31.232310464607
		MeanAnomaly	47.365354531901
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=310P"
}

# Комета главного пояса
#1_"311P-PANSTARRS:2013 P5" "Sol" #1=
#2_"PANSTARRS-311P:311P:311P-PANSTARRS:2013 P5" "Sol" #2=
#3_"2013 P5:PANSTARRS-311P:311P:311P-PANSTARRS" "Sol" #3=
"`:PANSTARRS-311P:311P:311P-PANSTARRS" "Sol" #4=
{
	Class	"comet"
	# Class	"asteroid"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.24
	OrbitColor	[ 0.611765 0.317647 0.12549 ]
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456444.5  # 2013 Jun 01
		Period	3.238155855256
		SemiMajorAxis	2.188734232223
		Eccentricity	0.115287315623
		Inclination	4.968471893162
		AscendingNode	279.289238804481
		ArgOfPericenter	144.207727912141
		MeanAnomaly	262.979192409531
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=311P"
}

#1_"312P-NEAT:2014 R2:2001 Q11" "Sol" #1=
#2_"NEAT-312P:312P:312P-NEAT:2014 R2" "Sol" #2=
#3_"2014 R2:NEAT-312P:312P:312P-NEAT" "Sol" #3=
"`:NEAT-312P:312P:312P-NEAT:2014 R2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454245.5  # 2007 May 25
		Period	6.398339003822
		SemiMajorAxis	3.446455665896
		Eccentricity	0.434384663855
		Inclination	19.862828554917
		AscendingNode	145.001984576383
		ArgOfPericenter	207.145037031525
		MeanAnomaly	331.829300155768
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=312P"
}

#1_"313P-Gibbs:2014 S4:2003 S10" "Sol" #1=
#2_"*Гиббса-313P:Gibbs-313P:313P:313P-Gibbs:2014 S4" "Sol" #2=
#3_"2014 S4:Gibbs-313P:*Гиббса-313P:313P:313P-Gibbs" "Sol" #3=
"`:Gibbs-313P:313P:313P-Gibbs:2014 S4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456243.5  # 2012 Nov 12
		Period	5.605841207455
		SemiMajorAxis	3.155646833892
		Eccentricity	0.242414147529
		Inclination	10.965379978348
		AscendingNode	106.502771659817
		ArgOfPericenter	253.50239261109
		MeanAnomaly	244.954672750022
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=313P"
}

#1_"314P-Montani:2014 U1:1997 G1" "Sol" #1=
#2_"*Монтани-314P:Montani-314P:314P:314P-Montani:2014 U1" "Sol" #2=
#3_"2014 U1:Montani-314P:*Монтани-314P:314P:314P-Montani" "Sol" #3=
"`:Montani-314P:314P:314P-Montani:2014 U1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453874.5  # 2006 May 19
		Period	19.551979271899
		SemiMajorAxis	7.257521826003
		Eccentricity	0.415521754618
		Inclination	3.979571099135
		AscendingNode	267.733393222522
		ArgOfPericenter	213.931664551041
		MeanAnomaly	167.968382478619
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=314P"
}

#1_"315P-LONEOS:LONEOS 9:2013 V6:2004 VR8" "Sol" #1=
#2_"LONEOS 9:315P:315P-LONEOS:2013 V6" "Sol" #2=
#3_"2013 V6:LONEOS 9:315P:315P-LONEOS" "Sol" #3=
"`:LONEOS 9:315P:315P-LONEOS:2013 V6" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454014.5  # 2006 Oct 06
		Period	10.719580540999
		SemiMajorAxis	4.861605629965
		Eccentricity	0.511151251383
		Inclination	20.127809141363
		AscendingNode	71.188929264541
		ArgOfPericenter	63.256814814338
		MeanAnomaly	36.588699068453
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=315P"
}

#1_"316P-LONEOS-Christensen:2014 U5:2005 RV25" "Sol" #1=
#2_"LONEOS-Кристенсена:LONEOS-Christensen:316P:316P-LONEOS-Christensen:2014 U5" "Sol" #2=
#3_"2014 U5:LONEOS-Christensen:LONEOS-Кристенсена:316P:316P-LONEOS-Christensen" "Sol" #3=
"`:LONEOS-Christensen:316P:316P-LONEOS-Christensen:2014 U5" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453826.5  # 2006 Apr 01
		Period	9.003752683195
		SemiMajorAxis	4.327896869328
		Eccentricity	0.16641632741
		Inclination	9.882883517632
		AscendingNode	246.932237342173
		ArgOfPericenter	191.749180390039
		MeanAnomaly	335.84384736743
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=316P"
}

#1_"317P-WISE:2015 B3:2010 K2" "Sol" #1=
#2_"WISE-317P:317P:317P-WISE:2015 B3" "Sol" #2=
#3_"2015 B3:WISE-317P:317P:317P-WISE" "Sol" #3=
"`:WISE-317P:317P:317P-WISE:2015 B3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456010.5  # 2012 Mar 24
		Period	5.013466603479
		SemiMajorAxis	2.929228713964
		Eccentricity	0.592347716938
		Inclination	10.799541772038
		AscendingNode	279.668649320162
		ArgOfPericenter	330.122712603138
		MeanAnomaly	122.5740518112
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=317P"
}

#1_"318P-McNaught-Hartley:2014 M6:1994 N2" "Sol" #1=
#2_"*Макнота-Хартли:McNaught-Hartley:318P:318P-McNaught-Hartley:2014 M6" "Sol" #2=
#3_"2014 M6:McNaught-Hartley:*Макнота-Хартли:318P:318P-McNaught-Hartley" "Sol" #3=
"`:McNaught-Hartley:318P:318P-McNaught-Hartley:2014 M6" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455711.5  # 2011 May 30
		Period	20.814300673744
		SemiMajorAxis	7.566628544474
		Eccentricity	0.674497368372
		Inclination	17.802940154729
		AscendingNode	35.815101409533
		ArgOfPericenter	312.773895975463
		MeanAnomaly	284.031004990239
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=318P"
}

#1_"319P-Catalina-McNaught:2015 G1:2008 S1" "Sol" #1=
#2_"*Каталина-Макнота:Catalina-McNaught:319P:319P-Catalina-McNaught:2015 G1" "Sol" #2=
#3_"2015 G1:Catalina-McNaught:*Каталина-Макнота:319P:319P-Catalina-McNaught" "Sol" #3=
"`:Catalina-McNaught:319P:319P-Catalina-McNaught:2015 G1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456462.5  # 2013 Jun 19
		Period	6.753134514793
		SemiMajorAxis	3.572713015511
		Eccentricity	0.664976664847
		Inclination	15.07431727171
		AscendingNode	111.367018337716
		ArgOfPericenter	203.686905184957
		MeanAnomaly	251.560303875733
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=319P"
}

#1_"320P-McNaught:McNaught 2:2015 HC10:2004 R1" "Sol" #1=
#2_"*Макнота 2:McNaught 2:320P:320P-McNaught:2015 HC10" "Sol" #2=
#3_"2015 HC10:McNaught 2:*Макнота 2:320P:320P-McNaught" "Sol" #3=
"`:McNaught 2:320P:320P-McNaught:2015 HC10" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455672.5  # 2011 Apr 21
		Period	5.465909740316
		SemiMajorAxis	3.102912310105
		Eccentricity	0.682440112413
		Inclination	4.89357172796
		AscendingNode	295.955925238614
		ArgOfPericenter	0.665388450046
		MeanAnomaly	76.442533187712
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=320P"
}

#1_"321P-SOHO:SOHO 3:2012 M2:2008 S2:2004 X7:2001 D1:1997 J6" "Sol" #1=
#2_"SOHO 3:321P:321P-SOHO:2012 M2" "Sol" #2=
#3_"2012 M2:SOHO 3:321P:321P-SOHO" "Sol" #3=
"`:SOHO 3:321P:321P-SOHO:2012 M2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457160.5  # 2015 May 18
		Period	3.777335721375
		SemiMajorAxis	2.425408650984
		Eccentricity	0.981079437207
		Inclination	20.084597681028
		AscendingNode	165.168525562465
		ArgOfPericenter	172.532118190142
		MeanAnomaly	274.33372909472
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=321P"
}

#1_"322P-SOHO:SOHO 1:2011 R4:2007 R5:2003 R5:1999 R1" "Sol" #1=
#2_"SOHO 1:322P:322P-SOHO:2011 R4" "Sol" #2=
#3_"2011 R4:SOHO 1:322P:322P-SOHO" "Sol" #3=
"`:SOHO 1:322P:322P-SOHO:2011 R4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.075
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455514.5  # 2010 Nov 14
		Period	3.988337976348
		SemiMajorAxis	2.514910308489
		Eccentricity	0.978766889173
		Inclination	12.659221794387
		AscendingNode	359.835767733798
		ArgOfPericenter	48.720516868113
		MeanAnomaly	286.573266985747
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=322P"
}

#1_"323P-SOHO:SOHO 2:2012 Q2:2008 K10:2004 E2:1999 X3" "Sol" #1=
#2_"SOHO 2:323P:323P-SOHO:2012 Q2" "Sol" #2=
#3_"2012 Q2:SOHO 2:323P:323P-SOHO" "Sol" #3=
"`:SOHO 2:323P:323P-SOHO:2012 Q2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453850.5  # 2006 Apr 25
		Period	4.219240347813
		SemiMajorAxis	2.611063149525
		Eccentricity	0.981637820169
		Inclination	6.245991795251
		AscendingNode	324.150751228908
		ArgOfPericenter	353.07721676852
		MeanAnomaly	180.750263787831
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=323P"
}

# Комета главного пояса
#1_"324P-La Sagra:2015 K3:2010 R2" "Sol" #1=
#2_"*Ла-Сагра-324P:La Sagra-324P:324P:324P-La Sagra:2015 K3" "Sol" #2=
#3_"2015 K3:La Sagra-324P:*Ла-Сагра-324P:324P:324P-La Sagra" "Sol" #3=
"`:La Sagra-324P:324P:324P-La Sagra:2015 K3" "Sol" #4=
{
	Class	"comet"
	# Class	"asteroid"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.8
	OrbitColor	[ 0.611765 0.317647 0.12549 ]
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457262.5  # 2015 Aug 28
		Period	5.447468148487
		SemiMajorAxis	3.09592904219
		Eccentricity	0.15378444557
		Inclination	21.416957473946
		AscendingNode	270.651656900461
		ArgOfPericenter	58.569158044823
		MeanAnomaly	343.000076244544
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.01
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=324P"
}

#1_"325P-Yang-Gao:2015 J4:2009 L2" "Sol" #1=
#2_"*Яна-Гао:Yang-Gao:325P:325P-Yang-Gao:2015 J4" "Sol" #2=
#3_"2015 J4:Yang-Gao:*Яна-Гао:325P:325P-Yang-Gao" "Sol" #3=
"`:Yang-Gao:325P:325P-Yang-Gao:2015 J4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455056.5  # 2009 Aug 13
		Period	6.323644283642
		SemiMajorAxis	3.419580405673
		Eccentricity	0.620969237066
		Inclination	16.158273445521
		AscendingNode	259.303686520113
		ArgOfPericenter	346.955848894763
		MeanAnomaly	12.974715553116
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=325P"
}

#1_"326P-Hill:2015 P1:2007 V2" "Sol" #1=
#2_"*Хилла-326P:Hill-326P:326P:326P-Hill:2015 P1" "Sol" #2=
#3_"2015 P1:Hill-326P:*Хилла-326P:326P:326P-Hill" "Sol" #3=
"`:Hill-326P:326P:326P-Hill:2015 P1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456054.5  # 2012 May 07
		Period	8.21942670667
		SemiMajorAxis	4.072760605633
		Eccentricity	0.318246632717
		Inclination	2.470536658362
		AscendingNode	99.823056859328
		ArgOfPericenter	278.820815719332
		MeanAnomaly	208.59041845878
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=326P"
}

#1_"327P-Van Ness:2015 P2:2002 Q1" "Sol" #1=
#2_"*ван Несса:Van Ness:327P:327P-Van Ness:2015 P2" "Sol" #2=
#3_"2015 P2:Van Ness:*ван Несса:327P:327P-Van Ness" "Sol" #3=
"`:Van Ness:327P:327P-Van Ness:2015 P2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454664.5  # 2008 Jul 17
		Period	6.711098515824
		SemiMajorAxis	3.557871630972
		Eccentricity	0.564058804306
		Inclination	36.278314341647
		AscendingNode	174.012076708997
		ArgOfPericenter	185.029391437253
		MeanAnomaly	323.615505241872
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=327P"
}

#1_"328P-LONEOS-Tucker:2015 S1:1998 QP54" "Sol" #1=
#2_"LONEOS-Такер:LONEOS-Tucker:328P:328P-LONEOS-Tucker:2015 S1" "Sol" #2=
#3_"2015 S1:LONEOS-Tucker:LONEOS-Такер:328P:328P-LONEOS-Tucker" "Sol" #3=
"`:LONEOS-Tucker:328P:328P-LONEOS-Tucker:2015 S1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454107.5  # 2007 Jan 07
		Period	8.59297038556
		SemiMajorAxis	4.195239333512
		Eccentricity	0.551893218693
		Inclination	17.711470435396
		AscendingNode	341.812778400753
		ArgOfPericenter	30.327850713946
		MeanAnomaly	345.749518353082
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=328P"
}

#1_"329P-LINEAR-Catalina:2015 T1:2003 WC7" "Sol" #1=
#2_"LINEAR-Каталина:LINEAR-Catalina:329P:329P-LINEAR-Catalina:2015 T1" "Sol" #2=
#3_"2015 T1:LINEAR-Catalina:LINEAR-Каталина:329P:329P-LINEAR-Catalina" "Sol" #3=
"`:LINEAR-Catalina:329P:329P-LINEAR-Catalina:2015 T1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455716.5  # 2011 Jun 04
		Period	11.8382580321
		SemiMajorAxis	5.194212739149
		Eccentricity	0.679562955988
		Inclination	21.445025656649
		AscendingNode	88.791838010426
		ArgOfPericenter	342.238682411326
		MeanAnomaly	223.014964266266
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=329P"
}

#1_"330P-Catalina:2015 U1:1999 V1" "Sol" #1=
#2_"*Каталина-330P:Catalina-330P:330P:330P-Catalina:2015 U1" "Sol" #2=
#3_"2015 U1:Catalina-330P:*Каталина-330P:330P:330P-Catalina" "Sol" #3=
"`:Catalina-330P:330P:330P-Catalina:2015 U1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453636.5  # 2005 Sept 23
		Period	16.890007682184
		SemiMajorAxis	6.582857135166
		Eccentricity	0.549957258992
		Inclination	15.563267988215
		AscendingNode	294.320179711163
		ArgOfPericenter	187.046164311037
		MeanAnomaly	126.096573471129
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=330P"
}

#1_"331P-Gibbs:2012 F5" "Sol" #1=
#2_"*Гиббса-331P:Gibbs-331P:331P:331P-Gibbs:2012 F5" "Sol" #2=
#3_"2012 F5:Gibbs-331P:*Гиббса-331P:331P:331P-Gibbs" "Sol" #3=
"`:Gibbs-331P:331P:331P-Gibbs:2012 F5" "Sol" #4=
{
	Class	"comet" # Комета главного пояса
	# Class	"asteroid"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	OrbitColor	[ 0.611765 0.317647 0.12549 ]
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455961.5  # 2012 Feb 04
		Period	5.206109319592
		SemiMajorAxis	3.003793367671
		Eccentricity	0.042086576477
		Inclination	9.739682411698
		AscendingNode	216.859652625895
		ArgOfPericenter	177.401779921755
		MeanAnomaly	128.344025443105
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=331P"
}

#1_"332P-Ikeya-Murakami:2015 Y2:2010 V1" "Sol" #1=
#2_"*Икэя-Мураками:Ikeya-Murakami:332P:332P-Ikeya-Murakami:2015 Y2" "Sol" #2=
#3_"2015 Y2:Ikeya-Murakami:*Икэя-Мураками:332P:332P-Ikeya-Murakami" "Sol" #3=
"`:Ikeya-Murakami:332P:332P-Ikeya-Murakami:2015 Y2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"2016 01 05"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455520.5  # 2010 Nov 20
		Period	5.424553932488
		SemiMajorAxis	3.08724113896
		Eccentricity	0.488590889187
		Inclination	9.37795622068
		AscendingNode	3.818488699818
		ArgOfPericenter	152.429576403165
		MeanAnomaly	6.84311890848
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00332_0"
}

#1_"332P-A:2015 Y2-A:2010 V1-A" "Sol" #1=
#2_"332P-A:2015 Y2-A" "Sol" #2=
#3_"2015 Y2-A:332P-A" "Sol" #3=
"`:332P-A:2015 Y2-A" "Sol" #4=

{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"2016 01 05"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457600.5  # 2016 Jul 31
		Period	5.42240113394
		SemiMajorAxis	3.086424279422
		Eccentricity	0.490386641261
		Inclination	9.386914490003
		AscendingNode	3.782728824259
		ArgOfPericenter	152.441719839606
		MeanAnomaly	24.67048373083
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00332_a"
}

#1_"332P-B:2015 Y2-B:2010 V1-B" "Sol" #1=
#2_"332P-B:2015 Y2-B" "Sol" #2=
#3_"2015 Y2-B:332P-B" "Sol" #3=
"`:332P-B:2015 Y2-B" "Sol" #4=

{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"2016 01 05"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457600.5  # 2016 Jul 31
		Period	5.414417876831
		SemiMajorAxis	3.083394161953
		Eccentricity	0.48989038894
		Inclination	9.38240351911
		AscendingNode	3.795997698137
		ArgOfPericenter	152.378348382715
		MeanAnomaly	24.726576479125
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00332_b"
}

#1_"332P-C:2015 Y2-C:2010 V1-C" "Sol" #1=
#2_"332P-C:2015 Y2-C" "Sol" #2=
#3_"2015 Y2-C:332P-C" "Sol" #3=
"`:332P-C:2015 Y2-C" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.25
	Beginning	"2016 01 11"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457600.5  # 2016 Jul 31
		Period	5.430284356254
		SemiMajorAxis	3.089414968905
		Eccentricity	0.490861834711
		Inclination	9.387025543296
		AscendingNode	3.781032790761
		ArgOfPericenter	152.42984940807
		MeanAnomaly	24.642076133365
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00332_c"
}

#1_"332P-D:2015 Y2-D:2010 V1-D" "Sol" #1=
#2_"332P-D:2015 Y2-D" "Sol" #2=
#3_"2015 Y2-D:332P-D" "Sol" #3=
"`:332P-D:2015 Y2-D" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.25
	Beginning	"2016 01 11"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457600.5  # 2016 Jul 31
		Period	5.414506375514
		SemiMajorAxis	3.083427760589
		Eccentricity	0.490380223749
		Inclination	9.379160330897
		AscendingNode	3.757429003286
		ArgOfPericenter	152.566008748946
		MeanAnomaly	24.681953932107
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00332_d"
}

#1_"332P-E:2015 Y2-E:2010 V1-E" "Sol" #1=
#2_"332P-E:2015 Y2-E" "Sol" #2=
#3_"2015 Y2-E:332P-E" "Sol" #3=
"`:332P-E:2015 Y2-E" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.125
	Beginning	"2016 02 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457424.5  # 2016 Feb 06
		Period	5.425796382752
		SemiMajorAxis	3.087712526064
		Eccentricity	0.490575391691
		Inclination	9.388470986759
		AscendingNode	3.775406994413
		ArgOfPericenter	152.482128792948
		MeanAnomaly	352.678212683428
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00332_e"
}

#1_"332P-F:2015 Y2-F:2010 V1-F" "Sol" #1=
#2_"332P-F:2015 Y2-F" "Sol" #2=
#3_"2015 Y2-F:332P-F" "Sol" #3=
"`:332P-F:2015 Y2-F" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.125
	Beginning	"2016 02 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457600.5  # 2016 Jul 31
		Period	5.580044346343
		SemiMajorAxis	3.145958327041
		Eccentricity	0.496281195208
		Inclination	9.506091538319
		AscendingNode	3.598571766848
		ArgOfPericenter	152.370042574629
		MeanAnomaly	23.96366964225
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00332_f"
}

#1_"332P-G:2015 Y2-G:2010 V1-G" "Sol" #1=
#2_"332P-G:2015 Y2-G" "Sol" #2=
#3_"2015 Y2-G:332P-G" "Sol" #3=
"`:332P-G:2015 Y2-G" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.125
	Beginning	"2016 02 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457600.5  # 2016 Jul 31
		Period	5.360613977297
		SemiMajorAxis	3.062933407714
		Eccentricity	0.493720353561
		Inclination	9.273303254598
		AscendingNode	3.634335136636
		ArgOfPericenter	154.501954264613
		MeanAnomaly	24.519105447129
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00332_g"
}

#1_"332P-H:2015 Y2-H:2010 V1-H" "Sol" #1=
#2_"332P-H:2015 Y2-H" "Sol" #2=
#3_"2015 Y2-H:332P-H" "Sol" #3=
"`:332P-H:2015 Y2-H" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.125
	Beginning	"2016 02 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457600.5  # 2016 Jul 31
		Period	5.421162431204
		SemiMajorAxis	3.085954216107
		Eccentricity	0.490327112346
		Inclination	9.385690796468
		AscendingNode	3.785751572059
		ArgOfPericenter	152.421136216038
		MeanAnomaly	24.654407557759
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00332_h"
}

#1_"332P-I:2015 Y2-I:2010 V1-I" "Sol" #1=
#2_"332P-I:2015 Y2-I" "Sol" #2=
#3_"2015 Y2-I:332P-I" "Sol" #3=
"`:332P-I:2015 Y2-I" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.125
	Beginning	"2016 02 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457439.5  # 2016 Feb 21
		Period	5.413743612842
		SemiMajorAxis	3.083138170777
		Eccentricity	0.489820956705
		Inclination	9.380239578199
		AscendingNode	3.79789279714
		ArgOfPericenter	152.371680044303
		MeanAnomaly	355.374764895265
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=c00332_i"
}

#1_"333P-LINEAR:2007 VA85" "Sol" #1=
#2_"LINEAR-333P:333P:333P-LINEAR:2007 VA85" "Sol" #2=
#3_"2007 VA85:LINEAR-333P:333P:333P-LINEAR" "Sol" #3=
"`:LINEAR-333P:333P:333P-LINEAR:2007 VA85" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455149.5  # 2009 Nov 14
		Period	8.690372211234
		SemiMajorAxis	4.226881932257
		Eccentricity	0.736252576366
		Inclination	131.771126360126
		AscendingNode	115.482780111874
		ArgOfPericenter	26.044087088
		MeanAnomaly	95.299594735124
	}
	UniformRotation
	{
		Period	21.04
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=333P"
}

#1_"334P-NEAT:NEAT 1:2016 A4:2001 F1" "Sol" #1=
#2_"NEAT 1:334P:334P-NEAT:2016 A4" "Sol" #2=
#3_"2016 A4:NEAT 1:334P:334P-NEAT" "Sol" #3=
"`:NEAT 1:334P:334P-NEAT:NEAT 1:2016 A4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452261.5  # 2001 Dec 18
		Period	16.393251545778
		SemiMajorAxis	6.453142673935
		Eccentricity	0.356374764671
		Inclination	19.087558832808
		AscendingNode	92.830358160925
		ArgOfPericenter	80.832911029119
		MeanAnomaly	23.460141286156
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=334P"
}

#1_"335P-Gibbs:Gibbs 8:2016 A9:2008 Y2" "Sol" #1=
#2_"*Гиббса 8:Gibbs 8:335P:335P-Gibbs:2016 A9" "Sol" #2=
#3_"2016 A9:Gibbs 8:*Гиббса 8:335P:335P-Gibbs" "Sol" #3=
"`:Gibbs 8:335P:335P-Gibbs:2016 A9" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454873.5  # 2009 Feb 11
		Period	6.803557550945
		SemiMajorAxis	3.590474999127
		Eccentricity	0.543662149833
		Inclination	7.275316986122
		AscendingNode	330.893509918569
		ArgOfPericenter	162.337295193651
		MeanAnomaly	2.839345170657
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=335P"
}

#1_"336P-McNaught:McNaught 7:2016 B2:2006 G1" "Sol" #1=
#2_"*Макнота 7:McNaught 7:336P:336P-McNaught:2016 B2" "Sol" #2=
#3_"2016 B2:McNaught 7:*Макнота 7:336P:336P-McNaught" "Sol" #3=
"`:McNaught 7:336P:336P-McNaught:2016 B2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453867.5  # 2006 May 12
		Period	10.579806069573
		SemiMajorAxis	4.819252372681
		Eccentricity	0.453841905382
		Inclination	18.554980399624
		AscendingNode	299.268059326427
		ArgOfPericenter	313.934098257309
		MeanAnomaly	350.820715640466
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=336P"
}

#1_"337P-WISE:2016 GE216:2010 N1" "Sol" #1=
#2_"337P-WISE:337P:2016 GE216" "Sol" #2=
#3_"2016 GE216:337P:337P-WISE" "Sol" #3=
"`:337P-WISE:337P:2016 GE216" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457074.5  # 2015 Feb 21
		Period	5.970664736985
		SemiMajorAxis	3.291114476317
		Eccentricity	0.497833020964
		Inclination	15.401765284546
		AscendingNode	106.219938119229
		ArgOfPericenter	160.686973810465
		MeanAnomaly	276.210256029064
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=337P"
}

#1_"338P-McNaught:McNaught 12:2016 N1:2008 J3" "Sol" #1=
#2_"*Макнота 12:338P:338P-McNaught:McNaught 12:2016 N1" "Sol" #2=
#3_"2016 N1:338P:338P-McNaught:*Макнота 12:McNaught 12" "Sol" #3=
"`:McNaught 12:338P:2016 N1:338P-McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454781.5  # 2008 Nov 11
		Period	7.682180155658
		SemiMajorAxis	3.89329689658
		Eccentricity	0.412548045845
		Inclination	25.397549603419
		AscendingNode	9.857453821448
		ArgOfPericenter	4.39703468046
		MeanAnomaly	344.64375423161
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=338P"
}

#1_"339P-Gibbs:Gibbs 9:2016 M2:2009 K1" "Sol" #1=
#2_"*Гиббса 9:339P:Gibbs 9:339P-Gibbs:2016 M2" "Sol" #2=
#3_"2016 M2:Gibbs 9:339P:*Гиббса 9:339P-Gibbs" "Sol" #3=
"`:Gibbs 9:2016 M2:339P:339P-Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455011.5  # 2009 Jun 29
		Period	7.036226693317
		SemiMajorAxis	3.671873807452
		Eccentricity	0.639707502663
		Inclination	5.74652749327
		AscendingNode	172.792425636911
		ArgOfPericenter	27.063673719088
		MeanAnomaly	0.431974464931
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=339P"
}

#1_"340P-Boattini:Boattini 2:2016 N2:2008 T1" "Sol" #1=
#2_"*Боаттини 2:Boattini 2:340P-Boattini:Boattini 2:2016 N2" "Sol" #2=
#3_"2016 N2:Boattini 2:*Боаттини 2:340P-Boattini:Boattini 2" "Sol" #3=
"`:Boattini 2:2016 N2:340P-Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456326.5  # 2013 Feb 03
		Period	8.736620070033
		SemiMajorAxis	4.241864893243
		Eccentricity	0.279333814818
		Inclination	2.079151970773
		AscendingNode	291.747859050211
		ArgOfPericenter	36.109009747426
		MeanAnomaly	203.725365606608
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=340P"
}

#1_"341P-Gibbs:Gibbs 6:2016 N3:2007 R3" "Sol" #1=
#2_"*Гиббса 6:Gibbs 6:341P-Gibbs:2016 N3" "Sol" #2=
#3_"2016 N3:Gibbs 6:*Гиббса 6:341P-Gibbs" "Sol" #3=
"`:Gibbs 6:2016 N3:341P-Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454371.5  # 2007 Sept 28
		Period	8.855976941442
		SemiMajorAxis	4.280411444422
		Eccentricity	0.415976960749
		Inclination	3.800986995743
		AscendingNode	30.083384749788
		ArgOfPericenter	312.180664887065
		MeanAnomaly	9.278993788239
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=341P"
}

#1_"342P-SOHO:2016 N5:2011 E1:2005 W4:2000 O3" "Sol" #1=
#2_"SOHO-342P:342P:342P-SOHO:2016 N5" "Sol" #2=
#3_"2016 N5:342P:SOHO-342P:342P-SOHO" "Sol" #3=
"`:SOHO-342P:342P:2016 N5:342P-SOHO" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457600.5  # 2016 Jul 31
		Period	5.308379160309
		SemiMajorAxis	3.043003759114
		Eccentricity	0.982602062162
		Inclination	13.274786459072
		AscendingNode	43.400941491316
		ArgOfPericenter	58.704184850351
		MeanAnomaly	5.452134207878
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=342P"
}

#1_"343P-NEAT-LONEOS:2016 P3:2003 SQ215" "Sol" #1=
#2_"NEAT-LONEOS-343P:343P:343P-NEAT-LONEOS:2016 P3" "Sol" #2=
#3_"2016 P3:343P:NEAT-LONEOS-343P:343P-NEAT-LONEOS" "Sol" #3=
"`:NEAT-LONEOS-343P:343P:2016 P3:343P-NEAT-LONEOS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454279.5  # 2007 Jun 28
		Period	12.873534883424
		SemiMajorAxis	5.492791001412
		Eccentricity	0.580907247354
		Inclination	5.545816506352
		AscendingNode	257.610480837222
		ArgOfPericenter	137.228425114593
		MeanAnomaly	91.208402317385
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=343P"
}

#1_"344P-Read:Read 1:2016 Q1:2005 S3" "Sol" #1=
#2_"*Рид 1:344P:Read 1:344P-Read:2016 Q1" "Sol" #2=
#3_"2016 Q1:344P:Read 1:*Рид 1:344P-Read" "Sol" #3=
"`:Read 1:344P:2016 Q1:344P-Read" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453677.5  # 2005 Nov 03
		Period	10.855812791483
		SemiMajorAxis	4.902708761512
		Eccentricity	0.420251322887
		Inclination	3.478894415611
		AscendingNode	273.456023563932
		ArgOfPericenter	140.500178352454
		MeanAnomaly	353.94179806309
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=344P"
}

#1_"345P-LINEAR:2016 Q3:2008 SH164" "Sol" #1=
#2_"LINEAR-345P:345P-LINEAR:345P:2016 Q3" "Sol" #2=
#3_"2016 Q3:345P:LINEAR-345P:345P-LINEAR" "Sol" #3=
"`:LINEAR-345P:2016 Q3:345P:345P-LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455444.5  # 2010 Sept 05
		Period	8.102108262592
		SemiMajorAxis	4.033913300687
		Eccentricity	0.221679771172
		Inclination	2.726345368647
		AscendingNode	154.558102129072
		ArgOfPericenter	196.673552238068
		MeanAnomaly	100.148322067265
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=345P"
}

#1_"346P-Catalina:Catalina 7:2016 R1:2007 T6" "Sol" #1=
#2_"*Каталина 7:346P:Catalina 7:346P-Catalina:2016 R1" "Sol" #2=
#3_"2016 R1:346P:Catalina 7:*Каталина 7:346P-Catalina" "Sol" #3=
"`:Catalina 7:346P:2016 R1:346P-Catalinaа" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454452.5  # 2007 Dec 18
		Period	9.51460931494
		SemiMajorAxis	4.490091300446
		Eccentricity	0.502861174962
		Inclination	22.150915782091
		AscendingNode	102.633278507559
		ArgOfPericenter	335.863252638244
		MeanAnomaly	12.467119965894
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=346P"
}

#1_"347P-PANSTARRS:2016 SV:2009 Q9" "Sol" #1=
#2_"PANSTARRS-347P:347P:347P-PANSTARRS:2016 SV" "Sol" #2=
#3_"2016 SV:347P:347P-PANSTARRS:PANSTARRS-347P" "Sol" #3=
"`:PANSTARRS-347P:347P:347P-PANSTARRS:2016 SV" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457132.5  # 2015 Apr 20
		Period	6.8619203204571
		SemiMajorAxis	3.610979135239277
		Eccentricity	0.3842946659359038
		Inclination	11.74612573223305
		AscendingNode	261.0535310850311
		ArgOfPericenter	98.50157800463019
		MeanAnomaly	286.6664892238796
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=347P"
}

#1_"D-1766 G1 Helfenzrieder:1766 G1" "Sol" #1=
#2_"*Хельфенцридера:Helfenzrieder:1766 G1:D-1766 G1 Helfenzrieder" "Sol" #2=
#3_"1766 G1:Helfenzrieder:*Хельфенцридера:D-1766 G1 Helfenzrieder" "Sol" #3=
"`:Helfenzrieder:1766 G1:D-1766 G1 Helfenzrieder" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1766 05 03"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2366200.5  # 1766 May 03
		Period	4.35
		SemiMajorAxis	2.6647634
		Eccentricity	0.84763
		Inclination	7.865
		AscendingNode	76.263
		ArgOfPericenter	178.699
		MeanAnomaly	1.1535042
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1766+G1"
}

#1_"D-1770 L1 Lexell:1770 L1" "Sol" #1=
#2_"*Лекселя:Lexell:1770 L1:D-1770 L1 Lexell" "Sol" #2=
#3_"1770 L1:Lexell:*Лекселя:D-1770 L1 Lexell" "Sol" #3=
"`:Lexell:1770 L1:D-1770 L1 Lexell" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1770 08 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2367764.5  # 1770 Aug 14
		Period	5.6
		SemiMajorAxis	3.1533844
		Eccentricity	0.786119
		Inclination	1.5517
		AscendingNode	134.4673
		ArgOfPericenter	225.0161
		MeanAnomaly	-0.0071988
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
  	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1770+L1"
}

#New4
#1_"C-1811 F1 Great comet:1811 F1" "Sol"
#2_"*Б.комета 1811:C-1811 F1 Great comet:1811 F1" "Sol" #2=
#3_"1811 F1:*Б.комета 1811:C-1811 F1 Great comet" "Sol" #3=
"`:Great comet 1811:C-1811 F1 Great comet:1811 F1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	17.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2382760.5  # 1811 Sept 05
		Period	3095.33644290728
		SemiMajorAxis	212.3922051
		Eccentricity	0.995125
		Inclination	106.9342
		AscendingNode	143.0497
		ArgOfPericenter	65.4097
		MeanAnomaly	-0.0024697
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/Great_Comet_of_1811"
}

#1_"C-1811 W1 Pons:1811 W1" "Sol" #1=
#2_"*Понса:Pons:1811 W1:C-1811 W1 Pons" "Sol" #2=
#3_"1811 W1:Pons:*Понса:C-1811 W1 Pons" "Sol" #3=
"`:Pons:1811 W1:C-1811 W1 Pons" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2382828.0427  # 1811 Nov 11 13:01:29
		Period	755.0
		SemiMajorAxis	82.8809998
		Eccentricity	0.980916
		Inclination	31.2554
		AscendingNode	95.6306
		ArgOfPericenter	314.5022
		MeanAnomaly	0.0
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1811+W1"
}

#1_"C-1840 U1 Bremiker:1840 U1" "Sol" #1=
#2_"*Бремикера:Bremiker:1840 U1:C-1840 U1 Bremiker" "Sol" #2=
#3_"1840 U1:Bremiker:*Бремикера:C-1840 U1 Bremiker" "Sol" #3=
"`:Bremiker:1840 U1:C-1840 U1 Bremiker" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2393440.5  # 1840 Dec 01
		Period	286.0
		SemiMajorAxis	43.4525676
		Eccentricity	0.965941
		Inclination	57.9043
		AscendingNode	251.2145
		ArgOfPericenter	133.5127
		MeanAnomaly	0.0582721
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1840+U1"
}

#1_"C-1843 D1 Great March comet:Great comet 1843:1843 D1" "Sol" #1=
#2_"*Б.комета 1843:Great comet 1843:1843 D1:C-1843 D1 Great March comet" "Sol" #2=
#3_"1843 D1:Great comet 1843:*Б.комета 1843:C-1843 D1 Great March comet" "Sol" #3=
"`:Great comet 1843:1843 D1:C-1843 D1 Great March comet" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Beginning	"1100 01 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2394259.411  # 1843 Feb 27 21:51:50
		Period	513.0
		SemiMajorAxis	64.2674419
		Eccentricity	0.999914
		Inclination	144.3548
		AscendingNode	3.5272
		ArgOfPericenter	82.639
		MeanAnomaly	0.0
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/Great_Comet_of_1843"
}

#1_"C-1846 J1 Brorsen:1846 J1" "Sol" #1=
#2_"*Брорзена-1846 J1:Brorsen-1846 J1:1846 J1:C-1846 J1 Brorsen" "Sol" #2=
#3_"1846 J1:Brorsen-1846 J1:*Брорзена-1846 J1:C-1846 J1 Brorsen" "Sol" #3=
"`:Brorsen-1846 J1:1846 J1:C-1846 J1 Brorsen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2395453.471  # 1846 Jun 05 23:18:14
		Period	538.0
		SemiMajorAxis	66.1130816
		Eccentricity	0.990414
		Inclination	150.6809
		AscendingNode	263.9889
		ArgOfPericenter	99.7253
		MeanAnomaly	0.0
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1846+J1"
}

#1_"C-1853 G1 Schweizer:1853 G1" "Sol" #1=
#2_"*Швейцера:Schweizer:1853 G1:C-1853 G1 Schweizer" "Sol" #2=
#3_"1853 G1:Schweizer:*Швейцера:C-1853 G1 Schweizer" "Sol" #3=
"`:Schweizer:1853 G1:C-1853 G1 Schweizer" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2398000.5  # 1853 May 27
		Period	781.0
		SemiMajorAxis	84.8136084
		Eccentricity	0.989286
		Inclination	122.1955
		AscendingNode	43.0218
		ArgOfPericenter	199.2335
		MeanAnomaly	0.0210396
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1853+G1"
}

#1_"C-1855 G1 Schweizer:1855 G1" "Sol" #1=
#2_"*Швейцера-1855:Schweizer-1855:1855 G1:C-1855 G1 Schweizer" "Sol" #2=
#3_"1855 G1:Schweizer-1855:*Швейцера-1855:C-1855 G1 Schweizer" "Sol" #3=
"`:Schweizer-1855:1855 G1:C-1855 G1 Schweizer" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2398620.0474  # 1855 Feb 05 13:08:15
		Period	500.0
		SemiMajorAxis	63.0051989
		Eccentricity	0.965185
		Inclination	128.5764
		AscendingNode	191.7463
		ArgOfPericenter	323.0929
		MeanAnomaly	0.0
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1855+G1"
}

#1_"C-1855 L1 Donati:1855 L1" "Sol" #1=
#2_"*Донати:Donati:1855 L1:C-1855 L1 Donati" "Sol" #2=
#3_"1855 L1:Donati:*Донати:C-1855 L1 Donati" "Sol" #3=
"`:Donati:1855 L1:C-1855 L1 Donati" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2398720.5  # 1855 May 17
		Period	252.0
		SemiMajorAxis	39.9130802
		Eccentricity	0.98578
		Inclination	156.8707
		AscendingNode	262.2306
		ArgOfPericenter	22.4883
		MeanAnomaly	-0.0533693
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1855+L1"
}

#1_"C-1857 O1 Peters:1857 O1" "Sol" #1=
#2_"*Петерса:Peters:1857 O1:C-1857 O1 Peters" "Sol" #2=
#3_"1857 O1:Peters:*Петерса:C-1857 O1 Peters" "Sol" #3=
"`:Peters:1857 O1:C-1857 O1 Peters" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2399560.5  # 1857 Sept 03
		Period	235.0
		SemiMajorAxis	38.1314715
		Eccentricity	0.980414
		Inclination	32.7565
		AscendingNode	202.8313
		ArgOfPericenter	180.944
		MeanAnomaly	0.0397802
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1857+O1"
}

#New4
#1_"C-1858 L1 Donati:1858 L1" "Sol" #1=
#2_"*Донати:Donati:1858 L1:C-1858 L1 Donati" "Sol" #2=
#3_"1858 L1:Donati:*Донати:C-1858 L1 Donati" "Sol" #3=
"`:Donati:1858 L1:C-1858 L1 Donati" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2399960.5  # 1858 Oct 08
		Period	1950.91261424359
		SemiMajorAxis	156.1319838
		Eccentricity	0.996295
		Inclination	116.9512
		AscendingNode	167.3044
		ArgOfPericenter	129.1144
		MeanAnomaly	0.003807
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/Comet_Donati"
}

#1_"C-1861 G1 Thatcher:1861 G1" "Sol" #1=
#2_"*Тэтчер:Thatcher:1861 G1:C-1861 G1 Thatcher" "Sol" #2=
#3_"1861 G1:Thatcher:*Тэтчер:C-1861 G1 Thatcher" "Sol" #3=
"`:Thatcher:1861 G1:C-1861 G1 Thatcher" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2400920.5  # 1861 May 25
		Period	415.0
		SemiMajorAxis	55.6818869
		Eccentricity	0.983465
		Inclination	79.7733
		AscendingNode	31.8674
		ArgOfPericenter	213.4496
		MeanAnomaly	-0.0234598
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1861+G1"
}

#1_"C-1861 J1 Great comet:Great comet 1861:1861 J1" "Sol" #1=
#2_"*Б.комета 1861:Great comet 1861:1861 J1:C-1861 J1 Great comet" "Sol" #2=
#3_"1861 J1:Great comet 1861:*Б.комета 1861:C-1861 J1 Great comet" "Sol" #3=
"`:Great comet 1861:1861 J1:C-1861 J1 Great comet" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2400920.5  # 1861 May 25
		Period	409.0
		SemiMajorAxis	55.0826524
		Eccentricity	0.98507
		Inclination	85.4424
		AscendingNode	280.9099
		ArgOfPericenter	330.0841
		MeanAnomaly	-0.0434129
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/C/1861_J1"
}

#1_"C-1874 Q1 Coggia:1874 Q1" "Sol" #1=
#2_"*Коджа:Coggia:1874 Q1:C-1874 Q1 Coggia" "Sol" #2=
#3_"1874 Q1:Coggia:*Коджа:C-1874 Q1 Coggia" "Sol" #3=
"`:Coggia:1874 Q1:C-1874 Q1 Coggia" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2405720.5  # 1874 Jul 16
		Period	306.0
		SemiMajorAxis	45.402792
		Eccentricity	0.962822
		Inclination	34.1267
		AscendingNode	217.6274
		ArgOfPericenter	149.585
		MeanAnomaly	-0.0070928
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1874+Q1"
}

#1_"C-1881 K1 Great comet:Great comet 1881:1881 K1" "Sol" #1=
#2_"*Б.комета 1881:Great comet 1881:1881 K1:C-1881 K1 Great comet" "Sol" #2=
#3_"1881 K1:Great comet 1881:*Б.комета 1881:C-1881 K1 Great comet" "Sol" #3=
"`:Great comet 1881:1881 K1:C-1881 K1 Great comet" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2408312.5  # 1881 Aug 20
		Period	2586.20946885453
		SemiMajorAxis	188.409875876858
		Eccentricity	0.996101323492
		Inclination	63.4277699225
		AscendingNode	272.630797665844
		ArgOfPericenter	354.236261378858
		MeanAnomaly	0.024413470393
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/C/1881_K1"
}

#1_"C-1882 F1 Wells:1882 F1" "Sol" #1=
#2_"*Веллса:Wells:1882 F1:C-1882 F1 Wells" "Sol" #2=
#3_"1882 F1:Wells:*Веллса:C-1882 F1 Wells" "Sol" #3=
"`:Wells:1882 F1:C-1882 F1 Wells" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2408616.5  # 1882 Jun 20
		Period	935830.739303485
		SemiMajorAxis	9567.37366308222
		Eccentricity	0.999993648982
		Inclination	73.797401163933
		AscendingNode	206.589761492093
		ArgOfPericenter	208.984625153159
		MeanAnomaly	0.000009447765
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1882+F1"
}

#1_"C-1882 R1-A Great September comet:Great comet 1882-A:1882 R1-A" "Sol" #1=
#2_"*Б.комета 1882-A:Great comet 1882-A:1882 R1-A:C-1882 R1-A Great September comet" "Sol" #2=
#3_"1882 R1-A:Great comet 1882-A:*Б.комета 1882-A:C-1882 R1-A Great September comet" "Sol" #3=
"`:Great comet 1882-A:1882 R1-A:C-1882 R1-A Great September comet" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"1882 09 17"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2408709.5  # 1882 Sept 21
		Period	669.0
		SemiMajorAxis	76.7326733
		Eccentricity	0.999899
		Inclination	142.0112
		AscendingNode	347.6563
		ArgOfPericenter	69.5843
		MeanAnomaly	0.0048036
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
 	InfoURL	"https://en.wikipedia.org/wiki/Great_Comet_of_1882"
}

#1_"C-1882 R1-B Great September comet:Great comet 1882-B:1882 R1-B" "Sol" #1=
#2_"*Б.комета 1882-B:Great comet 1882-B:1882 R1-B:C-1882 R1-B Great September comet" "Sol" #2=
#3_"1882 R1-B:Great comet 1882-B:*Б.комета 1882-B:C-1882 R1-B Great September comet" "Sol" #3=
"`:Great comet 1882-B:1882 R1-B:C-1882 R1-B Great September comet" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"1882 09 17"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2408798.5  # 1882 Dec 19
		Period	761.101641196214
		SemiMajorAxis	83.359730925541
		Eccentricity	0.999906997869
		Inclination	142.02069775843
		AscendingNode	347.685855259543
		ArgOfPericenter	69.609133777212
		MeanAnomaly	0.119497397543
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/Great_Comet_of_1882"
}

#1_"C-1882 R1-C Great September comet:Great comet 1882-C:1882 R1-C" "Sol" #1=
#2_"*Б.комета 1882-C:Great comet 1882-C:1882 R1-C:C-1882 R1-C Great September comet" "Sol" #2=
#3_"1882 R1-C:Great comet 1882-C:*Б.комета 1882-C:C-1882 R1-C Great September comet" "Sol" #3=
"`:Great comet 1882-C:1882 R1-C:C-1882 R1-C Great September comet" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"1882 09 17"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2408709.5  # 1882 Sept 21
		Period	874.0
		SemiMajorAxis	91.1882353
		Eccentricity	0.999915
		Inclination	142.0105
		AscendingNode	347.6545
		ArgOfPericenter	69.584
		MeanAnomaly	0.0037079
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/Great_Comet_of_1882"
}

#1_"C-1882 R1-D Great September comet:Great comet 1882-D:1882 R1-D" "Sol" #1=
#2_"*Б.комета 1882-D:Great comet 1882-D:1882 R1-D:C-1882 R1-D Great September comet" "Sol" #2=
#3_"1882 R1-D:Great comet 1882-D:*Б.комета 1882-D:C-1882 R1-D Great September comet" "Sol" #3=
"`:Great comet 1882-D:1882 R1-D:C-1882 R1-D Great September comet" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"1882 09 17"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2408709.5  # 1882 Sept 21
		Period	952.0
		SemiMajorAxis	96.8625
		Eccentricity	0.99992
		Inclination	142.0093
		AscendingNode	347.651
		ArgOfPericenter	69.5808
		MeanAnomaly	0.0033869
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/Great_Comet_of_1882"
}

#1_"D-1884 O1 Barnard:Barnard 1:1884 O1" "Sol" #1=
#2_"*Барнарда 1:Barnard 1:1884 O1:D-1884 O1 Barnard" "Sol" #2=
#3_"1884 O1:Barnard 1:*Барнарда 1:D-1884 O1 Barnard" "Sol" #3=
"`:Barnard 1:1884 O1:D-1884 O1 Barnard" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1884 05 24"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2409320.5  # 1884 May 24
		Period	5.38
		SemiMajorAxis	3.0701575
		Eccentricity	0.583252
		Inclination	5.4701
		AscendingNode	6.7602
		ArgOfPericenter	301.0508
		MeanAnomaly	-15.5674861
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1884+O1"
}

#1_"C-1885 R1 Brooks:1885 R1" "Sol" #1=
#2_"*Брукса-1885:Brooks-1885:1885 R1:C-1885 R1 Brooks" "Sol" #2=
#3_"1885 R1:Brooks-1885:*Брукса-1885:C-1885 R1 Brooks" "Sol" #3=
"`:Brooks-1885:1885 R1:C-1885 R1 Brooks" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2409760.5  # 1885 Aug 07
		Period	275.0
		SemiMajorAxis	42.2388926
		Eccentricity	0.982264
		Inclination	59.097
		AscendingNode	206.3675
		ArgOfPericenter	42.8501
		MeanAnomaly	-0.0131309
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1885+R1"
}

#1_"C-1886 H1 Brooks:1886 H1" "Sol" #1=
#2_"*Брукса-1886:Brooks-1886:1886 H1:C-1886 H1 Brooks" "Sol" #2=
#3_"1886 H1:Brooks-1886:*Брукса-1886:C-1886 H1 Brooks" "Sol" #3=
"`:Brooks-1886:1886 H1:C-1886 H1 Brooks" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2410080.5  # 1886 Jun 23
		Period	768.0
		SemiMajorAxis	83.8678893
		Eccentricity	0.996783
		Inclination	87.6615
		AscendingNode	194.2045
		ArgOfPericenter	201.2872
		MeanAnomaly	0.0193958
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1886+H1"
}

#1_"D-1886 K1 Brooks:Brooks 1:1886 K1" "Sol" #1=
#2_"*Брукса 1:Brooks 1:1886 K1:D-1886 K1 Brooks" "Sol" #2=
#3_"1886 K1:Brooks 1:*Брукса 1:D-1886 K1 Brooks" "Sol" #3=
"`:Brooks 1:1886 K1:D-1886 K1 Brooks" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1886 02 23"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2409960.5  # 1886 Feb 23
		Period	5.44
		SemiMajorAxis	3.092011
		Eccentricity	0.571388
		Inclination	12.671
		AscendingNode	55.1391
		ArgOfPericenter	176.8756
		MeanAnomaly	-18.8912677
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1886+K1"
}

#1_"D-1894 F1 Denning:1894 F1" "Sol" #1=
#2_"*Деннинга:Denning:1894 F1:D-1894 F1 Denning" "Sol" #2=
#3_"1894 F1:Denning:*Деннинга:D-1894 F1 Denning" "Sol" #3=
"`:Denning:1894 F1:D-1894 F1 Denning" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1894 02 21"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2412880.5  # 1894 Feb 21
		Period	7.4
		SemiMajorAxis	3.7965927
		Eccentricity	0.697887
		Inclination	5.5274
		AscendingNode	85.7329
		ArgOfPericenter	46.3504
		MeanAnomaly	1.4742407
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1894+F1"
}

#1_"C-1894 G1 Gale:1894 G1" "Sol" #1=
#2_"*Гейла-1894:Gale-1894:1894 G1:C-1894 G1 Gale" "Sol" #2=
#3_"1894 G1:Gale-1894:*Гейла-1894:C-1894 G1 Gale" "Sol" #3=
"`:Gale-1894:1894 G1:C-1894 G1 Gale" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2412920.5  # 1894 Apr 02
		Period	958.0
		SemiMajorAxis	97.1759589
		Eccentricity	0.989884
		Inclination	86.9666
		AscendingNode	207.8852
		ArgOfPericenter	324.1843
		MeanAnomaly	-0.0122333
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1894+G1"
}

#1_"D-1895 Q1 Swift:1895 Q1" "Sol" #1=
#2_"*Свифта:Swift:1895 Q1:D-1895 Q1 Swift" "Sol" #2=
#3_"1895 Q1:Swift:*Свифта:D-1895 Q1 Swift" "Sol" #3=
"`:Swift:1895 Q1:D-1895 Q1 Swift" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1895 08 25"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2413430.5  # 1895 Aug 25
		Period	7.2
		SemiMajorAxis	3.7293433
		Eccentricity	0.652013
		Inclination	2.9923
		AscendingNode	171.7537
		ArgOfPericenter	167.7817
		MeanAnomaly	0.5042226
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1895+Q1"
}

#1_"C-1898 F1 Perrine:1898 F1" "Sol" #1=
#2_"*Перрайна:Perrine:1898 F1:C-1898 F1 Perrine" "Sol" #2=
#3_"1898 F1:Perrine:*Перрайна:C-1898 F1 Perrine" "Sol" #3=
"`:Perrine:1898 F1:C-1898 F1 Perrine" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2414360.5  # 1898 Mar 12
		Period	419.0
		SemiMajorAxis	56.0350455
		Eccentricity	0.980454
		Inclination	72.5292
		AscendingNode	263.8681
		ArgOfPericenter	47.3073
		MeanAnomaly	-0.0132336
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1898+F1"
}

#1_"C-1905 F1 Giacobini:1905 F1" "Sol" #1=
#2_"*Джакобини-1905:Giacobini-1905:1905 F1:C-1905 F1 Giacobini" "Sol" #2=
#3_"1905 F1:Giacobini-1905:*Джакобини-1905:C-1905 F1 Giacobini" "Sol" #3=
"`:Giacobini-1905:1905 F1:C-1905 F1 Giacobini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2416954.5  # 1905 Apr 19
		Period	219.60624109484
		SemiMajorAxis	36.399128379526
		Eccentricity	0.969374286779
		Inclination	40.463025383755
		AscendingNode	158.728064487323
		ArgOfPericenter	357.725065004984
		MeanAnomaly	0.066720900009
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1905+F1"
}

#1_"C-1906 E1 Kopff:1906 E1" "Sol" #1=
#2_"*Копффа-1906 E1:Kopff-1906 E1:1906 E1:C-1906 E1 Kopff" "Sol" #2=
#3_"1906 E1:Kopff-1906 E1:*Копффа-1906 E1:C-1906 E1 Kopff" "Sol" #3=
"`:Kopff-1906 E1:1906 E1:C-1906 E1 Kopff" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2417318.5  # 1906 Apr 18
		Period	389578.592650813
		SemiMajorAxis	5334.06030556091
		Eccentricity	0.999372369044
		Inclination	4.279056477247
		AscendingNode	343.610855627783
		ArgOfPericenter	158.97628134764
		MeanAnomaly	0.000456572348
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1906+E1"
}

#1_"C-1906 V1 Thiele:1906 V1" "Sol" #1=
#2_"*Тиле:Thiele:1906 V1:C-1906 V1 Thiele" "Sol" #2=
#3_"1906 V1:Thiele:*Тиле:C-1906 V1 Thiele" "Sol" #3=
"`:Thiele:1906 V1:C-1906 V1 Thiele" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2417544.5  # 1906 Nov 30
		Period	424.273820417344
		SemiMajorAxis	56.462315999598
		Eccentricity	0.97853111464
		Inclination	56.345032514498
		AscendingNode	86.067586249273
		ArgOfPericenter	8.613327747773
		MeanAnomaly	0.019272900716
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1906+V1"
}

#1_"C-1910 A1 Great January comet:Great comet 1910:Daylight Comet:1910 A1" "Sol" #1=
#2_"*Большая комета 1910:Great comet 1910:C-1910 A1 Great January comet:Daylight Comet:1910 A1" "Sol" #2=
#3_"1910 A1:Great comet 1910:*Большая комета 1910:C-1910 A1 Great January comet:Daylight Comet" "Sol" #3=
"`:Great comet 1910:1910 A1:C-1910 A1 Great January comet:Daylight Comet" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2418680.5  # 1910 Jan 09
		Period	4142889.00823298
		SemiMajorAxis	25794.9999998
		Eccentricity	0.999995
		Inclination	138.7812
		AscendingNode	90.0354
		ArgOfPericenter	320.9122
		MeanAnomaly	-0.000002
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/Great_January_Comet_of_1910"
}

#1_"C-1911 N1 Kiess:1911 N1" "Sol" #1=
#2_"*Кисса:Kiess:1911 N1:C-1911 N1 Kiess" "Sol" #2=
#3_"1911 N1:Kiess:*Кисса:C-1911 N1 Kiess" "Sol" #3=
"`:1911 N1:C-1911 N1 Kiess" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2419247.5  # 1911 Jul 30
		Period	2497.33313356754
		SemiMajorAxis	184.068236424877
		Eccentricity	0.996284905378
		Inclination	148.419984011682
		AscendingNode	158.665442480057
		ArgOfPericenter	110.370311675606
		MeanAnomaly	0.011573448336
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1911+N1"
}

#1_"C-1917 F1 Mellish:1917 F1" "Sol" #1=
#2_"*Меллиша:Mellish:1917 F1:C-1917 F1 Mellish" "Sol" #2=
#3_"1917 F1:Mellish:*Меллиша:C-1917 F1 Mellish" "Sol" #3=
"`:Mellish:1917 F1:C-1917 F1 Mellish" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2421333.5  # 1917 Apr 15
		Period	145.0
		SemiMajorAxis	27.6473325
		Eccentricity	0.993121
		Inclination	32.6828
		AscendingNode	88.6683
		ArgOfPericenter	121.319
		MeanAnomaly	0.0259325
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1917+F1"
}

#1_"D-1918 W1 Schorr:1918 W1" "Sol" #1=
#2_"*Шорра:Schorr:1918 W1:D-1918 W1 Schorr" "Sol" #2=
#3_"1918 W1:*Шорра:Schorr:D-1918 W1 Schorr" "Sol" #3=
"`:Schorr:1918 W1:D-1918 W1 Schorr" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1918 10 14"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2421880.5  # 1918 Oct 14
		Period	6.67
		SemiMajorAxis	3.5448254
		Eccentricity	0.468582
		Inclination	5.5752
		AscendingNode	118.9506
		ArgOfPericenter	279.2968
		MeanAnomaly	2.0311298
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1918+W1"
}

#1_"C-1921 H1 Dubiago:1921 H1" "Sol" #1=
#2_"*Дубяго:Dubiago:1921 H1:C-1921 H1 Dubiago" "Sol" #2=
#3_"1921 H1:Dubiago:*Дубяго:C-1921 H1 Dubiago" "Sol" #3=
"`:Dubiago:1921 H1:C-1921 H1 Dubiago" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2422841.5  # 1921 Jun 01
		Period	19.383135480726
		SemiMajorAxis	7.215679243118
		Eccentricity	0.847783004238
		Inclination	22.070430889854
		AscendingNode	68.219580860188
		ArgOfPericenter	96.448672660378
		MeanAnomaly	1.406320577765
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1921+H1"
}

#1_"C-1930 F1 Wilk:1930 F1" "Sol" #1=
#2_"*Вилька-1930:Wilk-1930:1930 F1:C-1930 F1 Wilk" "Sol" #2=
#3_"1930 F1:Wilk-1930:*Вилька-1930:C-1930 F1 Wilk" "Sol" #3=
"`:Wilk-1930:1930 F1:C-1930 F1 Wilk:Wilk-1930" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2426080.5  # 1930 Apr 14
		Period	485.0
		SemiMajorAxis	61.7230336
		Eccentricity	0.992194
		Inclination	67.1409
		AscendingNode	91.2366
		ArgOfPericenter	46.9599
		MeanAnomaly	0.0329273
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1930+F1"
}

#1_"C-1931 O1 Nagata:1931 O1" "Sol" #1=
#2_"*Нагата:Nagata:1931 O1:C-1931 O1 Nagata" "Sol" #2=
#3_"1931 O1:Nagata:*Нагата:C-1931 O1 Nagata" "Sol" #3=
"`:Nagata:1931 O1:C-1931 O1 Nagata" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2426520.5  # 1931 Jun 28
		Period	357.0
		SemiMajorAxis	50.3391355
		Eccentricity	0.979203
		Inclination	42.2957
		AscendingNode	192.2401
		ArgOfPericenter	320.1467
		MeanAnomaly	0.0447951
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1931+O1"
}

#1_"C-1932 G1 Houghton-Ensor:1932 G1" "Sol" #1=
#2_"*Хоугхтона-Энсора:Houghton-Ensor:1932 G1:C-1932 G1 Houghton-Ensor" "Sol" #2=
#3_"1932 G1:Houghton-Ensor:*Хоугхтона-Энсора:C-1932 G1 Houghton-Ensor" "Sol" #3=
"`:Houghton-Ensor:1932 G1:C-1932 G1 Houghton-Ensor" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2426760.5  # 1932 Feb 23
		Period	302.0
		SemiMajorAxis	45.005238
		Eccentricity	0.972127
		Inclination	74.2776
		AscendingNode	213.4835
		ArgOfPericenter	303.5157
		MeanAnomaly	-0.019352
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1932+G1"
}

#1_"C-1932 P1 Peltier-Whipple:1932 P1" "Sol" #1=
#2_"*Пельтье-Уиппла:Peltier-Whipple:1932 P1:C-1932 P1 Peltier-Whipple" "Sol" #2=
#3_"1932 P1:Peltier-Whipple:*Пельтье-Уиппла:C-1932 P1 Peltier-Whipple" "Sol" #3=
"`:Peltier-Whipple:1932 P1:C-1932 P1 Peltier-Whipple" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2426960.5  # 1932 Sept 10
		Period	291.0
		SemiMajorAxis	43.8914138
		Eccentricity	0.976369
		Inclination	71.7195
		AscendingNode	345.462
		ArgOfPericenter	38.4713
		MeanAnomaly	0.0275939
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1932+P1"
}

#1_"C-1932 Y1 Dodwell-Forbes:1932 Y1" "Sol" #1=
#2_"*Додвелла-Форбса:Dodwell-Forbes:1932 Y1:C-1932 Y1 Dodwell-Forbes" "Sol" #2=
#3_"1932 Y1:Dodwell-Forbes:*Додвелла-Форбса:C-1932 Y1 Dodwell-Forbes" "Sol" #3=
"`:Dodwell-Forbes:1932 Y1:C-1932 Y1 Dodwell-Forbes" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2427080.5  # 1933 Jan 08
		Period	262.0
		SemiMajorAxis	40.9498081
		Eccentricity	0.972386
		Inclination	24.5025
		AscendingNode	78.5878
		ArgOfPericenter	327.3619
		MeanAnomaly	0.0318562
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1932+Y1"
}

#1_"C-1935 A1 Johnson:1935 A1" "Sol" #1=
#2_"*Джонсона-1935:Johnson-1935:1935 A1:C-1935 A1 Johnson" "Sol" #2=
#3_"1935 A1:Johnson-1935:*Джонсона-1935:C-1935 A1 Johnson" "Sol" #3=
"`:Johnson-1935:1935 A1:C-1935 A1 Johnson" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2427840.5  # 1935 Feb 07
		Period	901.0
		SemiMajorAxis	93.2782889
		Eccentricity	0.991304
		Inclination	65.4251
		AscendingNode	92.4472
		ArgOfPericenter	18.3969
		MeanAnomaly	-0.0212995
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1935+A1"
}

#1_"C-1936 O1 Kaho-Kozik-Lis:1936 O1" "Sol" #1=
#2_"*Кахо-Козика-Лиса:Kaho-Kozik-Lis:1936 O1:C-1936 O1 Kaho-Kozik-Lis" "Sol" #2=
#3_"1936 O1:Kaho-Kozik-Lis:*Кахо-Козика-Лиса:C-1936 O1 Kaho-Kozik-Lis" "Sol" #3=
"`:Kaho-Kozik-Lis:1936 O1:C-1936 O1 Kaho-Kozik-Lis" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2428360.5  # 1936 Jul 11
		Period	888.0
		SemiMajorAxis	92.390483
		Eccentricity	0.994389
		Inclination	121.9417
		AscendingNode	265.0062
		ArgOfPericenter	45.8496
		MeanAnomaly	-0.0053498
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1936+O1"
}

#1_"C-1937 D1 Wilk:1937 D1" "Sol" #1=
#2_"*Вилька-1937:Wilk-1937:1937 D1:C-1937 D1 Wilk" "Sol" #2=
#3_"1937 D1:Wilk-1937:*Вилька-1937:C-1937 D1 Wilk" "Sol" #3=
"`:Wilk-1937:1937 D1:C-1937 D1 Wilk" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2428600.5  # 1937 Mar 08
		Period	187.0
		SemiMajorAxis	32.7445244
		Eccentricity	0.981098
		Inclination	26.0205
		AscendingNode	58.258
		ArgOfPericenter	31.4751
		MeanAnomaly	0.0760924
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1937+D1"
}

#1_"C-1937 P1 Hubble:1937 P1" "Sol" #1=
#2_"*Хаббла:Hubble:1937 P1:C-1937 P1 Hubble" "Sol" #2=
#3_"1937 P1:Hubble:*Хаббла:C-1937 P1 Hubble" "Sol" #3=
"`:Hubbleа:1937 P1:C-1937 P1 Hubble" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2428480.5  # 1936 Nov 08
		Period	599.0
		SemiMajorAxis	71.0394895
		Eccentricity	0.972499
		Inclination	11.5806
		AscendingNode	97.7957
		ArgOfPericenter	147.4924
		MeanAnomaly	-0.0102808
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1937+P1"
}

#1_"C-1940 O1 Whipple-Paraskevopoulos:1940 O1" "Sol" #1=
#2_"*Параскевопулоса:Paraskevopoulos:1940 O1:C-1940 O1 Whipple-Paraskevopoulos" "Sol" #2=
#3_"1940 O1:Paraskevopoulos:*Параскевопулоса:C-1940 O1 Whipple-Paraskevopoulos" "Sol" #3=
"`:Paraskevopoulos:1940 O1:C-1940 O1 Whipple-Paraskevopoulos" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2429920.5  # 1940 Oct 18
		Period	425.0
		SemiMajorAxis	56.4925615
		Eccentricity	0.980843
		Inclination	54.6906
		AscendingNode	135.0616
		ArgOfPericenter	235.7368
		MeanAnomaly	0.022634
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1940+O1"
}

#1_"C-1941 B1 Friend-Reese-Honda:1941 B1" "Sol" #1=
#2_"*Фрэнда-Риза-Хонда:Friend-Reese-Honda:1941 B1:C-1941 B1 Friend-Reese-Honda" "Sol" #2=
#3_"1941 B1:Friend-Reese-Honda:*Фрэнда-Риза-Хонда:C-1941 B1 Friend-Reese-Honda" "Sol" #3=
"`:Friend-Reese-Honda:1941 B1:C-1941 B1 Friend-Reese-Honda" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2430014.8778  # 1941 Jan 20 09:04:02
		Period	355.0
		SemiMajorAxis	50.1551733
		Eccentricity	0.981221
		Inclination	26.2756
		AscendingNode	329.7897
		ArgOfPericenter	132.7319
		MeanAnomaly	0.0
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1941+B1"
}

#1_"C-1942 EA Vaisala:Vaisala 2:1942 EA" "Sol" #1=
#2_"*Вяйсяля 2:Vaisala 2:1942 EA:C-1942 EA Vaisala" "Sol" #2=
#3_"1942 EA:Vaisala 2:*Вяйсяля 2:C-1942 EA Vaisala" "Sol" #3=
"`:Vaisala 2:1942 EA:C-1942 EA Vaisala" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2430406.3195  # 1942 Feb 15 19:40:05
		Period	85.4
		SemiMajorAxis	19.3951116
		Eccentricity	0.933639
		Inclination	37.9961
		AscendingNode	172.2906
		ArgOfPericenter	335.2229
		MeanAnomaly	0.0
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
 	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1942+EA"
}

#1_"D-1952 B1 Harrington-Wilson:1952 B1" "Sol" #1=
#2_"*Харрингтона-Вильсона:Harrington-Wilson:1952 B1:D-1952 B1 Harrington-Wilson" "Sol" #2=
#3_"1952 B1:Harrington-Wilson:*Харрингтона-Вильсона:D-1952 B1 Harrington-Wilson" "Sol" #3=
"`:Harrington-Wilson:1952 B1:D-1952 B1 Harrington-Wilson:D-1952 B1 Харрингтона-Вильсона" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1952 02 16"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2434058.5  # 1952 Feb 16
		Period	6.347126531311
		SemiMajorAxis	3.428040697964
		Eccentricity	0.514327041095
		Inclination	16.352400804864
		AscendingNode	128.478048800509
		ArgOfPericenter	343.0342598126
		MeanAnomaly	16.868057083942
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1952+B1"
}

#1_"C-1952 H1 Mrkos:1952 H1" "Sol" #1=
#2_"*Мркоса-1952:Mrkos-1952:1952 H1:C-1952 H1 Mrkos" "Sol" #2=
#3_"1952 H1:Mrkos-1952:*Мркоса-1952:C-1952 H1 Mrkos" "Sol" #3=
"`:Mrkos-1952:1952 H1:C-1952 H1 Mrkos" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2434160.5  # 1952 May 28
		Period	645.0
		SemiMajorAxis	74.6447858
		Eccentricity	0.982816
		Inclination	112.0282
		AscendingNode	122.3556
		ArgOfPericenter	144.8846
		MeanAnomaly	-0.0178858
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1952+H1"
}

#1_"C-1955 L1 Mrkos:1955 L1" "Sol" #1=
#2_"*Мркоса-1955:Mrkos-1955:1955 L1:C-1955 L1 Mrkos" "Sol" #2=
#3_"1955 L1:Mrkos-1955:*Мркоса-1955:C-1955 L1 Mrkos" "Sol" #3=
"`:Mrkos-1955:1955 L1:C-1955 L1 Mrkos" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2435280.5  # 1955 Jun 22
		Period	356.0
		SemiMajorAxis	50.2320707
		Eccentricity	0.989361
		Inclination	86.5016
		AscendingNode	48.9416
		ArgOfPericenter	32.5143
		MeanAnomaly	0.0493696
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1955+L1"
}

#1_"C-1958 D1 Burnham:1958 D1" "Sol" #1=
#2_"*Бернхема:C-1958 D1 Burnham:1958 D1" "Sol" #2=
#3_"1958 D1:C-1958 D1 Burnham:*Бернхема" "Sol" #3=
"`:Burnham:1958 D1:C-1958 D1 Burnham" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2436320.5  # 1958 Apr 27
		Period	3534877.18358314
		SemiMajorAxis	23205.0701754
		Eccentricity	0.999943
		Inclination	15.7879
		AscendingNode	151.1944
		ArgOfPericenter	16.4658
		MeanAnomaly	0.000003
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1958+D1"
}


#1_"C-1961 T1 Seki:1961 T1" "Sol" #1=
#2_"*Секи:Seki:1961 T1:C-1961 T1 Seki" "Sol" #2=
#3_"1961 T1:Seki:*Секи:C-1961 T1 Seki" "Sol" #3=
"`:Seki:1961 T1:C-1961 T1 Seki" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2437600.5  # 1961 Oct 28
		Period	759.0
		SemiMajorAxis	83.1862482
		Eccentricity	0.991812
		Inclination	155.7107
		AscendingNode	247.3552
		ArgOfPericenter	126.5749
		MeanAnomaly	0.0225505
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
 	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1961+T1"
}

#1_"C-1963 A1 Ikeya:1963 A1" "Sol" #1=
#2_"*Икея-1963:Ikeya-1963:1963 A1:C-1963 A1 Ikeya" "Sol" #2=
#3_"1963 A1:Ikeya-1963:*Икея-1963:C-1963 A1 Ikeya" "Sol" #3=
"`:Seki:C-1963 A1 Ikeya:Ikeya-1963" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2438120.5  # 1963 Apr 01
		Period	932.0
		SemiMajorAxis	95.4460214
		Eccentricity	0.993377
		Inclination	160.6487
		AscendingNode	53.2187
		ArgOfPericenter	336.3018
		MeanAnomaly	0.0111249
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
 	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1963+A1"
}

#1_"C-1963 R1 Pereyra:1963 R1" "Sol" #1=
#2_"*Перейры:Pereyra:1963 R1:C-1963 R1 Pereyra" "Sol" #2=
#3_"1963 R1:Pereyra:*Перейры:C-1963 R1 Pereyra" "Sol" #3=
"`:Pereyra:1963 R1:C-1963 R1 Pereyra" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2438280.5  # 1963 Sept 08
		Period	903.0
		SemiMajorAxis	93.7962963
		Eccentricity	0.999946
		Inclination	144.5821
		AscendingNode	7.9393
		ArgOfPericenter	86.1601
		MeanAnomaly	0.0163221
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
 	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1963+R1"
}

#1_"C-1964 N1 Ikeya:1964 N1" "Sol" #1=
#2_"*Икея-1964:Ikeya-1964:1964 N1:C-1964 N1 Ikeya" "Sol" #2=
#3_"1964 N1:Ikeya-1964:*Икея-1964:C-1964 N1 Ikeya" "Sol" #3=
"`:Ikeya-1964:1964 N1:C-1964 N1 Ikeya" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2438600.5  # 1964 Jul 24
		Period	391.0
		SemiMajorAxis	53.5099303
		Eccentricity	0.984643
		Inclination	171.92
		AscendingNode	269.9493
		ArgOfPericenter	290.7618
		MeanAnomaly	-0.0206754
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1964+N1"
}

#1_"C-1965 S1-A Ikeya-Seki:Great comet 1965-A:1965 S1-A" "Sol" #1=
#2_"*Б.комета 1965-A:Great comet 1965-A:1965 S1-A:C-1965 S1-A Ikeya-Seki" "Sol" #2=
#3_"1965 S1-A:Great comet 1965-A:*Б.комета 1965-A:C-1965 S1-A Ikeya-Seki" "Sol" #3=
"`:Great comet 1965-A:1965 S1-A:C-1965 S1-A Ikeya-Seki" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"1965 10 07"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2439040.5  # 1965 Oct 07
		Period	880.0
		SemiMajorAxis	91.6
		Eccentricity	0.999915
		Inclination	141.8642
		AscendingNode	346.9947
		ArgOfPericenter	69.0486
		MeanAnomaly	-0.015946
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/C/1965_S1"
}

#1_"C-1965 S1-B Ikeya-Seki:Great comet 1965-B:1965 S1-B" "Sol" #1=
#2_"*Б.комета 1965-B:Great comet 1965-B:1965 S1-B:C-1965 S1-B Ikeya-Seki" "Sol" #2=
#3_"1965 S1-B:Great comet 1965-B:*Б.комета 1965-B:C-1965 S1-B Ikeya-Seki" "Sol" #3=
"`:Great comet 1965-B:1965 S1-B:C-1965 S1-B Ikeya-Seki" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"1965 10 07"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2439040.5  # 1965 Oct 07
		Period	1056.11208715025
		SemiMajorAxis	103.7066667
		Eccentricity	0.999925
		Inclination	141.861
		AscendingNode	346.9811
		ArgOfPericenter	69.0343
		MeanAnomaly	-0.0132361
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/C/1965_S1"
}

#1_"C-1968 H1 Tago-Honda-Yamamoto:1968 H1" "Sol" #1=
#2_"*Таго-Хонда-Ямамото:Tago-Honda-Yamamoto:1968 H1:C-1968 H1 Tago-Honda-Yamamoto" "Sol" #2=
#3_"1968 H1:Tago-Honda-Yamamoto:*Таго-Хонда-Ямамото:C-1968 H1 Tago-Honda-Yamamoto" "Sol" #3=
"`:Tago-Honda-Yamamoto:1968 H1:C-1968 H1 Tago-Honda-Yamamoto" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2439993.5  # 1968 May 17
		Period	2253.44900383642
		SemiMajorAxis	171.880399603691
		Eccentricity	0.996041567259
		Inclination	102.169296823514
		AscendingNode	233.107380564787
		ArgOfPericenter	50.44872528846
		MeanAnomaly	0.000318176655
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1968+H1"
}

#1_"C-1969 T1 Tago-Sato-Kosaka:1969 T1" "Sol" #1=
#2_"*Таго-Сато-Косака:Tago-Sato-Kosaka:1969 T1:C-1969 T1 Tago-Sato-Kosaka" "Sol" #2=
#3_"1969 T1:Tago-Sato-Kosaka:*Таго-Сато-Косака:C-1969 T1 Tago-Sato-Kosaka" "Sol" #3=
"`:Tago-Sato-Kosaka:1969 T1:C-1969 T1 Tago-Sato-Kosaka" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2440607.5  # 1970 Jan 21
		Period	513426.672298334
		SemiMajorAxis	6411.80269015657
		Eccentricity	0.999926286049
		Inclination	75.817759638773
		AscendingNode	101.659779277678
		ArgOfPericenter	267.834300482428
		MeanAnomaly	0.000058996641
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1969+T1"
}

#1_"C-1969 Y1 Bennett:1969 Y1" "Sol" #1=
#2_"*Беннетта:Bennett:1969 Y1:C-1969 Y1 Bennett" "Sol" #2=
#3_"1969 Y1:Bennett:*Беннетта:C-1969 Y1 Bennett" "Sol" #3=
"`:Bennett:1969 Y1:C-1969 Y1 Bennett" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2440680.5  # 1970 Apr 04
		Period	1678.11548672568
		SemiMajorAxis	141.21513
		Eccentricity	0.996193
		Inclination	90.0394
		AscendingNode	224.6574
		ArgOfPericenter	354.146
		MeanAnomaly	0.0087838
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1969+Y1"
}

#1_"C-1973 H1 Huchra:1973 H1" "Sol" #1=
#2_"*Хакра:Huchra:1973 H1:C-1973 H1 Huchra" "Sol" #2=
#3_"1973 H1:Huchra:*Хакра:C-1973 H1 Huchra" "Sol" #3=
"`:Huchra:1973 H1:C-1973 H1 Huchra" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2441760.5  # 1973 Mar 19
		Period	829.0
		SemiMajorAxis	88.2336158
		Eccentricity	0.972977
		Inclination	48.329
		AscendingNode	57.8409
		ArgOfPericenter	123.4776
		MeanAnomaly	0.0088653
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
 	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1973+H1"
}

#1_"C-1974 O1 Cesco:1974 O1" "Sol" #1=
#2_"*Кеско:Cesco:1974 O1:C-1974 O1 Cesco" "Sol" #2=
#3_"1974 O1:Cesco:*Кеско:C-1974 O1 Cesco" "Sol" #3=
"`:Cesco:1974 O1:C-1974 O1 Cesco" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2442160.5  # 1974 Apr 23
		Period	551.0
		SemiMajorAxis	67.2323099
		Eccentricity	0.979579
		Inclination	173.1585
		AscendingNode	165.7415
		ArgOfPericenter	176.7744
		MeanAnomaly	-0.0357546
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1974+O1"
}

#1_"C-1975 T1 Mori-Sato-Fujikawa:1975 T1" "Sol" #1=
#2_"*Мори-Сато-Фудзикавы:Mori-Sato-Fujikawa:1975 T1:C-1975 T1 Mori-Sato-Fujikawa" "Sol" #2=
#3_"1975 T1:Mori-Sato-Fujikawa:*Мори-Сато-Фудзикавы:C-1975 T1 Mori-Sato-Fujikawa" "Sol" #3=
"`:Mori-Sato-Fujikawa:1975 T1:C-1975 T1 Mori-Sato-Fujikawa" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2442764.5  # 1975 Dec 18
		Period	15807.8951816273
		SemiMajorAxis	629.859808579882
		Eccentricity	0.997453507133
		Inclination	91.60772360989
		AscendingNode	278.678469759089
		ArgOfPericenter	246.241300127561
		MeanAnomaly	359.999508813531
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1975+T1"
}

#1_"C-1975 T2 Suzuki-Saigusa-Mori:1975 T2" "Sol" #1=
#2_"*Сузуки-Саэгуса-Мори:Suzuki-Saigusa-Mori:1975 T2:C-1975 T2 Suzuki-Saigusa-Mori" "Sol" #2=
#3_"1975 T2:Suzuki-Saigusa-Mori:*Сузуки-Саэгуса-Мори:C-1975 T2 Suzuki-Saigusa-Mori" "Sol" #3=
"`:Suzuki-Saigusa-Mori:1975 T2:C-1975 T2 Suzuki-Saigusa-Mori" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2442720.5  # 1975 Nov 04
		Period	446.0
		SemiMajorAxis	58.4126995
		Eccentricity	0.985653
		Inclination	118.2332
		AscendingNode	216.8053
		ArgOfPericenter	152.0192
		MeanAnomaly	0.0433591
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1975+T2"
}

#1_"D-1977 C1 Skiff-Kosai:1977 C1" "Sol" #1=
#2_"*Скиффа-Косаи:Skiff-Kosai:1977 C1:D-1977 C1 Skiff-Kosai" "Sol" #2=
#3_"1977 C1:Skiff-Kosai:*Скиффа-Косаи:D-1977 C1 Skiff-Kosai" "Sol" #3=
"`:Skiff-Kosai:1977 C1:D-1977 C1 Skiff-Kosai" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1977 02 23"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2443197.5  # 1977 Feb 23
		Period	7.544714730176
		SemiMajorAxis	3.846712666294
		Eccentricity	0.259170927258
		Inclination	3.201390021546
		AscendingNode	80.768413928237
		ArgOfPericenter	26.550617654777
		MeanAnomaly	26.520381683965
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
 	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1977+C1"
}

#1_"C-1977 R1 Kohler:1977 R1" "Sol" #1=
#2_"*Кохлера:Kohler:1977 R1:C-1977 R1 Kohler" "Sol" #2=
#3_"1977 R1:Kohler:*Кохлера:C-1977 R1 Kohler" "Sol" #3=
"`:Kohler:1977 R1:C-1977 R1 Kohler:C-1977 R1 Кохлера" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2443448.5  # 1977 Nov 01
		Period	102890.987732997
		SemiMajorAxis	2195.73246277754
		Eccentricity	0.999548862931
		Inclination	48.71186798949
		AscendingNode	182.522677148649
		ArgOfPericenter	163.486654527283
		MeanAnomaly	359.999908325432
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1977+R1"
}

#1_"D-1978 R1 Haneda-Campos:1978 R1" "Sol" #1=
#2_"*Ханеды-Кампуса:Haneda-Campos:1978 R1:D-1978 R1 Haneda-Campos" "Sol" #2=
#3_"1978 R1:Haneda-Campos:*Ханеды-Кампуса:D-1978 R1 Haneda-Campos" "Sol" #3=
"`:Haneda-Campos:1978 R1:D-1978 R1 Haneda-Campos:D-1978 R1 Ханеды-Кампуса" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"1978 09 22"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2443773.5  # 1978 Sept 22
		Period	5.967882432979
		SemiMajorAxis	3.290091966795
		Eccentricity	0.665231939895
		Inclination	5.947329618732
		AscendingNode	132.253513767636
		ArgOfPericenter	240.462218745594
		MeanAnomaly	357.111169610159
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1978+R1"
}

#1_"C-1978 T1 Seargent:1978 T1" "Sol" #1=
#2_"*Сиаргента:Seargent:1978 T1:C-1978 T1 Seargent" "Sol" #2=
#3_"1978 T1:Seargent:*Сиаргента:C-1978 T1 Seargent" "Sol" #3=
"`:Seargent:1978 T1:C-1978 T1 Seargent" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2443796.5  # 1978 Oct 15
		Period	3306.23391949837
		SemiMajorAxis	221.93046165412
		Eccentricity	0.998333370047
		Inclination	67.82828052268
		AscendingNode	41.77495706712
		ArgOfPericenter	207.756637434616
		MeanAnomaly	0.008988305024
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
 	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1978+T1"
}

#1_"C-1979 S1 Meier:1979 S1" "Sol" #1=
#2_"*Мейера-1979:Meier-1979:1979 S1:C-1979 S1 Meier" "Sol" #2=
#3_"1979 S1:Meier-1979:*Мейера-1979:C-1979 S1 Meier" "Sol" #3=
"`:Meier-1979:1979 S1:C-1979 S1 Meier" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2444160.5  # 1979 Oct 14
		Period	391.0
		SemiMajorAxis	53.4298773
		Eccentricity	0.973197
		Inclination	67.084
		AscendingNode	297.6307
		ArgOfPericenter	112.5727
		MeanAnomaly	-0.0084436
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1979+S1"
}

#1_"C-1979 Y1 Bradfield:1979 Y1" "Sol" #1=
#2_"*Бредфилда-1979:Bradfield-1979:1979 Y1:C-1979 Y1 Bradfield" "Sol" #2=
#3_"1979 Y1:Bradfield-1979:*Бредфилда-1979:C-1979 Y1 Bradfield" "Sol" #3=
"`:Bradfield-1979:1979 Y1:C-1979 Y1 Bradfield" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2444263.5  # 1980 Jan 25
		Period	304.487095156407
		SemiMajorAxis	45.259226335046
		Eccentricity	0.987952184035
		Inclination	148.602423361692
		AscendingNode	103.216158859085
		ArgOfPericenter	257.604936756228
		MeanAnomaly	0.111328234855
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
 	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1979+Y1"
}

#1_"C-1980 E1 Bowell:1980 E1" "Sol" #1=
#2_"*Боуэлла:Bowell:1980 E1:C-1980 E1 Bowell" "Sol" #2=
#3_"1980 E1:Bowell:*Боуэлла:C-1980 E1 Bowell" "Sol" #3=
"`:Bowell:1980 E1:C-1980 E1 Bowell" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Beginning	"1962 03 12"
	Ending	"2002 03 12"
	Visible	false
	Clickable	true
	SampledTrajectory
	{
		Source	"C-1980 E1 Bowell.xyzv"
		DoublePrecision	true
		Interpolation	"cubic"
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1980+E1"
}

#1_"C-1980 V1 Meier:1980 V1" "Sol" #1=
#2_"*Мейера-1980:Meier-1980:1980 V1:C-1980 V1 Meier" "Sol" #2=
#3_"1980 V1:Meier-1980:*Мейера-1980:C-1980 V1 Meier" "Sol" #3=
"`:Meier-1980:1980 V1:C-1980 V1 Meier" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2444618.5  # 1981 Jan 14
		Period	4767.37596955665
		SemiMajorAxis	283.25709739724
		Eccentricity	0.994635496763
		Inclination	100.986002992918
		AscendingNode	25.436725652743
		ArgOfPericenter	87.966863245666
		MeanAnomaly	0.007308471523
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1980+V1"
}

#1_"C-1980 Y2 Panther:1980 Y2" "Sol" #1=
#2_"*Пантера:Panther:1980 Y2:C-1980 Y2 Panther" "Sol" #2=
#3_"1980 Y2:Panther:*Пантера:C-1980 Y2 Panther" "Sol" #3=
"`:Panther:1980 Y2:C-1980 Y2 Panther" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2444661.5  # 1981 Feb 26
		Period	44876.6029232835
		SemiMajorAxis	1262.81921445299
		Eccentricity	0.998687701479
		Inclination	82.646318026211
		AscendingNode	332.000486712391
		ArgOfPericenter	105.598648288044
		MeanAnomaly	0.000651906607
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1980+Y2"
}

#1_"C-1982 M1 Austin:1982 M1" "Sol" #1=
#2_"*Остин:Austin:1982 M1:C-1982 M1 Austin" "Sol" #2=
#3_"1982 M1:Austin:*Остин:C-1982 M1 Austin" "Sol" #3=
"`:Austin:1982 M1:C-1982 M1 Austin" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2445217.5  # 1982 Sept 05
		Period	35114.6690876837
		SemiMajorAxis	1072.30974269444
		Eccentricity	0.999395872514
		Inclination	84.495081328071
		AscendingNode	326.262527276728
		ArgOfPericenter	33.822762406097
		MeanAnomaly	0.000316354254
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1982+M1"
}

#1_"C-1983 H1 IRAS-Araki-Alcock:1983 H1" "Sol" #1=
#2_"IRAS-Араки-Алкока:IRAS-Araki-Alcock:1983 H1:C-1983 H1 IRAS-Araki-Alcock" "Sol" #2=
#3_"1983 H1:IRAS-Araki-Alcock:IRAS-Араки-Алкока:C-1983 H1 IRAS-Araki-Alcock" "Sol" #3=
"`:IRAS-Araki-Alcock:1983 H1:C-1983 H1 IRAS-Araki-Alcock" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	4.6
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2445467.5  # 1983 May 13
		Period	963.976548120216
		SemiMajorAxis	97.58255328873
		Eccentricity	0.989841004274
		Inclination	73.250797163529
		AscendingNode	49.102484627035
		ArgOfPericenter	192.851025297642
		MeanAnomaly	359.991559730689
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.02
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1983+H1"
}

#1_"C-1983 J1 Sugano-Saigusa-Fujikawa:1983 J1" "Sol" #1=
#2_"*Сугано-Сайгуса-Фудзикава:Sugano-Saigusa-Fujikawa:1983 J1:C-1983 J1 Sugano-Saigusa-Fujikawa" "Sol" #2=
#3_"1983 J1:Sugano-Saigusa-Fujikawa:*Сугано-Сайгуса-Фудзикава:C-1983 J1 Sugano-Saigusa-Fujikawa" "Sol" #3=
"`:Sugano-Saigusa-Fujikawa:1983 J1:C-1983 J1 Sugano-Saigusa-Fujikawa" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2445477.5  # 1983 May 23
		Period	79920.7724451128
		SemiMajorAxis	1855.38616404471
		Eccentricity	0.999746152439
		Inclination	96.613499406931
		AscendingNode	83.041651729235
		ArgOfPericenter	82.154431671041
		MeanAnomaly	0.000267334588
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1983+J1"
}

#1_"C-1984 A1 Bradfield:Bradfield 1:1984 A1" "Sol" #1=
#2_"*Бредфилда 1:Bradfield 1:1984 A1:C-1984 A1 Bradfield" "Sol" #2=
#3_"1984 A1:Bradfield 1:*Бредфилда 1:C-1984 A1 Bradfield" "Sol" #3=
"`:Bradfield 1:1984 A1:C-1984 A1 Bradfield" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2445755.5  # 1984 Feb 25
		Period	151.895086405704
		SemiMajorAxis	28.468003813832
		Eccentricity	0.9523152205
		Inclination	51.800565712918
		AscendingNode	356.858344895012
		ArgOfPericenter	219.164863085176
		MeanAnomaly	0.38416291882
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1984+A1"
}

#1_"C-1984 U1 Shoemaker:1984 U1" "Sol" #1=
#2_"*Шумейкеров:Shoemaker:1984 U1:C-1984 U1 Shoemaker" "Sol" #2=
#3_"1984 U1:Shoemaker:*Шумейкеров:C-1984 U1 Shoemaker" "Sol" #3=
"`:Shoemaker:1984 U1:C-1984 U1 Shoemaker" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2445960.5  # 1984 Sept 17
		Period	38781.0407561159
		SemiMajorAxis	1145.7230223
		Eccentricity	0.995209
		Inclination	179.2123
		AscendingNode	238.3009
		ArgOfPericenter	182.8308
		MeanAnomaly	0.0003415
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
 	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1984+U1"
}

#1_"C-1984 U2 Shoemaker:1984 U2" "Sol" #1=
#2_"*Шумейкеров-1984:Shoemaker-1984:1984 U2:C-1984 U2 Shoemaker" "Sol" #2=
#3_"1984 U2:Shoemaker-1984:*Шумейкеров-1984:C-1984 U2 Shoemaker" "Sol" #3=
"`:Shoemaker-1984:1984 U2:C-1984 U2 Shoemaker" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2446080.5  # 1985 Jan 15
		Period	270.0
		SemiMajorAxis	41.7429112
		Eccentricity	0.970905
		Inclination	13.8812
		AscendingNode	223.475
		ArgOfPericenter	229.2138
		MeanAnomaly	0.0406094
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1984+U2"
}

#1_"C-1984 V1 Levy-Rudenko:1984 V1" "Sol" #1=
#2_"*Леви-Руденко:Levy-Rudenko:1984 V1:C-1984 V1 Levy-Rudenko" "Sol" #2=
#3_"1984 V1:Levy-Rudenko:*Леви-Руденко:C-1984 V1 Levy-Rudenko" "Sol" #3=
"`:Levy-Rudenko:1984 V1:C-1984 V1 Levy-Rudenko" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2446071.5  # 1985 Jan 06
		Period	38694.2300595497
		SemiMajorAxis	1143.99819211103
		Eccentricity	0.999197597927
		Inclination	65.714357376117
		AscendingNode	331.16786574127
		ArgOfPericenter	82.736416473393
		MeanAnomaly	0.0005793572
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1984+V1"
}

#1_"C-1985 R1 Hartley-Good:1985 R1" "Sol" #1=
#2_"*Хартли-Гуда:Hartley-Good:1985 R1:C-1985 R1 Hartley-Good" "Sol" #2=
#3_"1985 R1:Hartley-Good:*Хартли-Гуда:C-1985 R1 Hartley-Good" "Sol" #3=
"`:Hartley-Good:1985 R1:C-1985 R1 Hartley-Good" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2446371.5  # 1985 Nov 02
		Period	462717.997001614
		SemiMajorAxis	5982.35424283452
		Eccentricity	0.9998838954
		Inclination	79.929458709868
		AscendingNode	358.395874514703
		ArgOfPericenter	87.032724794891
		MeanAnomaly	359.999920939276
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1985+R1"
}

#1_"C-1985 T1 Thiele:1985 T1" "Sol" #1=
#2_"*Тиле-1985:Thiele-1985:1985 T1:C-1985 T1 Thiele" "Sol" #2=
#3_"1985 T1:Thiele-1985:*Тиле-1985:C-1985 T1 Thiele" "Sol" #3=
"`:Thiele-1985:1985 T1:C-1985 T1 Thiele" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2446400.5  # 1985 Dec 01
		Period	700.0
		SemiMajorAxis	78.8564928
		Eccentricity	0.983297
		Inclination	139.0692
		AscendingNode	53.0127
		ArgOfPericenter	53.0001
		MeanAnomaly	-0.0256321
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1985+T1"
}

#1_"C-1986 E1 Shoemaker:1986 E1" "Sol" #1=
#2_"*Шумейкеров-1986:Shoemaker-1986:1986 E1:C-1986 E1 Shoemaker" "Sol" #2=
#3_"1986 E1:Shoemaker-1986:*Шумейкеров-1986:C-1986 E1 Shoemaker" "Sol" #3=
"`:Shoemaker-1986:1986 E1:C-1986 E1 Shoemaker" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2446520.5  # 1986 Mar 31
		Period	555.0
		SemiMajorAxis	67.528448
		Eccentricity	0.94678
		Inclination	159.809
		AscendingNode	294.8423
		ArgOfPericenter	123.5706
		MeanAnomaly	0.0350005
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1986+E1"
}

#1_"C-1987 B1 Nishikawa-Takamizawa-Tago:1987 B1" "Sol" #1=
#2_"*Нишикавы-Такамизавы-Таго:Nishikawa-Takamizawa-Tago:1987 B1:C-1987 B1 Nishikawa-Takamizawa-Tago" "Sol" #2=
#3_"1987 B1:Nishikawa-Takamizawa-Tago:*Нишикавы-Такамизавы-Таго:C-1987 B1 Nishikawa-Takamizawa-Tago" "Sol" #3=
"`:Nishikawa-Takamizawa-Tago:1987 B1:C-1987 B1 Nishikawa-Takamizawa-Tago" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2446852.5  # 1987 Feb 26
		Period	2979.36962503798
		SemiMajorAxis	207.051058787858
		Eccentricity	0.995800119231
		Inclination	172.229928739894
		AscendingNode	176.010658924905
		ArgOfPericenter	200.402124316178
		MeanAnomaly	359.993600176888
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1987+B1"
}

#1_"C-1987 B2 Terasako:1987 B2" "Sol" #1=
#2_"*Терасако:Terasako:1987 B2:C-1987 B2 Terasako" "Sol" #2=
#3_"1987 B2:Terasako:*Терасако:C-1987 B2 Terasako" "Sol" #3=
"`:Terasako:1987 B2:C-1987 B2 Terasako" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2446800.5  # 1987 Jan 05
		Period	724.0
		SemiMajorAxis	80.6194872
		Eccentricity	0.995125
		Inclination	40.8543
		AscendingNode	97.706
		ArgOfPericenter	195.2764
		MeanAnomaly	0.0151522
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1987+B2"
}

#1_"C-1987 P1 Bradfield:1987 P1" "Sol" #1=
#2_"*Бредфилда-1987:Bradfield-1987:1987 P1:C-1987 P1 Bradfield" "Sol" #2=
#3_"1987 P1:Bradfield-1987:*Бредфилда-1987:C-1987 P1 Bradfield" "Sol" #3=
"`:Bradfield-1987:1987 P1:C-1987 P1 Bradfield" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2447128.5  # 1987 Nov 29
		Period	2122.37536057014
		SemiMajorAxis	165.149017840575
		Eccentricity	0.994738351115
		Inclination	34.088093920708
		AscendingNode	268.092904836399
		ArgOfPericenter	73.899631790749
		MeanAnomaly	0.010089457553
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1987+P1"
}

#1_"C-1987 U3 McNaught:1987 U3" "Sol" #1=
#2_"*Макнота-1987:McNaught-1987:1987 U3:C-1987 U3 McNaught" "Sol" #2=
#3_"1987 U3:McNaught-1987:*Макнота-1987:C-1987 U3 McNaught" "Sol" #3=
"`:McNaught-1987:1987 U3:C-1987 U3 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2447168.5  # 1988 Jan 08
		Period	13842.0402531576
		SemiMajorAxis	576.49375056979
		Eccentricity	0.998540898495
		Inclination	97.126519650071
		AscendingNode	261.341912583405
		ArgOfPericenter	17.408701196249
		MeanAnomaly	0.001926879552
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1987+U3"
}

#1_"C-1989 A1 Yanaka:1989 A1" "Sol" #1=
#2_"*Янака:Yanaka:1989 A1:C-1989 A1 Yanaka" "Sol" #2=
#3_"1989 A1:Yanaka:*Янака:C-1989 A1 Yanaka" "Sol" #3=
"`:Yanaka:1989 A1:C-1989 A1 Yanaka" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2447561.5  # 1989 Feb 04
		Period	52964.2409654087
		SemiMajorAxis	1410.31578566992
		Eccentricity	0.998656616783
		Inclination	52.409583859428
		AscendingNode	157.08846039713
		ArgOfPericenter	351.560407309191
		MeanAnomaly	0.001771551512
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1989+A1"
}

#1_"C-1989 A3 Bradfield:Bradfield 2:1989 A3" "Sol" #1=
#2_"*Бредфилда 2:Bradfield 2:1989 A3:C-1989 A3 Bradfield" "Sol" #2=
#3_"1989 A3:Bradfield 2:*Бредфилда 2:C-1989 A3 Bradfield" "Sol" #3=
"`:Bradfield 2:1989 A3:C-1989 A3 Bradfield" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2447500.7437  # 1988 Dec 05 05:50:56
		Period	81.9
		SemiMajorAxis	18.8529966
		Eccentricity	0.977708
		Inclination	83.0672
		AscendingNode	28.4357
		ArgOfPericenter	194.7353
		MeanAnomaly	0.0
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1989+A3"
}

#1_"C-1991 L3 Levy:Levy 1:1991 L3" "Sol" #1=
#2_"*Леви 1:Levy 1:1991 L3:C-1991 L3 Levy" "Sol" #2=
#3_"1991 L3:Levy 1:*Леви 1:C-1991 L3 Levy" "Sol" #3=
"`:Levy 1:1991 L3:C-1991 L3 Levy" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	5.8
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2448547.5  # 1991 Oct 18
		Period	51.284950312859
		SemiMajorAxis	13.803455660594
		Eccentricity	0.928817863069
		Inclination	19.190309968581
		AscendingNode	329.43098372118
		ArgOfPericenter	41.471198264319
		MeanAnomaly	1.95655903018
	}
	UniformRotation
	{
		Period	8.34
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1991+L3"
}

#1_"C-1991 T2 Shoemaker-Levy:1991 T2" "Sol" #1=
#2_"*Шумейкеров-Леви:Shoemaker-Levy:1991 T2:C-1991 T2 Shoemaker-Levy" "Sol" #2=
#3_"1991 T2:Shoemaker-Levy:*Шумейкеров-Леви:C-1991 T2 Shoemaker-Levy" "Sol" #3=
"`:Shoemaker-Levy:1991 T2:C-1991 T2 Shoemaker-Levy" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2448707.5  # 1992 Mar 26
		Period	461937.426675108
		SemiMajorAxis	5975.62449655157
		Eccentricity	0.999860054843
		Inclination	113.497085108829
		AscendingNode	49.049384524766
		ArgOfPericenter	145.238737501054
		MeanAnomaly	359.999742877226
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1991+T2"
}

#1_"C-1992 Q2 Helin-Lawrence:1992 Q2" "Sol" #1=
#2_"*Хелин-Лоуренса-1992:Helin-Lawrence-1992:1992 Q2:C-1992 Q2 Helin-Lawrence" "Sol" #2=
#3_"1992 Q2:Helin-Lawrence-1992:*Хелин-Лоуренса-1992:C-1992 Q2 Helin-Lawrence" "Sol" #3=
"`:Helin-Lawrence-1992:1992 Q2:C-1992 Q2 Helin-Lawrence" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2449080.5  # 1993 Apr 03
		Period	452.0
		SemiMajorAxis	58.8554353
		Eccentricity	0.965365
		Inclination	106.8481
		AscendingNode	194.6672
		ArgOfPericenter	268.8535
		MeanAnomaly	0.0412314
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1992+Q2"
}

#1_"C-1992 W1 Ohshita:1992 W1" "Sol" #1=
#2_"*Охшита:Ohshita:1992 W1:C-1992 W1 Ohshita" "Sol" #2=
#3_"1992 W1:Ohshita:*Охшита:C-1992 W1 Ohshita" "Sol" #3=
"`:Ohshita:1992 W1:C-1992 W1 Ohshita" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2448920.5  # 1992 Oct 25
		Period	719.0
		SemiMajorAxis	80.2191086
		Eccentricity	0.991721
		Inclination	115.1232
		AscendingNode	138.3753
		ArgOfPericenter	310.0665
		MeanAnomaly	-0.0104104
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1992+W1"
}

#1_"D-1993 F2-A Shoemaker-Levy:Shoemaker-Levy 9-A:1993 F2-A" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-A:Shoemaker-Levy 9-A:1993 F2-A:D-1993 F2-A Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-A:Shoemaker-Levy 9-A:*Шумейкеров-Леви 9-A:D-1993 F2-A Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-A:1993 F2-A:D-1993 F2-A Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.225
	Beginning	"1993 03 24"
	Ending	"1994 07 16 19:29:42"
	Atmosphere
	{
		Height	3.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	934.962
		SemiMajorAxis	27563132.418
		Eccentricity	0.999
		Inclination	92.993
		AscendingNode	289.629
		ArgOfPericenter	43.377
		MeanAnomaly	359.682
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-B Shoemaker-Levy:Shoemaker-Levy 9-B:1993 F2-B" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-B:Shoemaker-Levy 9-B:1993 F2-B:D-1993 F2-B Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-B:Shoemaker-Levy 9-B:*Шумейкеров-Леви 9-B:D-1993 F2-B Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-B:1993 F2-B:D-1993 F2-B Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.025
	Beginning	"1993 03 24"
	Ending	"1994 07 17 02:08:21"
	Atmosphere
	{
		Height	0.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	934.068
		SemiMajorAxis	27545571.542
		Eccentricity	0.999
		Inclination	92.222
		AscendingNode	288.896
		ArgOfPericenter	43.342
		MeanAnomaly	359.575
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-C Shoemaker-Levy:Shoemaker-Levy 9-C:1993 F2-C" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-C:Shoemaker-Levy 9-C:1993 F2-C:D-1993 F2-C Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-C:Shoemaker-Levy 9-C:*Шумейкеров-Леви 9-C:D-1993 F2-C Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-C:1993 F2-C:D-1993 F2-C Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.19
	Beginning	"1993 03 24"
	Ending	"1994 07 17 06:28:43"
	Atmosphere
	{
		Height	3.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	933.473
		SemiMajorAxis	27533867.522
		Eccentricity	0.999
		Inclination	93.376
		AscendingNode	290.012
		ArgOfPericenter	43.401
		MeanAnomaly	359.505
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-D Shoemaker-Levy:Shoemaker-Levy 9-D:1993 F2-D" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-D:Shoemaker-Levy 9-D:1993 F2-D:D-1993 F2-D Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-D:Shoemaker-Levy 9-D:*Шумейкеров-Леви 9-D:1993 F2-D:D-1993 F2-D Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-D:1993 F2-D:D-1993 F2-D Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.1
	Beginning	"1993 03 24"
	Ending	"1994 07 17 11:11:46"
	Atmosphere
	{
		Height	0.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	933.159
		SemiMajorAxis	27527694.361
		Eccentricity	0.999
		Inclination	93.386
		AscendingNode	290.025
		ArgOfPericenter	43.403
		MeanAnomaly	359.429
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-E Shoemaker-Levy:Shoemaker-Levy 9-E:1993 F2-E" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-E:Shoemaker-Levy 9-E:1993 F2-E:D-1993 F2-E Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-E:Shoemaker-Levy 9-E:*Шумейкеров-Леви 9-E:D-1993 F2-E Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-E:1993 F2-E:D-1993 F2-E Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.305
	Beginning	"1993 03 24"
	Ending	"1994 07 17 14:29:12"
	Atmosphere
	{
		Height	3.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	932.998
		SemiMajorAxis	27524533.861
		Eccentricity	0.999
		Inclination	93.513
		AscendingNode	290.149
		ArgOfPericenter	43.411
		MeanAnomaly	359.376
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-F Shoemaker-Levy:Shoemaker-Levy 9-F:1993 F2-F" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-F:Shoemaker-Levy 9-F:1993 F2-F:D-1993 F2-F Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-F:Shoemaker-Levy 9-F:*Шумейкеров-Леви 9-F:D-1993 F2-F Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-F:1993 F2-F:D-1993 F2-F Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.01
	Beginning	"1993 03 24"
	Ending	"1994 07 17 23:52:28"
	Atmosphere
	{
		Height	0.1
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	932.914
		SemiMajorAxis	27522872.975
		Eccentricity	0.999
		Inclination	92.952
		AscendingNode	289.625
		ArgOfPericenter	43.380
		MeanAnomaly	359.225
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-G Shoemaker-Levy:Shoemaker-Levy 9-G:1993 F2-G" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-G:Shoemaker-Levy 9-G:1993 F2-G:D-1993 F2-G Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-G:Shoemaker-Levy 9-G:*Шумейкеров-Леви 9-G:D-1993 F2-G Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-G:1993 F2-G:D-1993 F2-G Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.5
	Beginning	"1993 03 24"
	Ending	"1994 07 18 06:49:44"
	Atmosphere
	{
		Height	3.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	932.722
		SemiMajorAxis	27519108.952
		Eccentricity	0.999
		Inclination	93.902
		AscendingNode	290.537
		ArgOfPericenter	43.439
		MeanAnomaly	359.113
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-H Shoemaker-Levy:Shoemaker-Levy 9-H:1993 F2-H" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-H:Shoemaker-Levy 9-H:1993 F2-H:D-1993 F2-H Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-H:Shoemaker-Levy 9-H:*Шумейкеров-Леви 9-H:D-1993 F2-H Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-H:1993 F2-H:D-1993 F2-H Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.33
	Beginning	"1993 03 24"
	Ending	"1994 07 18 18:50:15"
	Atmosphere
	{
		Height	3.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	932.825
		SemiMajorAxis	27521130.037
		Eccentricity	0.999
		Inclination	94.115
		AscendingNode	290.752
		ArgOfPericenter	43.455
		MeanAnomaly	358.920
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-K Shoemaker-Levy:Shoemaker-Levy 9-K:1993 F2-K" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-K:Shoemaker-Levy 9-K:1993 F2-K:D-1993 F2-K Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-K:Shoemaker-Levy 9-K:*Шумейкеров-Леви 9-K:D-1993 F2-K Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-K:1993 F2-K:D-1993 F2-K Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.5
	Beginning	"1993 03 24"
	Ending	"1994 07 19 09:39:57"
	Atmosphere
	{
		Height	3.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	933.138
		SemiMajorAxis	27527289.343
		Eccentricity	0.999
		Inclination	94.563
		AscendingNode	291.199
		ArgOfPericenter	43.490
		MeanAnomaly	358.682
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-L Shoemaker-Levy:Shoemaker-Levy 9-L:1993 F2-L" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-L:Shoemaker-Levy 9-L:1993 F2-L:D-1993 F2-L Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-L:Shoemaker-Levy 9-L:*Шумейкеров-Леви 9-L:D-1993 F2-L Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-L:1993 F2-L:D-1993 F2-L Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.635
	Beginning	"1993 03 24"
	Ending	"1994 07 19 21:35:09"
	Atmosphere
	{
		Height	3.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	933.518
		SemiMajorAxis	27534756.052
		Eccentricity	0.999
		Inclination	94.856
		AscendingNode	291.495
		ArgOfPericenter	43.516
		MeanAnomaly	358.491
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-N Shoemaker-Levy:Shoemaker-Levy 9-N:1993 F2-N" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-N:Shoemaker-Levy 9-N:1993 F2-N:D-1993 F2-N Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-N:Shoemaker-Levy 9-N:*Шумейкеров-Леви 9-N:D-1993 F2-N Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-N:1993 F2-N:D-1993 F2-N Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.0225
	Beginning	"1993 03 24"
	Ending	"1994 07 20 09:46:12"
	Atmosphere
	{
		Height	0.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	933.945
		SemiMajorAxis	27543149.111
		Eccentricity	0.999
		Inclination	94.769
		AscendingNode	291.419
		ArgOfPericenter	43.510
		MeanAnomaly	358.296
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-P1 Shoemaker-Levy:Shoemaker-Levy 9-P1:1993 F2-P1" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-P1:Shoemaker-Levy 9-P1:1993 F2-P1:D-1993 F2-P1 Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-P1:Shoemaker-Levy 9-P1:*Шумейкеров-Леви 9-P1:D-1993 F2-P1 Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-P1:1993 F2-P1:D-1993 F2-P1 Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.01
	Beginning	"1993 03 24"
	Ending	"1994 07 20 15:51:01"
	Atmosphere
	{
		Height	0.1
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	934.283
		SemiMajorAxis	27549802.371
		Eccentricity	0.999
		Inclination	93.377
		AscendingNode	290.064
		ArgOfPericenter	43.415
		MeanAnomaly	358.199
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-Q1 Shoemaker-Levy:Shoemaker-Levy 9-Q1:1993 F2-Q1" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-Q1:Shoemaker-Levy 9-Q1:1993 F2-Q1:D-1993 F2-Q1 Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-Q1:Shoemaker-Levy 9-Q1:*Шумейкеров-Леви 9-Q1:D-1993 F2-Q1 Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-Q1:1993 F2-Q1:D-1993 F2-Q1 Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.3
	Beginning	"1993 03 24"
	Ending	"1994 07 20 19:31:24"
	Atmosphere
	{
		Height	3.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	934.269
		SemiMajorAxis	27549513.729
		Eccentricity	0.999
		Inclination	95.396
		AscendingNode	292.036
		ArgOfPericenter	43.566
		MeanAnomaly	358.140
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-R Shoemaker-Levy:Shoemaker-Levy 9-R:1993 F2-R" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-R:Shoemaker-Levy 9-R:1993 F2-R:D-1993 F2-R Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-R:Shoemaker-Levy 9-R:*Шумейкеров-Леви 9-R:D-1993 F2-R Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-R:1993 F2-R:D-1993 F2-R Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.265
	Beginning	"1993 03 24"
	Ending	"1994 07 21 04:51:24"
	Atmosphere
	{
		Height	3.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	934.664
		SemiMajorAxis	27557292.377
		Eccentricity	0.999
		Inclination	95.585
		AscendingNode	292.226
		ArgOfPericenter	43.585
		MeanAnomaly	357.991
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-S Shoemaker-Levy:Shoemaker-Levy 9-S:1993 F2-S" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-S:Shoemaker-Levy 9-S:1993 F2-S:D-1993 F2-S Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-S:Shoemaker-Levy 9-S:*Шумейкеров-Леви 9-S:D-1993 F2-S Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-S:1993 F2-S:D-1993 F2-S Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.32
	Beginning	"1993 03 24"
	Ending	"1994 07 21 14:34:39"
	Atmosphere
	{
		Height	3.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	935.118
		SemiMajorAxis	27566207.58
		Eccentricity	0.999
		Inclination	95.672
		AscendingNode	292.316
		ArgOfPericenter	43.595
		MeanAnomaly	357.836
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-T Shoemaker-Levy:Shoemaker-Levy 9-T:1993 F2-T" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-T:Shoemaker-Levy 9-T:1993 F2-T:D-1993 F2-T Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-T:Shoemaker-Levy 9-T:*Шумейкеров-Леви 9-T:D-1993 F2-T Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-T:1993 F2-T:D-1993 F2-T Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.01
	Beginning	"1993 03 24"
	Ending	"1994 07 21 17:28:51"
	Atmosphere
	{
		Height	0.1
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	935.340
		SemiMajorAxis	27570561.34
		Eccentricity	0.999
		Inclination	94.315
		AscendingNode	290.995
		ArgOfPericenter	43.480
		MeanAnomaly	357.790
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-U Shoemaker-Levy:Shoemaker-Levy 9-U:1993 F2-U" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-U:Shoemaker-Levy 9-U:1993 F2-U:D-1993 F2-U Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-U:Shoemaker-Levy 9-U:*Шумейкеров-Леви 9-U:D-1993 F2-U Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-U:1993 F2-U:D-1993 F2-U Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.1
	Beginning	"1993 03 24"
	Ending	"1994 07 21 21:18:08"
	Atmosphere
	{
		Height	0.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	935.458
		SemiMajorAxis	27572882.182
		Eccentricity	0.999
		Inclination	95.262
		AscendingNode	291.923
		ArgOfPericenter	43.557
		MeanAnomaly	357.729
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-V Shoemaker-Levy:Shoemaker-Levy 9-V:1993 F2-V" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-V:Shoemaker-Levy 9-V:1993 F2-V:D-1993 F2-V Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-V:Shoemaker-Levy 9-V:*Шумейкеров-Леви 9-V:D-1993 F2-V Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-V:1993 F2-V:D-1993 F2-V Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.01
	Beginning	"1993 03 24"
	Ending	"1994 07 22 03:42:31"
	Atmosphere
	{
		Height	0.1
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	935.744
		SemiMajorAxis	27578513.124
		Eccentricity	0.999
		Inclination	95.490
		AscendingNode	292.150
		ArgOfPericenter	43.579
		MeanAnomaly	357.627
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-W Shoemaker-Levy:Shoemaker-Levy 9-W:1993 F2-W" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-W:Shoemaker-Levy 9-W:1993 F2-W:D-1993 F2-W Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-W:Shoemaker-Levy 9-W:*Шумейкеров-Леви 9-W:D-1993 F2-W Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-W:1993 F2-W:D-1993 F2-W Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.245
	Beginning	"1993 03 24"
	Ending	"1994 07 22 07:23:56"
	Atmosphere
	{
		Height	3.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	935.803
		SemiMajorAxis	27579673.943
		Eccentricity	0.999
		Inclination	96.137
		AscendingNode	292.786
		ArgOfPericenter	43.644
		MeanAnomaly	357.568
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-P2 Shoemaker-Levy:Shoemaker-Levy 9-P2:1993 F2-P2" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-P2:Shoemaker-Levy 9-P2:1993 F2-P2:D-1993 F2-P2 Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-P2:Shoemaker-Levy 9-P2:*Шумейкеров-Леви 9-P2:D-1993 F2-P2 Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-P2:1993 F2-P2:D-1993 F2-P2 Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.01
	Beginning	"1993 03 24"
	Ending	"1994 07 20 14:39:47"
	Atmosphere
	{
		Height	0.1
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	934.252
		SemiMajorAxis	27549176.444
		Eccentricity	0.999
		Inclination	94.197
		AscendingNode	290.875
		ArgOfPericenter	43.465
		MeanAnomaly	358.218
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"D-1993 F2-Q2 Shoemaker-Levy:Shoemaker-Levy 9-Q2:1993 F2-Q2" "Sol/Jupiter" #1=
#2_"*Шумейкеров-Леви 9-Q2:Shoemaker-Levy 9-Q2:1993 F2-Q2:D-1993 F2-Q2 Shoemaker-Levy" "Sol/Jupiter" #2=
#3_"1993 F2-Q2:Shoemaker-Levy 9-Q2:*Шумейкеров-Леви 9-Q2:D-1993 F2-Q2 Shoemaker-Levy" "Sol/Jupiter" #3=
"`:Shoemaker-Levy 9-Q2:1993 F2-Q2:D-1993 F2-Q2 Shoemaker-Levy" "Sol/Jupiter" #4=
{
	Class	"minormoon"
	# Class	"comet"
	Mesh	"shoemaker-levy 9.cms"
	Texture	"comet.dds"
	Emissive	true
	Radius	0.025
	Beginning	"1993 03 24"
	Ending	"1994 07 20 19:01:39"
	Atmosphere
	{
		Height	0.5
		Lower	[ 0.392157 0.392157 0.588235 ]
		Upper	[ 0.392157 0.392157 0.588235 ]
		Sky	[ 0.392157 0.392157 0.588235 ]
		Sunset	[ 0.392157 0.392157 0.588235 ]
	}
	OrbitColor	[ 0.639216 0.486275 0.168627 ]
	Visible	false
	Clickable	true
	OrbitFrame
	{
		EclipticJ2000	{ Center "Sol/Jupiter" }
	}
	EllipticalOrbit
	{
		Epoch	2449549.5  # 1994 Jul 16
		Period	934.289
		SemiMajorAxis	27549909.65
		Eccentricity	0.999
		Inclination	95.074
		AscendingNode	291.722
		ArgOfPericenter	43.537
		MeanAnomaly	358.148
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	1000000
	InfoURL	"https://en.wikipedia.org/wiki/D/1993_F2"
}

#1_"C-1993 Y1 McNaught-Russell:1993 Y1" "Sol" #1=
#2_"*Макнота-Рассела-1993:McNaught-Russell-1993:1993 Y1:C-1993 Y1 McNaught-Russell" "Sol" #2=
#3_"1993 Y1:McNaught-Russell-1993:*Макнота-Рассела-1993:C-1993 Y1 McNaught-Russell" "Sol" #3=
"`:McNaught-Russell-1993:1993 Y1:C-1993 Y1 McNaught-Russell" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2449467.5  # 1994 Apr 25
		Period	1564.47559682468
		SemiMajorAxis	134.763948589028
		Eccentricity	0.993561810938
		Inclination	51.586573244148
		AscendingNode	166.359014231825
		ArgOfPericenter	353.467785061196
		MeanAnomaly	0.015689609195
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1993+Y1"
}

#1_"C-1994 E1 Mueller:1994 E1" "Sol" #1=
#2_"*Мюллер:Mueller:1994 E1:C-1994 E1 Mueller" "Sol" #2=
#3_"1994 E1:Mueller:*Мюллер:C-1994 E1 Mueller" "Sol" #3=
"`:Mueller:1994 E1:C-1994 E1 Mueller" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2449320.5  # 1993 Nov 29
		Period	408.0
		SemiMajorAxis	55.0218354
		Eccentricity	0.968171
		Inclination	145.1425
		AscendingNode	5.173
		ArgOfPericenter	98.9223
		MeanAnomaly	0.0013074
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1994+E1"
}

#1_"C-1995 O1 Hale-Bopp:Great comet 1997:1995 O1" "Sol" #1=
#2_"*Хейла-Боппа:Hale-Bopp:*Б.комета 1997:Great comet 1997:1995 O1:C-1995 O1 Hale-Bopp" "Sol" #2=
#3_"1995 O1:Hale-Bopp:*Хейла-Боппа:Great comet 1997:*Б.комета 1997:C-1995 O1 Hale-Bopp" "Sol" #3=
"`:Hale-Bopp:1995 O1:C-1995 O1 Hale-Bopp:Great comet 1997" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	30
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450465.5  # 1997 Jan 17
		Period	2533.9746898811
		SemiMajorAxis	185.864328484425
		Eccentricity	0.995081716118
		Inclination	89.430154349337
		AscendingNode	282.470851955478
		ArgOfPericenter	130.589492393068
		MeanAnomaly	359.971163221182
	}
	UniformRotation
	{
		Period	11.47
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/C/1995_O1"
}

#1_"C-1995 Q2 Hartley-Drinkwater:1995 Q2" "Sol" #1=
#2_"*Хартли-Дринкуотера:Hartley-Drinkwater:1995 Q2:C-1995 Q2 Hartley-Drinkwater" "Sol" #2=
#3_"1995 Q2:Hartley-Drinkwater:*Хартли-Дринкуотера:C-1995 Q2 Hartley-Drinkwater" "Sol" #3=
"`:Hartley-Drinkwater:1995 Q2:C-1995 Q2 Hartley-Drinkwater" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2449920.5  # 1995 Jul 22
		Period	424.0
		SemiMajorAxis	56.4229437
		Eccentricity	0.966518
		Inclination	168.0075
		AscendingNode	300.7506
		ArgOfPericenter	314
		MeanAnomaly	-0.0272716
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1995+Q2"
}

#1_"C-1996 B1 Szczepanski:1996 B1" "Sol" #1=
#2_"*Щепаньского:Szczepanski:1996 B1:C-1996 B1 Szczepanski" "Sol" #2=
#3_"1996 B1:Szczepanski:*Щепаньского:C-1996 B1 Szczepanski" "Sol" #3=
"`:Szczepanski:1996 B1:C-1996 B1 Szczepanski" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450137.5  # 1996 Feb 24
		Period	1964.96222296581
		SemiMajorAxis	156.878707306054
		Eccentricity	0.990764917187
		Inclination	51.918916425607
		AscendingNode	345.441854713013
		ArgOfPericenter	151.283328178715
		MeanAnomaly	0.008570074494
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1996+B1"
}

#1_"C-1996 B2 Hyakutake:Great comet 1996:1996 B2" "Sol" #1=
#2_"*Хякутакэ:Hyakutake:1996 B2:C-1996 B2 Hyakutake:C-1996 B2 Хякутакэ:Great comet 1996:*Б.комета 1996" "Sol" #2=
#3_"1996 B2:Hyakutake:*Хякутакэ:C-1996 B2 Hyakutake:C-1996 B2 Хякутакэ:Great comet 1996:*Б.комета 1996" "Sol" #3=
"`:Great comet 1996:1996 B2:C-1996 B2 Hyakutake:Hyakutake" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.1
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450158.5  # 1996 Mar 16
		Period	108303.743919668
		SemiMajorAxis	2272.07943977176
		Eccentricity	0.999898670221
		Inclination	124.922662594491
		AscendingNode	188.045228498542
		ArgOfPericenter	130.174083508462
		MeanAnomaly	359.999577787148
	}
	UniformRotation
	{
		Period	6.23
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/Comet_Hyakutake"
}

#1_"C-1996 Q1 Tabur:1996 Q1" "Sol" #1=
#2_"*Табура:Tabur:1996 Q1:C-1996 Q1 Tabur" "Sol" #2=
#3_"1996 Q1:Tabur:*Табура:1996 Q1:C-1996 Q1 Tabur" "Sol" #3=
"`:Tabur:1996 Q1:C-1996 Q1 Tabur" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450343.5  # 1996 Sept 17
		Period	22378.791259409
		SemiMajorAxis	794.119051899417
		Eccentricity	0.998942430716
		Inclination	73.35850200643
		AscendingNode	31.402014364037
		ArgOfPericenter	57.40548007798
		MeanAnomaly	359.997906826813
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1996+Q1"
}

#1_"C-1996 R1 Hergenrother-Spahr:1996 R1" "Sol" #1=
#2_"*Хергенротера-Спара:Hergenrother-Spahr:1996 R1:C-1996 R1 Hergenrother-Spahr" "Sol" #2=
#3_"1996 R1:Hergenrother-Spahr:*Хергенротера-Спара:C-1996 R1 Hergenrother-Spahr" "Sol" #3=
"`:Hergenrother-Spahr:1996 R1:C-1996 R1 Hergenrother-Spahr" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450354.5  # 1996 Sept 28
		Period	1512.28277583609
		SemiMajorAxis	131.749770998217
		Eccentricity	0.985584805708
		Inclination	145.814445249192
		AscendingNode	149.745048921177
		ArgOfPericenter	139.45689572871
		MeanAnomaly	0.019722150877
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1996+R1"
}

#1_"P-1996 R2 Lagerkvist:1996 R2" "Sol" #1=
#2_"*Лагерквиста-1996 R2:Lagerkvist-1996:1996 R2:P-1996 R2 Lagerkvist" "Sol" #2=
#3_"1996 R2:Lagerkvist-1996 R2:*Лагерквиста-1996 R2:P-1996 R2 Lagerkvist" "Sol" #3=
"`:Lagerkvist-1996 R2:1996 R2:P-1996 R2 Lagerkvist" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450364.5  # 1996 Oct 08
		Period	7.355183820885
		SemiMajorAxis	3.782017661021
		Eccentricity	0.309986926314
		Inclination	2.605335348843
		AscendingNode	40.240596470818
		ArgOfPericenter	334.04217050711
		MeanAnomaly	346.172252615516
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1996+R2"
}

#1_"C-1996 R3 Lagerkvist:1996 R3" "Sol" #1=
#2_"*Лагерквиста-1996 R3:Lagerkvist-1996 R3:1996 R3:C-1996 R3 Lagerkvist" "Sol" #2=
#3_"1996 R3:Lagerkvist-1996 R3:*Лагерквиста-1996 R3:C-1996 R3 Lagerkvist" "Sol" #3=
"`:Lagerkvist-1996 R3:1996 R3:C-1996 R3 Lagerkvist" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450350.5  # 1996 Sept 24
		Period	30203.8341780096
		SemiMajorAxis	969.845563195168
		Eccentricity	0.994616206487
		Inclination	39.275726335861
		AscendingNode	172.713703802638
		ArgOfPericenter	130.473197749617
		MeanAnomaly	0.014031603431
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1996+R3"
}

#1_"P-1997 B1 Kobayashi:1997 B1" "Sol" #1=
#2_"*Кобаяси:Kobayashi:1997 B1:P-1997 B1 Kobayashi" "Sol" #2=
#3_"1997 B1:Kobayashi:*Кобаяси:P-1997 B1 Kobayashi" "Sol" #3=
"`:Kobayashi:1997 B1:P-1997 B1 Kobayashi" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450506.5  # 1997 Feb 27
		Period	25.167701783716
		SemiMajorAxis	8.587964450249
		Eccentricity	0.760763698282
		Inclination	12.349518894963
		AscendingNode	329.064102242387
		ArgOfPericenter	183.340807092474
		MeanAnomaly	359.868856784104
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1997+B1"
}

#1_"C-1997 BA6 Spacewatch:1997 BA6" "Sol" #1=
#2_"Spacewatch-1997:1997 BA6:C-1997 BA6 Spacewatch" "Sol" #2=
#3_"1997 BA6:Spacewatch-1997:C-1997 BA6 Spacewatch" "Sol" #3=
"`:Spacewatch-1997:1997 BA6:C-1997 BA6 Spacewatch" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451665.5  # 2000 May 01
		Period	170986.970404349
		SemiMajorAxis	3080.60874156516
		Eccentricity	0.998884485794
		Inclination	72.717043830367
		AscendingNode	317.660520620419
		ArgOfPericenter	285.939607151336
		MeanAnomaly	0.000895909156
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1997+BA6"
}

#1_"C-1997 G2 Montani:1997 G2" "Sol" #1=
#2_"*Монтани-1997 G2:Montani-1997 G2:1997 G2:C-1997 G2 Montani" "Sol" #2=
#3_"1997 G2:Montani-1997 G2:*Монтани-1997 G2:C-1997 G2 Montani" "Sol" #3=
"`:Montani-1997 G2:1997 G2:C-1997 G2 Montani" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450654.5  # 1997 Jul 25
		Period	12158.6170198147
		SemiMajorAxis	528.750329650527
		Eccentricity	0.994165552405
		Inclination	69.835483782138
		AscendingNode	55.802521019588
		ArgOfPericenter	239.842947220522
		MeanAnomaly	359.978493603938
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1997+G2"
}

#1_"C-1997 J1 Mueller:1997 J1" "Sol" #1=
#2_"*Мюллер-1997 J1:Mueller-1997 J1:1997 J1:C-1997 J1 Mueller" "Sol" #2=
#3_"1997 J1:Mueller-1997 J1:*Мюллер-1997 J1:C-1997 J1 Mueller" "Sol" #3=
"`:Mueller-1997 J1:1997 J1:C-1997 J1 Mueller" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450667.5  # 1997 Aug 07
		Period	4084.85400134517
		SemiMajorAxis	255.53215509626
		Eccentricity	0.990990832661
		Inclination	122.968333332123
		AscendingNode	277.076036887831
		ArgOfPericenter	98.954596615095
		MeanAnomaly	0.022969822456
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1997+J1"
}

#1_"C-1997 L1 Zhu-Balam:1997 L1" "Sol" #1=
#2_"*Зу-Бэлэма:Zhu-Balam:1997 L1:C-1997 L1 Zhu-Balam" "Sol" #2=
#3_"1997 L1:Zhu-Balam:*Зу-Бэлэма:C-1997 L1 Zhu-Balam" "Sol" #3=
"`:Zhu-Balam:1997 L1:C-1997 L1 Zhu-Balam" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450681.5  # 1997 Aug 21
		Period	118842.967558723
		SemiMajorAxis	2417.18666864154
		Eccentricity	0.997973034062
		Inclination	72.991434158153
		AscendingNode	233.299826621684
		ArgOfPericenter	346.364528413675
		MeanAnomaly	0.002248649456
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1997+L1"
}

#1_"C-1997 O1 Tilbrook:1997 O1" "Sol" #1=
#2_"*Тилбрука:Tilbrook:1997 O1:C-1997 O1 Tilbrook" "Sol" #2=
#3_"1997 O1:Tilbrook:*Тилбрука:C-1997 O1 Tilbrook" "Sol" #3=
"`:Tilbrook:1997 O1:C-1997 O1 Tilbrook" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450715.5  # 1997 Sept 24
		Period	811.686720146522
		SemiMajorAxis	87.013537597614
		Eccentricity	0.984234491239
		Inclination	115.802392905029
		AscendingNode	231.245990788593
		ArgOfPericenter	336.189136625766
		MeanAnomaly	0.088131862203
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1997+O1"
}

#1_"C-1997 T1 Utsunomiya:1997 T1" "Sol" #1=
#2_"*Уцуномия:Utsunomiya:1997 T1:C-1997 T1 Utsunomiya" "Sol" #2=
#3_"1997 T1:Utsunomiya:*Уцуномия:C-1997 T1 Utsunomiya" "Sol" #3=
"`:Utsunomiya:1997 T1:C-1997 T1 Utsunomiya" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450773.5  # 1997 Nov 21
		Period	27910.2903666417
		SemiMajorAxis	920.105093725458
		Eccentricity	0.99852287568
		Inclination	127.992624531053
		AscendingNode	53.70276749054
		ArgOfPericenter	95.96523544526
		MeanAnomaly	359.999323915804
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1997+T1"
}

#1_"C-1998 G1 LINEAR:LINEAR 1:1998 G1" "Sol" #1=
#2_"LINEAR 1:1998 G1:C-1998 G1 LINEAR" "Sol" #2=
#3_"1998 G1:LINEAR 1:C-1998 G1 LINEAR" "Sol" #3=
"`:LINEAR 1:1998 G1:C-1998 G1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450924.5  # 1998 Apr 21
		Period	42.088777383921
		SemiMajorAxis	12.099629498712
		Eccentricity	0.823684595168
		Inclination	109.714555981217
		AscendingNode	341.383753420002
		ArgOfPericenter	236.323526304375
		MeanAnomaly	355.091022341424
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+G1"
}

#1_"C-1998 H1 Stonehouse:1998 H1" "Sol" #1=
#2_"*Стоунхауса:Stonehouse:1998 H1:C-1998 H1 Stonehouse" "Sol" #2=
#3_"1998 H1:Stonehouse:*Стоунхауса:C-1998 H1 Stonehouse" "Sol" #3=
"`:Stonehouse:1998 H1:C-1998 H1 Stonehouse" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450946.5  # 1998 May 13
		Period	19211.4828499592
		SemiMajorAxis	717.301584393048
		Eccentricity	0.997926548904
		Inclination	104.692820480745
		AscendingNode	222.109032396061
		ArgOfPericenter	1.325240539875
		MeanAnomaly	0.001465965805
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+H1"
}

#1_"C-1998 K1 Mueller:1998 K1" "Sol" #1=
#2_"*Мюллер-1998 K1:Mueller-1998 K1:1998 K1:C-1998 K1 Mueller" "Sol" #2=
#3_"1998 K1:Mueller-1998 K1:*Мюллер-1998 K1:C-1998 K1 Mueller" "Sol" #3=
"`:Mueller-1998 K1:1998 K1:C-1998 K1 Mueller" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450969.5  # 1998 Jun 05
		Period	491.734801662912
		SemiMajorAxis	62.29910808046
		Eccentricity	0.945157929738
		Inclination	35.636021496172
		AscendingNode	18.25626554941
		ArgOfPericenter	165.250234651762
		MeanAnomaly	359.823536574761
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+K1"
}

#1_"C-1998 K2 LINEAR:1998 K2" "Sol" #1=
#2_"LINEAR-1998 K2:1998 K2:C-1998 K2 LINEAR" "Sol" #2=
#3_"1998 K2:LINEAR-1998 K2:C-1998 K2 LINEAR" "Sol" #3=
"`:LINEAR-1998 K2:1998 K2:C-1998 K2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451088.5  # 1998 Oct 02
		Period	181739.287547845
		SemiMajorAxis	3208.43869871393
		Eccentricity	0.999275822402
		Inclination	64.45666846445
		AscendingNode	68.78108255209
		ArgOfPericenter	221.417975702912
		MeanAnomaly	0.000166871876
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+K2"
}

#1_"C-1998 K3 LINEAR:1998 K3" "Sol" #1=
#2_"LINEAR-1998 K3:1998 K3:C-1998 K3 LINEAR" "Sol" #2=
#3_"1998 K3:LINEAR-1998 K3:C-1998 K3 LINEAR" "Sol" #3=
"`:LINEAR-1998 K3:1998 K3:C-1998 K3 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450969.5  # 1998 Jun 05
		Period	69729.2937530699
		SemiMajorAxis	1694.09610066674
		Eccentricity	0.997906670141
		Inclination	160.205586917606
		AscendingNode	307.947284230361
		ArgOfPericenter	47.826881415938
		MeanAnomaly	0.001269555318
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+K3"
}

#1_"C-1998 K5 LINEAR:1998 K5" "Sol" #1=
#2_"LINEAR-1998 K5:1998 K5:C-1998 K5 LINEAR" "Sol" #2=
#3_"1998 K5:LINEAR-1998 K5:C-1998 K5 LINEAR" "Sol" #3=
"`:LINEAR-1998 K5:1998 K5:C-1998 K5 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451021.5  # 1998 Jul 27
		Period	616.17977641853
		SemiMajorAxis	72.410157481275
		Eccentricity	0.986693206645
		Inclination	9.92715154855
		AscendingNode	211.117678640266
		ArgOfPericenter	99.460266691502
		MeanAnomaly	0.015282024302
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+K5"
}

#1_"C-1998 M1 LINEAR:1998 M1" "Sol" #1=
#2_"LINEAR-1998 M1:1998 M1:C-1998 M1 LINEAR" "Sol" #2=
#3_"1998 M1:LINEAR-1998 M1:C-1998 M1 LINEAR" "Sol" #3=
"`:LINEAR-1998 M1:1998 M1:C-1998 M1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451074.5  # 1998 Sept 18
		Period	8953.40582755486
		SemiMajorAxis	431.174807867813
		Eccentricity	0.992768304755
		Inclination	20.38455059874
		AscendingNode	256.067474239046
		ArgOfPericenter	19.403292090433
		MeanAnomaly	359.995584361435
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+M1"
}

#1_"C-1998 M2 LINEAR:1998 M2" "Sol" #1=
#2_"LINEAR-1998 M2:1998 M2:C-1998 M2 LINEAR" "Sol" #2=
#3_"1998 M2:LINEAR-1998 M2:C-1998 M2 LINEAR" "Sol" #3=
"`:LINEAR-1998 M2:1998 M2:C-1998 M2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451042.5  # 1998 Aug 17
		Period	42372.8473516762
		SemiMajorAxis	1215.40111611874
		Eccentricity	0.997757668133
		Inclination	60.182324905189
		AscendingNode	260.880203045116
		ArgOfPericenter	37.242939451553
		MeanAnomaly	0.000089038671
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+M2"
}

#1_"C-1998 M4 LINEAR:1998 M4" "Sol" #1=
#2_"LINEAR-1998 M4:1998 M4:C-1998 M4 LINEAR" "Sol" #2=
#3_"1998 M4:LINEAR-1998 M4:C-1998 M4 LINEAR" "Sol" #3=
"`:LINEAR-1998 M4:1998 M4:C-1998 M4 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2450997.5  # 1998 Jul 03
		Period	34297.7648825236
		SemiMajorAxis	1055.6138452717
		Eccentricity	0.997536883967
		Inclination	154.571619383795
		AscendingNode	92.922253741812
		ArgOfPericenter	106.290309541053
		MeanAnomaly	0.00588730584
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+M4"
}

#1_"C-1998 M5 LINEAR:1998 M5" "Sol" #1=
#2_"LINEAR-1998 M5:1998 M5:C-1998 M5 LINEAR" "Sol" #2=
#3_"1998 M5:LINEAR-1998 M5:C-1998 M5 LINEAR" "Sol" #3=
"`:LINEAR-1998 M5:1998 M5:C-1998 M5 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451142.5  # 1998 Nov 25
		Period	9176.01553557882
		SemiMajorAxis	438.292418740027
		Eccentricity	0.996024823169
		Inclination	82.228886796426
		AscendingNode	333.37671874
		ArgOfPericenter	101.282866713408
		MeanAnomaly	359.993494104483
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+M5"
}

#1_"C-1998 M6 Montani:1998 M6" "Sol" #1=
#2_"*Монтани-1998 M6:Montani-1998 M6:1998 M6:C-1998 M6 Montani" "Sol" #2=
#3_"1998 M6:Montani-1998 M6:*Монтани-1998 M6:C-1998 M6 Montani" "Sol" #3=
"`:Montani-1998 M6:1998 M6:C-1998 M6 Montani" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451026.5  # 1998 Aug 01
		Period	397619.320941016
		SemiMajorAxis	5407.20520321016
		Eccentricity	0.998894317521
		Inclination	91.540212193883
		AscendingNode	306.603679541303
		ArgOfPericenter	9.12842667057
		MeanAnomaly	359.99983546244
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+M6"
}

#1_"C-1998 P1 Williams:1998 P1" "Sol" #1=
#2_"*Уильямса:Williams:1998 P1:C-1998 P1 Williams" "Sol" #2=
#3_"1998 P1:Williams:*Уильямса:C-1998 P1 Williams" "Sol" #3=
"`:Williams:1998 P1:C-1998 P1 Williams" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451162.5  # 1998 Dec 15
		Period	69992.1957834868
		SemiMajorAxis	1698.35162348086
		Eccentricity	0.999325164331
		Inclination	145.728313298581
		AscendingNode	156.372913853555
		ArgOfPericenter	294.449847351174
		MeanAnomaly	0.000819079091
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+P1"
}

#1_"C-1998 Q1 LINEAR:1998 Q1" "Sol" #1=
#2_"LINEAR-1998 Q1:1998 Q1:C-1998 Q1 LINEAR" "Sol" #2=
#3_"1998 Q1:LINEAR-1998 Q1:C-1998 Q1 LINEAR" "Sol" #3=
"`:LINEAR-1998 Q1:1998 Q1:C-1998 Q1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451063.5  # 1998 Sept 07
		Period	6771.86486335478
		SemiMajorAxis	357.931609878702
		Eccentricity	0.995591683355
		Inclination	32.305772407363
		AscendingNode	159.784659962988
		ArgOfPericenter	134.732264522523
		MeanAnomaly	0.010114249267
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+Q1"
}

#1_"C-1998 T1 LINEAR:1998 T1" "Sol" #1=
#2_"LINEAR-1998 T1:1998 T1:C-1998 T1 LINEAR" "Sol" #2=
#3_"1998 T1:LINEAR-1998 T1:C-1998 T1 LINEAR" "Sol" #3=
"`:LINEAR-1998 T1:1998 T1:C-1998 T1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451303.5  # 1999 May 05
		Period	67426.9305161814
		SemiMajorAxis	1656.59669894627
		Eccentricity	0.999114010257
		Inclination	170.159949450592
		AscendingNode	153.357858527056
		ArgOfPericenter	226.351701127744
		MeanAnomaly	359.999250859952
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+T1"
}

#1_"C-1998 U5 LINEAR:1998 U5" "Sol" #1=
#2_"LINEAR-1998 U5:1998 U5:C-1998 U5 LINEAR" "Sol" #2=
#3_"1998 U5:LINEAR-1998 U5:C-1998 U5 LINEAR" "Sol" #3=
"`:LINEAR-1998 U5:1998 U5:C-1998 U5 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451148.5  # 1998 Dec 01
		Period	1043.51113001343
		SemiMajorAxis	102.878807652212
		Eccentricity	0.98798146099
		Inclination	131.764738838346
		AscendingNode	66.650606025006
		ArgOfPericenter	51.134291255991
		MeanAnomaly	359.980391568489
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+U5"
}

#1_"P-1998 VS24 LINEAR:LINEAR 2:1998 VS24" "Sol" #1=
#2_"LINEAR 2:1998 VS24:P-1998 VS24 LINEAR" "Sol" #2=
#3_"1998 VS24:LINEAR 2:P-1998 VS24 LINEAR" "Sol" #3=
"`:LINEAR 2:1998 VS24:P-1998 VS24 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451149.5  # 1998 Dec 02
		Period	9.559148669333
		SemiMajorAxis	4.504092930811
		Eccentricity	0.243930334223
		Inclination	5.030972491815
		AscendingNode	159.196600013621
		ArgOfPericenter	244.605637297428
		MeanAnomaly	2.958441263755
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+VS24"
}

#1_"C-1998 Y1 LINEAR:LINEAR 3:1998 Y1" "Sol" #1=
#2_"LINEAR 3:1998 Y1:C-1998 Y1 LINEAR" "Sol" #2=
#3_"1998 Y1:LINEAR 3:C-1998 Y1 LINEAR" "Sol" #3=
"`:LINEAR 3:1998 Y1:C-1998 Y1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451191.5  # 1999 Jan 13
		Period	109.989886555903
		SemiMajorAxis	22.956008025201
		Eccentricity	0.923898380187
		Inclination	28.108150469489
		AscendingNode	98.858721730591
		ArgOfPericenter	339.843630996861
		MeanAnomaly	0.469724186441
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1998+Y1"
}

#1_"C-1999 A1 Tilbrook:1999 A1" "Sol" #1=
#2_"*Тилбрука-1999:Tilbrook-1999:1999 A1:C-1999 A1 Tilbrook" "Sol" #2=
#3_"1999 A1:Tilbrook-1999:*Тилбрука-1999:C-1999 A1 Tilbrook" "Sol" #3=
"`:Tilbrook-1999:1999 A1:C-1999 A1 Tilbrook" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451198.5  # 1999 Jan 20
		Period	2353.21136619962
		SemiMajorAxis	176.916561554545
		Eccentricity	0.995869573682
		Inclination	89.481399615217
		AscendingNode	259.122695141679
		ArgOfPericenter	232.67031362164
		MeanAnomaly	359.995954943672
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+A1"
}

#1_"C-1999 E1 Li:Li 2:1999 E1" "Sol" #1=
#2_"*Ли 2:Li 2:1999 E1:C-1999 E1 Li" "Sol" #2=
#3_"1999 E1:Li 2:*Ли 2:C-1999 E1 Li" "Sol" #3=
"`:Li 2:1999 E1:C-1999 E1 Li" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451433.5  # 1999 Sept 12
		Period	66.055188190991
		SemiMajorAxis	16.340518059994
		Eccentricity	0.760104030367
		Inclination	46.881263972479
		AscendingNode	127.834346721113
		ArgOfPericenter	329.768074411698
		MeanAnomaly	3.330731582049
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+E1"
}

#1_"C-1999 F1 Catalina:1999 F1" "Sol" #1=
#2_"*Каталина:Catalina:1999 F1:C-1999 F1 Catalina" "Sol" #2=
#3_"1999 F1:Catalina:*Каталина:C-1999 F1 Catalina" "Sol" #3=
"`:Catalina:1999 F1:C-1999 F1 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452048.5  # 2001 May 19
		Period	548216.17262341
		SemiMajorAxis	6698.26657362239
		Eccentricity	0.999136041789
		Inclination	92.035543113864
		AscendingNode	20.023303811554
		ArgOfPericenter	255.157339597036
		MeanAnomaly	359.999513418356
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+F1"
}

#1_"C-1999 F2 Dalcanton:1999 F2" "Sol" #1=
#2_"*Далкантона:Dalcanton:1999 F2:C-1999 F2 Dalcanton" "Sol" #2=
#3_"1999 F2:Dalcanton:*Далкантона:C-1999 F2 Dalcanton" "Sol" #3=
"`:Dalcanton:1999 F2:C-1999 F2 Dalcanton" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451451.5  # 1999 Sept 30
		Period	135299.071529978
		SemiMajorAxis	2635.46797180028
		Eccentricity	0.998209777954
		Inclination	56.427419000122
		AscendingNode	210.297746087428
		ArgOfPericenter	352.352477741098
		MeanAnomaly	0.002930753069
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+F2"
}

#1_"C-1999 G1 LINEAR:LINEAR 5:1999 G1" "Sol" #1=
#2_"LINEAR 5:1999 G1:C-1999 G1 LINEAR" "Sol" #2=
#3_"1999 G1:LINEAR 5:C-1999 G1 LINEAR" "Sol" #3=
"`:LINEAR 5:1999 G1:C-1999 G1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451280.5  # 1999 Apr 12
		Period	150.018633285627
		SemiMajorAxis	28.233063280737
		Eccentricity	0.856608374236
		Inclination	76.56419601494
		AscendingNode	23.462400149197
		ArgOfPericenter	136.122168856435
		MeanAnomaly	1.66466713352
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+G1"
}

#1_"C-1999 H1 Lee:1999 H1" "Sol" #1=
#2_"*Ли-1999 H1:Lee-1999 H1:1999 H1:C-1999 H1 Lee" "Sol" #2=
#3_"1999 H1:Lee-1999 H1:*Ли-1999 H1:C-1999 H1 Lee" "Sol" #3=
"`:Lee-1999 H1:1999 H1:C-1999 H1 Lee" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451407.5  # 1999 Aug 17
		Period	146214.759555043
		SemiMajorAxis	2775.37714825705
		Eccentricity	0.999744860903
		Inclination	149.352898326085
		AscendingNode	162.650911593402
		ArgOfPericenter	40.701583880845
		MeanAnomaly	0.000248254668
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+H1"
}

#1_"C-1999 J3 LINEAR:1999 J3" "Sol" #1=
#2_"LINEAR-1999:1999 J3:C-1999 J3 LINEAR" "Sol" #2=
#3_"1999 J3:LINEAR-1999:C-1999 J3 LINEAR" "Sol" #3=
"`:LINEAR-1999:1999 J3:C-1999 J3 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451428.5  # 1999 Sept 07
		Period	63766.6347928384
		SemiMajorAxis	1596.08811598012
		Eccentricity	0.99938799822
		Inclination	101.656058201014
		AscendingNode	228.978969741187
		ArgOfPericenter	161.980634827025
		MeanAnomaly	359.999796482025
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+J3"
}

#1_"P-1999 J6 SOHO:2010 H3:2004 V9:1999 J6" "Sol" #1=
#2_"SOHO-1999:P-1999 J6 SOHO:2010 H3" "Sol" #2=
#3_"2010 H3:SOHO-1999:P-1999 J6 SOHO" "Sol" #3=
"`:SOHO-1999:P-1999 J6 SOHO:2010 H3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453580.5  # 2005 Jul 29
		Period	5.459534624414
		SemiMajorAxis	3.100499137811
		Eccentricity	0.984177312795
		Inclination	26.613141800461
		AscendingNode	81.613781536338
		ArgOfPericenter	21.976803188761
		MeanAnomaly	47.375380012933
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+J6"
}

#1_"C-1999 K2 Ferris:1999 K2" "Sol" #1=
#2_"*Ферриса:Ferris:1999 K2:C-1999 K2 Ferris" "Sol" #2=
#3_"1999 K2:Ferris:*Ферриса:C-1999 K2 Ferris" "Sol" #3=
"`:Ferris:1999 K2:C-1999 K2 Ferris" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451353.5  # 1999 Jun 24
		Period	1924.71661536869
		SemiMajorAxis	154.729241095293
		Eccentricity	0.965809565393
		Inclination	82.191085627983
		AscendingNode	300.318163083575
		ArgOfPericenter	4.569742594351
		MeanAnomaly	0.038135156862
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+K2"
}

#1_"C-1999 K3 LINEAR:1999 K3" "Sol" #1=
#2_"LINEAR-1999 K3:1999 K3:C-1999 K3 LINEAR" "Sol" #2=
#3_"1999 K3:LINEAR-1999 K3:C-1999 K3 LINEAR" "Sol" #3=
"`:LINEAR-1999 K3:1999 K3:C-1999 K3 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451334.5  # 1999 Jun 05
		Period	3597.35584352773
		SemiMajorAxis	234.774071423044
		Eccentricity	0.991784517302
		Inclination	92.274169036189
		AscendingNode	266.913440674976
		ArgOfPericenter	341.149633767974
		MeanAnomaly	0.026704477049
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+K3"														
}

#1_"C-1999 K4 LINEAR:1999 K4" "Sol" #1=
#2_"LINEAR-1999 K4:1999 K4:C-1999 K4 LINEAR:1999 K4" "Sol" #2=
#3_"1999 K4:LINEAR-1999 K4:C-1999 K4 LINEAR:1999 K4" "Sol" #3=
"`:LINEAR-1999 K4:1999 K4:C-1999 K4 LINEAR:1999 K4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451318.5  # 1999 May 20
		Period	70.065013321701
		SemiMajorAxis	16.995293581232
		Eccentricity	0.91513273213
		Inclination	120.76535165
		AscendingNode	241.476775294562
		ArgOfPericenter	8.794911603063
		MeanAnomaly	0.049816864186
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+K4"
}

#1_"C-1999 K6 LINEAR:1999 K6" "Sol" #1=
#2_"LINEAR-1999 K6:1999 K6:C-1999 K6 LINEAR" "Sol" #2=
#3_"1999 K6:LINEAR-1999 K6:C-1999 K6 LINEAR" "Sol" #3=
"`:LINEAR-1999 K6:1999 K6:C-1999 K6 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451394.5  # 1999 Aug 04
		Period	6458.68215439205
		SemiMajorAxis	346.809091210224
		Eccentricity	0.993520999124
		Inclination	46.343840763333
		AscendingNode	245.372053829361
		ArgOfPericenter	56.76361570359
		MeanAnomaly	0.001575776102
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+K6"
}

#1_"C-1999 K7 LINEAR:1999 K7" "Sol" #1=
#2_"LINEAR-1999 K7:1999 K7:C-1999 K7 LINEAR" "Sol" #2=
#3_"1999 K7:LINEAR-1999 K7:C-1999 K7 LINEAR" "Sol" #3=
"`:LINEAR-1999 K7:1999 K7:C-1999 K7 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451332.5  # 1999 Jun 03
		Period	17556.9928061831
		SemiMajorAxis	675.504042887822
		Eccentricity	0.996561473218
		Inclination	135.158641370761
		AscendingNode	50.33080283799
		ArgOfPericenter	104.6611746599
		MeanAnomaly	0.005513916513
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+K7"
}

#1_"C-1999 L2 LINEAR:1999 L2" "Sol" #1=
#2_"LINEAR-1999 L2:1999 L2:C-1999 L2 LINEAR" "Sol" #2=
#3_"1999 L2:LINEAR-1999 L2:C-1999 L2 LINEAR" "Sol" #3=
"`:LINEAR-1999 L2:1999 L2:C-1999 L2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451351.5  # 1999 Jun 22
		Period	7779.26502322831
		SemiMajorAxis	392.602966369718
		Eccentricity	0.995148368808
		Inclination	43.941764074028
		AscendingNode	94.289798056042
		ArgOfPericenter	178.715879632916
		MeanAnomaly	359.994439749608
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+L2"
}

#1_"C-1999 L3 LINEAR:1999 L3" "Sol" #1=
#2_"LINEAR-1999 L3:1999 L3:C-1999 L3 LINEAR" "Sol" #2=
#3_"1999 L3:LINEAR-1999 L3:C-1999 L3 LINEAR" "Sol" #3=
"`:LINEAR-1999 L3:1999 L3:C-1999 L3 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451535.5  # 1999 Dec 23
		Period	683.388626691572
		SemiMajorAxis	77.584154151598
		Eccentricity	0.974364388296
		Inclination	166.099281963531
		AscendingNode	140.161314366764
		ArgOfPericenter	353.297844126796
		MeanAnomaly	359.981382871098
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+L3"
}

#1_"C-1999 N2 Lynn:1999 N2" "Sol" #1=
#2_"*Линн:Lynn:1999 N2:C-1999 N2 Lynn" "Sol" #2=
#3_"1999 N2:Lynn:*Линн:C-1999 N2 Lynn" "Sol" #3=
"`:Lynn:1999 N2:C-1999 N2 Lynn" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451397.5  # 1999 Aug 07
		Period	5153.66276643494
		SemiMajorAxis	298.358578736923
		Eccentricity	0.997448424696
		Inclination	111.655948123981
		AscendingNode	254.675767075724
		ArgOfPericenter	357.834043466563
		MeanAnomaly	0.002859057816
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+N2"
}

#1_"P-1999 RO28 LONEOS:LONEOS 1:1999 RO28" "Sol" #1=
#2_"LONEOS 1:1999 RO28:P-1999 RO28 LONEOS" "Sol" #2=
#3_"1999 RO28:LONEOS 1:P-1999 RO28 LONEOS" "Sol" #3=
"`:LONEOS 1:1999 RO28:P-1999 RO28 LONEOS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451441.5  # 1999 Sept 20
		Period	6.624614216787
		SemiMajorAxis	3.527239316145
		Eccentricity	0.650786733062
		Inclination	8.191041705657
		AscendingNode	148.450295570207
		ArgOfPericenter	219.858826281358
		MeanAnomaly	358.163522566395
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+RO28"
}

#1_"C-1999 S3 LINEAR:LINEAR 6:1999 S3" "Sol" #1=
#2_"LINEAR 6:1999 S3:C-1999 S3 LINEAR" "Sol" #2=
#3_"1999 S3:LINEAR 6:C-1999 S3 LINEAR" "Sol" #3=
"`:LINEAR 6:1999 S3:C-1999 S3 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451475.5  # 1999 Oct 24
		Period	82.445548327378
		SemiMajorAxis	18.942589112199
		Eccentricity	0.899963804699
		Inclination	70.560909960303
		AscendingNode	11.878198663328
		ArgOfPericenter	44.128163349033
		MeanAnomaly	359.808535027633
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+S3"
}

#1_"C-1999 T1 McNaught-Hartley:1999 T1" "Sol" #1=
#2_"*Макнота-Хартли-1999:McNaught-Hartley-1999:1999 T1:C-1999 T1 McNaught-Hartley" "Sol" #2=
#3_"1999 T1:McNaught-Hartley-1999:*Макнота-Хартли-1999:C-1999 T1 McNaught-Hartley" "Sol" #3=
"`:McNaught-Hartley-1999:1999 T1:C-1999 T1 McNaught-Hartley" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451865.5  # 2000 Nov 17
		Period	762626.288918238
		SemiMajorAxis	8347.10185836306
		Eccentricity	0.999859628123
		Inclination	79.975206322009
		AscendingNode	182.482982128634
		ArgOfPericenter	344.758003309118
		MeanAnomaly	359.999965787287
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+T1"
}

#1_"C-1999 XS87 LINEAR:LINEAR 8:1999 XS87" "Sol" #1=
#2_"LINEAR 8:1999 XS87:C-1999 XS87 LINEAR" "Sol" #2=
#3_"1999 XS87:LINEAR 8:C-1999 XS87 LINEAR" "Sol" #3=
"`:LINEAR 8:1999 XS87:C-1999 XS87 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451552.5  # 2000 Jan 09
		Period	72.497132643284
		SemiMajorAxis	17.386350017729
		Eccentricity	0.840573737589
		Inclination	14.846401605578
		AscendingNode	266.72936415384
		ArgOfPericenter	151.354607400019
		MeanAnomaly	2.112657976314
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+XS87"
}

#1_"P-1999 XN120 Catalina:Catalina 2:1999 XN120" "Sol" #1=
#2_"*Каталина 2:Catalina 2:1999 XN120:P-1999 XN120 Catalina" "Sol" #2=
#3_"1999 XN120:Catalina 2:*Каталина 2:P-1999 XN120 Catalina" "Sol" #3=
"`:Catalina 2:1999 XN120:P-1999 XN120 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451552.5  # 2000 Jan 09
		Period	8.548037169836
		SemiMajorAxis	4.180601767128
		Eccentricity	0.213912934409
		Inclination	5.028342925148
		AscendingNode	285.469734980231
		ArgOfPericenter	161.776971281793
		MeanAnomaly	346.930761622022
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=1999+XN120"
}

#1_"C-2000 B2 LINEAR:2000 B2" "Sol" #1=
#2_"LINEAR-2000 B2:2000 B2:C-2000 B2 LINEAR" "Sol" #2=
#3_"2000 B2:LINEAR-2000 B2:C-2000 B2 LINEAR" "Sol" #3=
"`:LINEAR-2000 B2:2000 B2:C-2000 B2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451584.5  # 2000 Feb 10
		Period	453972.904732378
		SemiMajorAxis	5906.7395332919
		Eccentricity	0.999360696308
		Inclination	93.647383687081
		AscendingNode	284.991266009932
		ArgOfPericenter	154.600858302173
		MeanAnomaly	0.000199540039
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2000+B2"
}

#1_"C-2000 CT54 LINEAR:2000 CT54" "Sol" #1=
#2_"LINEAR-2000 CT54:2000 CT54:C-2000 CT54 LINEAR" "Sol" #2=
#3_"2000 CT54:LINEAR-2000 CT54:C-2000 CT54 LINEAR" "Sol" #3=
"`:LINEAR-2000 CT54:2000 CT54:C-2000 CT54 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452409.5  # 2002 May 15
		Period	83893.2350647522
		SemiMajorAxis	1916.36910066081
		Eccentricity	0.998353152702
		Inclination	49.212517865986
		AscendingNode	18.956804581377
		ArgOfPericenter	272.644434103076
		MeanAnomaly	0.003871777176
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2000+CT54"
}

#1_"C-2000 D2 LINEAR:LINEAR 14:2000 D2" "Sol" #1=
#2_"LINEAR 14:2000 D2:C-2000 D2 LINEAR" "Sol" #2=
#3_"2000 D2:LINEAR 14:C-2000 D2 LINEAR" "Sol" #3=
"`:LINEAR 14:2000 D2:C-2000 D2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451604.5  # 2000 Mar 01
		Period	71.827512769322
		SemiMajorAxis	17.279125163229
		Eccentricity	0.867029769487
		Inclination	156.99192616143
		AscendingNode	235.887169901004
		ArgOfPericenter	117.682768668778
		MeanAnomaly	359.895519277778
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2000+D2"
}

#1_"C-2000 G2 LINEAR:LINEAR 13:2000 G2" "Sol" #1=
#2_"LINEAR 13:2000 G2:C-2000 G2 LINEAR" "Sol" #2=
#3_"2000 G2:LINEAR 13:C-2000 G2 LINEAR" "Sol" #3=
"`:LINEAR 13:2000 G2:C-2000 G2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451653.5  # 2000 Apr 19
		Period	54.176094338793
		SemiMajorAxis	14.317471488634
		Eccentricity	0.810223324216
		Inclination	170.479226254638
		AscendingNode	328.381910723843
		ArgOfPericenter	101.772438656701
		MeanAnomaly	1.323402026576
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2000+G2"
}

#1_"C-2000 J1 Ferris:2000 J1" "Sol" #1=
#2_"*Ферриса-2000:Ferris-2000:2000 J1:C-2000 J1 Ferris" "Sol" #2=
#3_"2000 J1:Ferris-2000:*Ферриса-2000:C-2000 J1 Ferris" "Sol" #3=
"`:2000 J1:C-2000 J1 Ferris:Ferris-2000" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451675.5  # 2000 May 11
		Period	354.27569797069
		SemiMajorAxis	50.06744622557
		Eccentricity	0.949242434128
		Inclination	98.770018217216
		AscendingNode	28.463478351957
		ArgOfPericenter	147.200973680253
		MeanAnomaly	359.999408196335
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2000+J1"
}

#1_"C-2000 K2 LINEAR:2000 K2" "Sol" #1=
#2_"LINEAR-2000 K2:2000 K2:C-2000 K2 LINEAR" "Sol" #2=
#3_"2000 K2:LINEAR-2000 K2:C-2000 K2 LINEAR" "Sol" #3=
"`:LINEAR-2000 K2:2000 K2:C-2000 K2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451936.5  # 2001 Jan 27
		Period	11927.893346073
		SemiMajorAxis	522.039898574487
		Eccentricity	0.995331648722
		Inclination	25.633580571564
		AscendingNode	195.260968841991
		ArgOfPericenter	106.826525598007
		MeanAnomaly	0.008893851546
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2000+K2"
}

#1_"P-2000 R2 LINEAR:LINEAR 15:2000 R2" "Sol" #1=
#2_"LINEAR 15:2000 R2:P-2000 R2 LINEAR" "Sol" #2=
#3_"2000 R2:LINEAR 15:P-2000 R2 LINEAR" "Sol" #3=
"`:LINEAR 15:2000 R2:P-2000 R2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451807.5  # 2000 Sept 20
		Period	6.100055897718
		SemiMajorAxis	3.338492525806
		Eccentricity	0.58365435929
		Inclination	3.216341314928
		AscendingNode	187.499430161592
		ArgOfPericenter	147.063486880934
		MeanAnomaly	1.186343586172
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2000+R2"
}

#1_"P-2000 S1 Skiff:Skiff 1:2000 S1" "Sol" #1=
#2_"*Скиффа 1:Skiff 1:2000 S1:P-2000 S1 Skiff" "Sol" #2=
#3_"2000 S1:Skiff 1:*Скиффа 1:P-2000 S1 Skiff" "Sol" #3=
"`:Skiff 1:2000 S1:P-2000 S1 Skiff" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451833.5  # 2000 Oct 16
		Period	16.912683746329
		SemiMajorAxis	6.588747793977
		Eccentricity	0.618454091311
		Inclination	21.007571314268
		AscendingNode	29.138382684144
		ArgOfPericenter	308.452332750213
		MeanAnomaly	5.437159992219
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2000+S1"
}

#1_"C-2000 S3 LONEOS:LONEOS 2:2000 S3" "Sol" #1=
#2_"LONEOS 2:2000 S3:C-2000 S3 LONEOS" "Sol" #2=
#3_"2000 S3:LONEOS 2:C-2000 S3 LONEOS" "Sol" #3=
"`:LONEOS 2:2000 S3:C-2000 S3 LONEOS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451840.5  # 2000 Oct 23
		Period	39.973268216186
		SemiMajorAxis	11.690712226953
		Eccentricity	0.772278503818
		Inclination	25.164312658117
		AscendingNode	41.153242322607
		ArgOfPericenter	298.271163523317
		MeanAnomaly	2.433547228001
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2000+S3"
}

#1_"P-2000 S4 LINEAR-Spacewatch:2000 S4" "Sol" #1=
#2_"LINEAR-Spacewatch:2000 S4:P-2000 S4 LINEAR-Spacewatch" "Sol" #2=
#3_"2000 S4:LINEAR-Spacewatch:P-2000 S4 LINEAR-Spacewatch" "Sol" #3=
"`:LINEAR-Spacewatch:2000 S4:P-2000 S4 LINEAR-Spacewatch" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451824.5  # 2000 Oct 07
		Period	19.002067339225
		SemiMajorAxis	7.120794190243
		Eccentricity	0.681858601209
		Inclination	28.32634846851
		AscendingNode	174.644809424582
		ArgOfPericenter	172.318387540381
		MeanAnomaly	359.37324690365
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2000+S4"
}

#1_"C-2000 Y2 Skiff:2000 Y2" "Sol" #1=
#2_"*Скиффа-2000:Skiff-2000:2000 Y2:C-2000 Y2 Skiff" "Sol" #2=
#3_"2000 Y2:Skiff-2000:*Скиффа-2000:C-2000 Y2 Skiff" "Sol" #3=
"`:Skiff-2000:2000 Y2:C-2000 Y2 Skiff:C-2000 Y2 Скиффа" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451956.5  # 2001 Feb 16
		Period	10849.9406115645
		SemiMajorAxis	490.094060377526
		Eccentricity	0.994350658714
		Inclination	12.087452919459
		AscendingNode	185.848285929616
		ArgOfPericenter	326.818194423115
		MeanAnomaly	359.996928876662
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2000+Y2"
}

#1_"C-2001 A1 LINEAR:2001 A1" "Sol" #1=
#2_"LINEAR-2001 A1:2001 A1:C-2001 A1 LINEAR" "Sol" #2=
#3_"2001 A1:LINEAR-2001 A1:C-2001 A1 LINEAR" "Sol" #3=
"`:LINEAR-2001 A1:2001 A1:C-2001 A1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2451944.5  # 2001 Feb 04
		Period	4332.92329716707
		SemiMajorAxis	265.775656269443
		Eccentricity	0.990945651105
		Inclination	59.940680297056
		AscendingNode	339.594496922532
		ArgOfPericenter	107.88799143006
		MeanAnomaly	0.031705673639
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+A1"
}

#1_"C-2001 A2-A LINEAR:2001 A2-A" "Sol" #1=
#2_"LINEAR-2001 A2-A:2001 A2-A:C-2001 A2-A LINEAR" "Sol" #2=
#3_"2001 A2-A:LINEAR-2001 A2-A:C-2001 A2-A LINEAR" "Sol" #3=
"`:LINEAR-2001 A2-A:2001 A2-A:C-2001 A2-A LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"2001 05 16"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452049.5  # 2001 May 20
		Period	127299.13248616
		SemiMajorAxis	2530.53002441112
		Eccentricity	0.999692137818
		Inclination	36.486609733436
		AscendingNode	295.127717609081
		ArgOfPericenter	295.322728284241
		MeanAnomaly	359.999964975135
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=dK01A02a"
}

#1_"C-2001 A2-B LINEAR:2001 A2-B" "Sol" #1=
#2_"LINEAR-2001 A2-B:2001 A2-B:C-2001 A2-B LINEAR" "Sol" #2=
#3_"2001 A2-B:LINEAR-2001 A2-B:C-2001 A2-B LINEAR" "Sol" #3=
"`:LINEAR-2001 A2-B:2001 A2-B:C-2001 A2-B LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"2001 05 16"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452095.5  # 2001 Jul 05
		Period	37412.9639232097
		SemiMajorAxis	1118.60290263091
		Eccentricity	0.999303580246
		Inclination	36.475821487222
		AscendingNode	295.124666606235
		ArgOfPericenter	295.326808388447
		MeanAnomaly	0.001092792717
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=dK01A02b"
}

#1_"C-2001 C1 LINEAR:2001 C1" "Sol" #1=
#2_"LINEAR-2001 C1:2001 C1:C-2001 C1 LINEAR" "Sol" #2=
#3_"2001 C1:LINEAR-2001 C1:C-2001 C1 LINEAR" "Sol" #3=
"`:LINEAR-2001 C1:2001 C1:C-2001 C1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452008.5  # 2001 Apr 09
		Period	7442203.42833185
		SemiMajorAxis	38117.8932832931
		Eccentricity	0.99986609131
		Inclination	68.964699289087
		AscendingNode	33.716337223948
		ArgOfPericenter	219.950220822234
		MeanAnomaly	359.999953194374
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+C1"
}

#1_"P-2001 H5 NEAT:NEAT 2:2001 H5" "Sol" #1=
#2_"NEAT 2:P-2001 H5 NEAT:2001 H5" "Sol" #2=
#3_"2001 H5:NEAT 2:P-2001 H5 NEAT" "Sol" #3=
"`:NEAT 2:P-2001 H5 NEAT:2001 H5" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452031.5  # 2001 May 02
		Period	14.677006517086
		SemiMajorAxis	5.994498509387
		Eccentricity	0.600191347253
		Inclination	8.399275685101
		AscendingNode	329.562988214042
		ArgOfPericenter	224.87827706037
		MeanAnomaly	6.265462810075
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+H5"
}

#1_"C-2001 HT50 LINEAR-NEAT:2001 HT50" "Sol" #1=
#2_"LINEAR-NEAT-2001 HT50:2001 HT50:C-2001 HT50 LINEAR-NEAT" "Sol" #2=
#3_"2001 HT50:LINEAR-NEAT-2001 HT50:C-2001 HT50 LINEAR-NEAT" "Sol" #3=
"`:LINEAR-NEAT-2001 HT50:2001 HT50:C-2001 HT50 LINEAR-NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452944.5  # 2003 Nov 01
		Period	41232.2810000202
		SemiMajorAxis	1193.49179900141
		Eccentricity	0.997660576161
		Inclination	163.212125687054
		AscendingNode	42.912464364685
		ArgOfPericenter	324.070999307648
		MeanAnomaly	0.002748415197
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+HT50"
}

#1_"C-2001 K3 Skiff:2001 K3" "Sol" #1=
#2_"*Скиффа-2001 K3:Skiff-2001 K3:2001 K3:C-2001 K3 Skiff" "Sol" #2=
#3_"2001 K3:Skiff-2001 K3:*Скиффа-2001 K3:C-2001 K3 Skiff" "Sol" #3=
"`:Skiff-2001 K3:2001 K3:C-2001 K3 Skiff" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452108.5  # 2001 Jul 18
		Period	153422.071187267
		SemiMajorAxis	2865.84760649402
		Eccentricity	0.998932210546
		Inclination	52.026508711435
		AscendingNode	289.850076702165
		ArgOfPericenter	3.452331509135
		MeanAnomaly	0.000553281095
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+K3"
}

#1_"C-2001 K5 LINEAR:2001 K5" "Sol" #1=
#2_"LINEAR-2001 K5:2001 K5:C-2001 K5 LINEAR" "Sol" #2=
#3_"2001 K5:LINEAR-2001 K5:C-2001 K5 LINEAR" "Sol" #3=
"`:LINEAR-2001 K5:2001 K5:C-2001 K5 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452673.5  # 2003 Feb 03
		Period	1218490.39859927
		SemiMajorAxis	11407.9937023041
		Eccentricity	0.999545560231
		Inclination	72.590342071896
		AscendingNode	237.457583785925
		ArgOfPericenter	47.05416377036
		MeanAnomaly	0.000092424088
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
}

#1_"C-2001 M10 NEAT:NEAT 5:2001 M10" "Sol" #1=
#2_"NEAT 5:2001 M10:C-2001 M10 NEAT" "Sol" #2=
#3_"2001 M10:NEAT 5:C-2001 M10 NEAT" "Sol" #3=
"`:NEAT 5:2001 M10:C-2001 M10 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452216.5  # 2001 Nov 03
		Period	137.653836734916
		SemiMajorAxis	26.659586698274
		Eccentricity	0.801092283838
		Inclination	28.083389553741
		AscendingNode	293.917499033154
		ArgOfPericenter	5.479096357576
		MeanAnomaly	0.965097705174
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+M10"
}

#1_"C-2001 O2 NEAT:2001 O2" "Sol" #1=
#2_"NEAT-2001 O2:2001 O2:C-2001 O2 NEAT" "Sol" #2=
#3_"2001 O2:NEAT-2001 O2:C-2001 O2 NEAT" "Sol" #3=
"`:NEAT-2001 O2:2001 O2:C-2001 O2 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452171.5  # 2001 Sept 19
		Period	102623.08345814
		SemiMajorAxis	2191.91935469664
		Eccentricity	0.99780127367
		Inclination	90.92616498472
		AscendingNode	328.716031447174
		ArgOfPericenter	280.895033807631
		MeanAnomaly	0.006748564496
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+O2"
}

#1_"C-2001 OG108 LONEOS:LONEOS 5:2001 OG108" "Sol" #1=
#2_"LONEOS 5:2001 OG108:C-2001 OG108 LONEOS" "Sol" #2=
#3_"2001 OG108:LONEOS 5:C-2001 OG108 LONEOS" "Sol" #3=
"`:LONEOS 5:2001 OG108:C-2001 OG108 LONEOS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	6.8
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452248.5  # 2001 Dec 05
		Period	48.504655524849
		SemiMajorAxis	13.299954286102
		Eccentricity	0.925259301041
		Inclination	80.245055049712
		AscendingNode	10.555295699182
		ArgOfPericenter	116.419512071817
		MeanAnomaly	357.963788737174
	}
	UniformRotation
	{
		Period	57.12
	}
	LunarLambert	0.5
	Albedo	0.054
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+OG108"
}

#1_"C-2001 Q1 NEAT:2001 Q1" "Sol" #1=
#2_"NEAT-2001 Q1:2001 Q1:C-2001 Q1 NEAT" "Sol" #2=
#3_"2001 Q1:NEAT-2001 Q1:C-2001 Q1 NEAT" "Sol" #3=
"`:NEAT-2001 Q1:2001 Q1:C-2001 Q1 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452179.5  # 2001 Sept 27
		Period	2240.79049387672
		SemiMajorAxis	171.236115558501
		Eccentricity	0.96593026875
		Inclination	66.950427226748
		AscendingNode	139.261340059806
		ArgOfPericenter	175.461877419538
		MeanAnomaly	0.002695018625
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+Q1"
}

#1_"P-2001 Q6 NEAT:NEAT 6:2001 Q6" "Sol" #1=
#2_"NEAT 6:2001 Q6:P-2001 Q6 NEAT" "Sol" #2=
#3_"2001 Q6:NEAT 6:P-2001 Q6 NEAT" "Sol" #3=
"`:NEAT 6:2001 Q6:P-2001 Q6 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452207.5  # 2001 Oct 25
		Period	22.604427626585
		SemiMajorAxis	7.994479776583
		Eccentricity	0.823856306783
		Inclination	56.855215165487
		AscendingNode	22.135888638109
		ArgOfPericenter	43.329304293621
		MeanAnomaly	359.325626246375
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+Q6"
}

#1_"P-2001 R6 LINEAR-Skiff:2001 R6" "Sol" #1=
#2_"LINEAR-Скиффа:LINEAR-Skiff:2001 R6:P-2001 R6 LINEAR-Skiff" "Sol" #2=
#3_"2001 R6:LINEAR-Skiff:LINEAR-Скиффа:P-2001 R6 LINEAR-Skiff" "Sol" #3=
"`:LINEAR-Skiff:2001 R6:P-2001 R6 LINEAR-Skiff" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452217.5  # 2001 Nov 04
		Period	8.346064935539
		SemiMajorAxis	4.114487097146
		Eccentricity	0.48594501233
		Inclination	17.344838626363
		AscendingNode	70.322785387081
		ArgOfPericenter	306.192071652258
		MeanAnomaly	0.933783714592
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+R6"
}

#1_"C-2001 S1 Skiff:2001 S1" "Sol" #1=
#2_"*Скиффа-2001 S1:Skiff-2001 S1:2001 S1:C-2001 S1 Skiff" "Sol" #2=
#3_"2001 S1:Skiff-2001 S1:*Скиффа-2001 S1:C-2001 S1 Skiff" "Sol" #3=
"`:Skiff-2001 S1:2001 S1:C-2001 S1 Skiff" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452186.5  # 2001 Oct 04
		Period	389.646668914341
		SemiMajorAxis	53.346816817986
		Eccentricity	0.929722389588
		Inclination	139.132531332046
		AscendingNode	330.121979489232
		ArgOfPericenter	285.160963063061
		MeanAnomaly	0.31289059769
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+S1"
}

#1_"P-2001 T3 NEAT:NEAT 7:2001 T3" "Sol" #1=
#2_"NEAT 7:2001 T3:P-2001 T3 NEAT" "Sol" #2=
#3_"2001 T3:NEAT 7:P-2001 T3 NEAT" "Sol" #3=
"`:NEAT 7:2001 T3:P-2001 T3 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452231.5  # 2001 Nov 18
		Period	16.594309646172
		SemiMajorAxis	6.505799252703
		Eccentricity	0.614844576456
		Inclination	19.19849889217
		AscendingNode	56.539049195601
		ArgOfPericenter	356.23214825267
		MeanAnomaly	355.539873219943
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+T3"
}

#1_"C-2001 U6 LINEAR:2001 U6" "Sol" #1=
#2_"LINEAR-2001 U6:2001 U6:C-2001 U6 LINEAR" "Sol" #2=
#3_"2001 U6:LINEAR-2001 U6:C-2001 U6 LINEAR" "Sol" #3=
"`:LINEAR-2001 U6:2001 U6:C-2001 U6 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452355.5  # 2002 Mar 22
		Period	38970.8430065354
		SemiMajorAxis	1149.44377364125
		Eccentricity	0.996166476946
		Inclination	107.255497858967
		AscendingNode	115.230485103792
		ArgOfPericenter	85.714802973989
		MeanAnomaly	359.996467866113
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+U6"
}

#1_"C-2001 W1 LINEAR:2001 W1" "Sol" #1=
#2_"LINEAR-2001 W1:2001 W1:C-2001 W1 LINEAR" "Sol" #2=
#3_"2001 W1:LINEAR-2001 W1:C-2001 W1 LINEAR" "Sol" #3=
"`:LINEAR-2001 W1:2001 W1:C-2001 W1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452247.5  # 2001 Dec 04
		Period	99481.2575770813
		SemiMajorAxis	2146.95055675683
		Eccentricity	0.998882487588
		Inclination	118.644862831147
		AscendingNode	91.939745675029
		ArgOfPericenter	6.160514384062
		MeanAnomaly	359.999792944624
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+W1"
}

#1_"C-2001 W2 BATTERS:2001 W2" "Sol" #1=
#2_"BATTERS:2001 W2:C-2001 W2 BATTERS" "Sol" #2=
#3_"2001 W2:BATTERS:C-2001 W2 BATTERS" "Sol" #3=
"`:BATTERS:2001 W2:C-2001 W2 BATTERS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452249.5  # 2001 Dec 06
		Period	75.912086080118
		SemiMajorAxis	17.928136461991
		Eccentricity	0.941373458236
		Inclination	115.913089655843
		AscendingNode	113.355896770368
		ArgOfPericenter	142.085756625076
		MeanAnomaly	359.767352928858
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+W2"
}

#1_"C-2001 X1 LINEAR:2001 X1" "Sol" #1=
#2_"LINEAR-2001 X1:2001 X1:C-2001 X1 LINEAR" "Sol" #2=
#3_"2001 X1:LINEAR-2001 X1:C-2001 X1 LINEAR" "Sol" #3=
"`:LINEAR-2001 X1:2001 X1:C-2001 X1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452280.5  # 2002 Jan 06
		Period	13497.5056779978
		SemiMajorAxis	566.887495970738
		Eccentricity	0.997004813183
		Inclination	115.626844725362
		AscendingNode	336.070446672887
		ArgOfPericenter	202.200779089082
		MeanAnomaly	359.99984726428
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2001+X1"
}

#1_"C-2002 A1 LINEAR:LINEAR 18:2002 A1" "Sol" #1=
#2_"LINEAR 18:2002 A1:C-2002 A1 LINEAR" "Sol" #2=
#3_"2002 A1:LINEAR 18:C-2002 A1 LINEAR" "Sol" #3=
"`:LINEAR 18:2002 A1:C-2002 A1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452439.5  # 2002 Jun 14
		Period	71.059772960704
		SemiMajorAxis	17.155777650067
		Eccentricity	0.725408019078
		Inclination	14.054346082152
		AscendingNode	81.795637706322
		ArgOfPericenter	18.908691619536
		MeanAnomaly	2.754103096006
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+A1"
}

#1_"C-2002 A2 LINEAR:LINEAR 19:2002 A2" "Sol" #1=
#2_"LINEAR 19:2002 A2:C-2002 A2 LINEAR" "Sol" #2=
#3_"2002 A2:LINEAR 19:C-2002 A2 LINEAR" "Sol" #3=
"`:LINEAR 19:2002 A2:C-2002 A2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452389.5  # 2002 Apr 25
		Period	71.256347298991
		SemiMajorAxis	17.187402037591
		Eccentricity	0.726137628681
		Inclination	14.051227497283
		AscendingNode	81.917585717512
		ArgOfPericenter	19.263434994167
		MeanAnomaly	1.942623181357
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+A2"
}

#1_"C-2002 B1 LINEAR:LINEAR 20:2002 B1" "Sol" #1=
#2_"LINEAR 20:2002 B1:C-2002 B1 LINEAR" "Sol" #2=
#3_"2002 B1:LINEAR 20:C-2002 B1 LINEAR" "Sol" #3=
"`:LINEAR 20:2002 B1:C-2002 B1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452314.5  # 2002 Feb 09
		Period	31.237184185995
		SemiMajorAxis	9.91841899481
		Eccentricity	0.771019268441
		Inclination	51.021452545975
		AscendingNode	58.185514847469
		ArgOfPericenter	76.158920002483
		MeanAnomaly	357.79107900829
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+B1"
}

#1_"C-2002 B2 LINEAR:2002 B2" "Sol" #1=
#2_"LINEAR-2002 B2:2002 B2:C-2002 B2 LINEAR" "Sol" #2=
#3_"2002 B2:LINEAR-2002 B2:C-2002 B2 LINEAR" "Sol" #3=
"`:LINEAR-2002 B2:2002 B2:C-2002 B2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452325.5  # 2002 Feb 20
		Period	50882.2626700344
		SemiMajorAxis	1373.1104601691
		Eccentricity	0.997201857146
		Inclination	152.872591605079
		AscendingNode	54.316952538935
		ArgOfPericenter	257.070525472726
		MeanAnomaly	359.999112211193
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+B2"
}

#1_"C-2002 C2 LINEAR:2002 C2" "Sol" #1=
#2_"LINEAR-2002 C2:2002 C2:C-2002 C2 LINEAR" "Sol" #2=
#3_"2002 C2:LINEAR-2002 C2:C-2002 C2 LINEAR" "Sol" #3=
"`:LINEAR-2002 C2:2002 C2:C-2002 C2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452416.5  # 2002 May 22
		Period	856512.62434196
		SemiMajorAxis	9018.83366972569
		Eccentricity	0.999639227552
		Inclination	104.881433975133
		AscendingNode	242.95600511879
		ArgOfPericenter	159.933697179896
		MeanAnomaly	0.00004739343
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+C2"
}

#1_"C-2002 CE10 LINEAR:LINEAR 34:2002 CE10" "Sol" #1=
#2_"LINEAR 34:2002 CE10:C-2002 CE10 LINEAR" "Sol" #2=
#3_"2002 CE10:LINEAR 34:2002 CE10:C-2002 CE10 LINEAR" "Sol" #3=
"`:LINEAR 34:2002 CE10:C-2002 CE10 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452814.5  # 2003 Jun 24
		Period	30.754330515433
		SemiMajorAxis	9.815943503091
		Eccentricity	0.791486234097
		Inclination	145.458702749793
		AscendingNode	147.443939569892
		ArgOfPericenter	126.18815638145
		MeanAnomaly	0.060931605009
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+CE10"
}

#1_"P-2002 EJ57 LINEAR:LINEAR 24:2002 EJ57" "Sol" #1=
#2_"LINEAR 24:2002 EJ57:P-2002 EJ57 LINEAR" "Sol" #2=
#3_"2002 EJ57:LINEAR 24:P-2002 EJ57 LINEAR" "Sol" #3=
"`:LINEAR 24:2002 EJ57:P-2002 EJ57 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452357.5  # 2002 Mar 24
		Period	16.533897994047
		SemiMajorAxis	6.490000064301
		Eccentricity	0.593910121784
		Inclination	4.969701017005
		AscendingNode	330.38328798622
		ArgOfPericenter	166.893035995223
		MeanAnomaly	5.6556637138
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+EJ57"
}

#1_"C-2002 F1 Utsunomiya:2002 F1" "Sol" #1=
#2_"*Уцуномия-2002 F1:Utsunomiya-2002 F1:2002 F1:C-2002 F1 Utsunomiya" "Sol" #2=
#3_"2002 F1:Utsunomiya-2002 F1:*Уцуномия-2002 F1:C-2002 F1 Utsunomiya" "Sol" #3=
"`:Utsunomiya-2002 F1:2002 F1:C-2002 F1 Utsunomiya" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452369.5  # 2002 Apr 05
		Period	29297.569598456
		SemiMajorAxis	950.347117023542
		Eccentricity	0.999538801254
		Inclination	80.876983789675
		AscendingNode	289.029581137472
		ArgOfPericenter	125.900040701163
		MeanAnomaly	359.999397862741
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+F1"
}

#1_"C-2002 H2 LINEAR:2002 H2" "Sol" #1=
#2_"LINEAR-2002 H2:2002 H2:C-2002 H2 LINEAR" "Sol" #2=
#3_"2002 H2:LINEAR-2002 H2:C-2002 H2 LINEAR" "Sol" #3=
"`:LINEAR-2002 H2:2002 H2:C-2002 H2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452416.5  # 2002 May 22
		Period	4572.99332118703
		SemiMajorAxis	275.504212219551
		Eccentricity	0.994066005571
		Inclination	110.501121290386
		AscendingNode	269.002022991191
		ArgOfPericenter	20.419673671042
		MeanAnomaly	0.01284375237
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+H2"
}

#1_"C-2002 J4 NEAT:2002 J4" "Sol" #1=
#2_"NEAT-2002 J4:2002 J4:C-2002 J4 NEAT" "Sol" #2=
#3_"2002 J4:NEAT-2002 J4:C-2002 J4 NEAT" "Sol" #3=
"`:NEAT-2002 J4:2002 J4:C-2002 J4 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452720.5  # 2003 Mar 22
		Period	4912674.35324682
		SemiMajorAxis	28898.3590800086
		Eccentricity	0.999874258535
		Inclination	46.525504125656
		AscendingNode	70.884365557643
		ArgOfPericenter	230.709873306129
		MeanAnomaly	359.999960840068
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+J4"
}

#1_"C-2002 K1 NEAT:2002 K1" "Sol" #1=
#2_"NEAT-2002 K1:2002 K1:C-2002 K1 NEAT" "Sol" #2=
#3_"2002 K1:NEAT-2002 K1:C-2002 K1 NEAT" "Sol" #3=
"`:NEAT-2002 K1:2002 K1:C-2002 K1 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452449.5  # 2002 Jun 24
		Period	915885.531885693
		SemiMajorAxis	9430.94757907353
		Eccentricity	0.999657484773
		Inclination	89.721996938254
		AscendingNode	280.548391238415
		ArgOfPericenter	4.46023946103
		MeanAnomaly	0.00000812267
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+K1"
}

#1_"C-2002 K2 LINEAR:2002 K2" "Sol" #1=
#2_"LINEAR-2002 K2:2002 K2:C-2002 K2 LINEAR" "Sol" #2=
#3_"2002 K2:LINEAR-2002 K2:C-2002 K2 LINEAR" "Sol" #3=
"`:LINEAR-2002 K2:2002 K2:C-2002 K2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452448.5  # 2002 Jun 23
		Period	21090.7861480127
		SemiMajorAxis	763.348829367943
		Eccentricity	0.993141976723
		Inclination	130.895659907001
		AscendingNode	294.556701298533
		ArgOfPericenter	26.665286354972
		MeanAnomaly	0.007858687391
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+K2"
}

#1_"C-2002 K4 NEAT:NEAT 9:2002 K4" "Sol" #1=
#2_"NEAT 9:2002 K4:C-2002 K4 NEAT" "Sol" #2=
#3_"2002 K4:NEAT 9:C-2002 K4 NEAT" "Sol" #3=
"`:NEAT 9:2002 K4:C-2002 K4 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452467.5  # 2002 Jul 12
		Period	73.382902658602
		SemiMajorAxis	17.527680816053
		Eccentricity	0.842277202225
		Inclination	94.062697003372
		AscendingNode	308.098965728937
		ArgOfPericenter	24.431729725044
		MeanAnomaly	359.986920868201
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+K4"
}

#1_"C-2002 L9 NEAT:2002 L9" "Sol" #1=
#2_"NEAT-2002 L9:2002 L9:C-2002 L9 NEAT" "Sol" #2=
#3_"2002 L9:NEAT-2002 L9:C-2002 L9 NEAT" "Sol" #3=
"`:NEAT-2002 L9:2002 L9:C-2002 L9 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453271.5  # 2004 Sept 23
		Period	297496.10076537
		SemiMajorAxis	4456.37829596874
		Eccentricity	0.998421810741
		Inclination	68.442107330109
		AscendingNode	110.451445640471
		ArgOfPericenter	231.428748611479
		MeanAnomaly	0.000563269717
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+L9"
}

#1_"C-2002 O6 SWAN:2002 O6" "Sol" #1=
#2_"SWAN:2002 O6:C-2002 O6 SWAN" "Sol" #2=
#3_"2002 O6:SWAN:C-2002 O6 SWAN" "Sol" #3=
"`:SWAN:2002 O6:C-2002 O6 SWAN" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452497.5  # 2002 Aug 11
		Period	6529.79275751622
		SemiMajorAxis	349.350039797644
		Eccentricity	0.998584091133
		Inclination	58.62405421978
		AscendingNode	330.951801690664
		ArgOfPericenter	78.748916281642
		MeanAnomaly	359.995554781541
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+O6"
}

#1_"C-2002 P1 NEAT:2002 P1" "Sol" #1=
#2_"NEAT-2002 P1:2002 P1:C-2002 P1 NEAT" "Sol" #2=
#3_"2002 P1:NEAT-2002 P1:C-2002 P1 NEAT" "Sol" #3=
"`:NEAT-2002 P1:2002 P1:C-2002 P1 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452570.5  # 2002 Oct 23
		Period	8419.86611010111
		SemiMajorAxis	413.870675162898
		Eccentricity	0.984221588907
		Inclination	34.606107570795
		AscendingNode	310.672601073728
		ArgOfPericenter	347.764344980085
		MeanAnomaly	0.039078997815
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+P1"
}

#1_"C-2002 Q2 LINEAR:2002 Q2" "Sol" #1=
#2_"LINEAR-2002 Q2:2002 Q2:C-2002 Q2 LINEAR" "Sol" #2=
#3_"2002 Q2:LINEAR-2002 Q2:C-2002 Q2 LINEAR" "Sol" #3=
"`:LINEAR-2002 Q2:2002 Q2:C-2002 Q2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452520.5  # 2002 Sept 03
		Period	419.178456193544
		SemiMajorAxis	56.009345929333
		Eccentricity	0.976738627591
		Inclination	96.758172816076
		AscendingNode	154.292171781543
		ArgOfPericenter	125.456958609218
		MeanAnomaly	0.038193787613
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+Q2"
}

#1_"C-2002 Q3-A LINEAR:2002 Q3-A" "Sol" #1=
#2_"LINEAR-2002 Q3-A:2002 Q3-A:C-2002 Q3-A LINEAR" "Sol" #2=
#3_"2002 Q3-A:LINEAR-2002 Q3-A:C-2002 Q3-A LINEAR" "Sol" #3=
"`:LINEAR-2002 Q3-A:2002 Q3-A:C-2002 Q3-A LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452526.5  # 2002 Sept 09
		Period	10038.1579716268
		SemiMajorAxis	465.333032126462
		Eccentricity	0.997193768102
		Inclination	96.87858479765
		AscendingNode	154.168715505278
		ArgOfPericenter	125.731376488538
		MeanAnomaly	0.002058559169
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=dK02Q03a"
}

#1_"C-2002 R5 SOHO:2008 L6:2002 R5" "Sol" #1=
#2_"SOHO-2002:2002 R5:C-2002 R5 SOHO:2008 L6" "Sol" #2=
#3_"2002 R5:SOHO-2002:C-2002 R5 SOHO:2008 L6" "Sol" #3=
"`:SOHO-2002:2002 R5:C-2002 R5 SOHO:2008 L6" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453575.5  # 2005 Jul 24
		Period	5.767761259496
		SemiMajorAxis	3.216123486531
		Eccentricity	0.985261262033
		Inclination	14.12062880864
		AscendingNode	13.214215381382
		ArgOfPericenter	45.723798897738
		MeanAnomaly	179.910878044432
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+R5"
}

#1_"P-2002 S7 SOHO:SOHO 4:2008 N4:2002 S7" "Sol" #1=
#2_"SOHO 4:P-2002 S7 SOHO:2008 N4" "Sol" #2=
#3_"2008 N4:SOHO 4:P-2002 S7 SOHO" "Sol" #3=
"`:SOHO 4:2008 N4:P-2002 S7 SOHO" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453592.5  # 2005 Aug 10
		Period	5.787758807062
		SemiMajorAxis	3.223552998285
		Eccentricity	0.984861868144
		Inclination	13.574974880037
		AscendingNode	50.195767759437
		ArgOfPericenter	52.154945453961
		MeanAnomaly	179.507325500189
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+S7"
}

#1_"P-2002 T5 LINEAR:LINEAR 27:2002 T5" "Sol" #1=
#2_"LINEAR 27:2002 T5:P-2002 T5 LINEAR" "Sol" #2=
#3_"2002 T5:LINEAR 27:P-2002 T5 LINEAR" "Sol" #3=
"`:LINEAR 27:2002 T5:P-2002 T5 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452940.5  # 2003 Oct 28
		Period	18.476101970364
		SemiMajorAxis	6.988781007646
		Eccentricity	0.437076499556
		Inclination	30.903457582002
		AscendingNode	123.332424910967
		ArgOfPericenter	326.781978164436
		MeanAnomaly	6.507136743274
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+T5"
}

#1_"P-2002 T6 NEAT-LINEAR:2002 T6" "Sol" #1=
#2_"NEAT-LINEAR-2002 T6:2002 T6:P-2002 T6 NEAT-LINEAR" "Sol" #2=
#3_"2002 T6:NEAT-LINEAR-2002 T6:P-2002 T6 NEAT-LINEAR" "Sol" #3=
"`:NEAT-LINEAR-2002 T6:2002 T6:P-2002 T6 NEAT-LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452853.5  # 2003 Aug 02
		Period	21.166742582156
		SemiMajorAxis	7.651804825506
		Eccentricity	0.557346444616
		Inclination	11.009305620406
		AscendingNode	209.045844027083
		ArgOfPericenter	217.576513928535
		MeanAnomaly	1.67478376634
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+T6"
}

#1_"C-2002 V1 NEAT:2002 V1" "Sol" #1=
#2_"NEAT-2002 V1:2002 V1:C-2002 V1 NEAT" "Sol" #2=
#3_"2002 V1:NEAT-2002 V1:C-2002 V1 NEAT" "Sol" #3=
"`:NEAT-2002 V1:2002 V1:C-2002 V1 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452634.5  # 2002 Dec 26
		Period	32131.2153843836
		SemiMajorAxis	1010.6775852493
		Eccentricity	0.999901790585
		Inclination	81.70600476194
		AscendingNode	64.088435059477
		ArgOfPericenter	152.169694522433
		MeanAnomaly	359.998334476109
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+V1"
}

#1_"C-2002 V2 LINEAR:2002 V2" "Sol" #1=
#2_"LINEAR-2002 V2:2002 V2:C-2002 V2 LINEAR" "Sol" #2=
#3_"2002 V2:LINEAR-2002 V2:C-2002 V2 LINEAR" "Sol" #3=
"`:LINEAR-2002 V2:2002 V2:C-2002 V2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452863.5  # 2003 Aug 12
		Period	354764.476159687
		SemiMajorAxis	5011.34861734745
		Eccentricity	0.998640679554
		Inclination	166.776224915753
		AscendingNode	20.234111953459
		ArgOfPericenter	314.679239545949
		MeanAnomaly	0.000250908089
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+V2"
}

#1_"C-2002 VQ94 LINEAR:2002 VQ94" "Sol" #1=
#2_"LINEAR-2002 VQ94:2002 VQ94:C-2002 VQ94 LINEAR" "Sol" #2=
#3_"2002 VQ94:LINEAR-2002 VQ94:C-2002 VQ94 LINEAR" "Sol" #3=
"`:LINEAR-2002 VQ94:2002 VQ94:C-2002 VQ94 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453936.5  # 2006 Jul 20
		Period	2874.06515834565
		SemiMajorAxis	202.143107813269
		Eccentricity	0.966376725357
		Inclination	70.51611637158
		AscendingNode	35.015433740467
		ArgOfPericenter	100.049987150598
		MeanAnomaly	0.055966970211
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+VQ94"
}

#1_"C-2002 X1 LINEAR:2002 X1" "Sol" #1=
#2_"LINEAR-2002 X1:2002 X1:C-2002 X1 LINEAR" "Sol" #2=
#3_"2002 X1:LINEAR-2002 X1:C-2002 X1 LINEAR" "Sol" #3=
"`:LINEAR-2002 X1:2002 X1:C-2002 X1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452749.5  # 2003 Apr 20
		Period	51018.345809097
		SemiMajorAxis	1375.55759963789
		Eccentricity	0.998192223965
		Inclination	164.089431037554
		AscendingNode	281.887177659606
		ArgOfPericenter	207.325120399693
		MeanAnomaly	359.998379357136
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+X1"
}

#1_"C-2002 X5 Kudo-Fujikawa:2002 X5" "Sol" #1=
#2_"*Кудо-Фудзикавы:Kudo-Fujikawa:2002 X5:C-2002 X5 Kudo-Fujikawa" "Sol" #2=
#3_"2002 X5:Kudo-Fujikawa:*Кудо-Фудзикавы:C-2002 X5 Kudo-Fujikawa" "Sol" #3=
"`:Kudo-Fujikawa:2002 X5:C-2002 X5 Kudo-Fujikawa" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452659.5  # 2003 Jan 20
		Period	42021.1565044295
		SemiMajorAxis	1208.66663149777
		Eccentricity	0.999842855646
		Inclination	94.152262003758
		AscendingNode	119.065000614722
		ArgOfPericenter	187.584279389286
		MeanAnomaly	359.999788847094
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+X5"
}

#1_"C-2002 Y1 Juels-Holvorcem:2002 Y1" "Sol" #1=
#2_"*Джулз-Ольворсема:Juels-Holvorcem:2002 Y1:C-2002 Y1 Juels-Holvorcem" "Sol" #2=
#3_"2002 Y1:Juels-Holvorcem:*Джулз-Ольворсема:C-2002 Y1 Juels-Holvorcem" "Sol" #3=
"`:Juels-Holvorcem:2002 Y1:C-2002 Y1 Juels-Holvorcem" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452680.5  # 2003 Feb 10
		Period	3967.07608408618
		SemiMajorAxis	250.596433064844
		Eccentricity	0.997151557241
		Inclination	103.781539487415
		AscendingNode	166.220074142135
		ArgOfPericenter	128.815556352624
		MeanAnomaly	359.98453436525
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2002+Y1"
}

#1_"C-2003 E1 NEAT:NEAT 13:2003 E1" "Sol" #1=
#2_"NEAT 13:2003 E1:C-2003 E1 NEAT" "Sol" #2=
#3_"2003 E1:NEAT 13:C-2003 E1 NEAT" "Sol" #3=
"`:NEAT 13:2003 E1:C-2003 E1 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452926.5  # 2003 Oct 14
		Period	50.850570230466
		SemiMajorAxis	13.725402321334
		Eccentricity	0.763580178413
		Inclination	33.537818862738
		AscendingNode	137.069987166317
		ArgOfPericenter	103.859299058412
		MeanAnomaly	357.623566836326
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+E1"
}

#1_"C-2003 F1 LINEAR:LINEAR 28:2003 F1" "Sol" #1=
#2_"LINEAR 28:2003 F1:C-2003 F1 LINEAR" "Sol" #2=
#3_"2003 F1:LINEAR 28:C-2003 F1 LINEAR" "Sol" #3=
"`:LINEAR 28:2003 F1:C-2003 F1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452790.5  # 2003 May 31
		Period	93.926084694046
		SemiMajorAxis	20.662617897468
		Eccentricity	0.806036181401
		Inclination	70.221511269359
		AscendingNode	87.487627560463
		ArgOfPericenter	121.188265369038
		MeanAnomaly	359.701341318164
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+F1"
}

#1_"P-2003 F2 NEAT:NEAT 14:2003 F2" "Sol" #1=
#2_"NEAT 14:2003 F2:P-2003 F2 NEAT" "Sol" #2=
#3_"2003 F2:NEAT 14:P-2003 F2 NEAT" "Sol" #3=
"`:NEAT 14:2003 F2:P-2003 F2 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452735.5  # 2003 Apr 06
		Period	16.587393463472
		SemiMajorAxis	6.503991467452
		Eccentricity	0.542250914609
		Inclination	11.604394039677
		AscendingNode	359.028415569952
		ArgOfPericenter	191.594533936366
		MeanAnomaly	359.477727211515
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+F2"
}

#1_"C-2003 G2 LINEAR:2003 G2" "Sol" #1=
#2_"LINEAR-2003 G2:2003 G2:C-2003 G2 LINEAR" "Sol" #2=
#3_"2003 G2:LINEAR-2003 G2:C-2003 G2 LINEAR" "Sol" #3=
"`:LINEAR-2003 G2:2003 G2:C-2003 G2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452744.5  # 2003 Apr 15
		Period	9259.30284108814
		SemiMajorAxis	440.940568402429
		Eccentricity	0.996477145295
		Inclination	96.167281081758
		AscendingNode	24.567706615745
		ArgOfPericenter	190.673400730802
		MeanAnomaly	359.998411200698
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+G2"
}

#1_"C-2003 H1 LINEAR:2003 H1" "Sol" #1=
#2_"LINEAR-2003 H1:2003 H1:C-2003 H1 LINEAR" "Sol" #2=
#3_"2003 H1:LINEAR-2003 H1:C-2003 H1 LINEAR" "Sol" #3=
"`:LINEAR-2003 H1:2003 H1:C-2003 H1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452877.5  # 2003 Aug 26
		Period	136680.754191415
		SemiMajorAxis	2653.3799483592
		Eccentricity	0.999155933125
		Inclination	138.667241876066
		AscendingNode	19.000453169474
		ArgOfPericenter	196.139394009227
		MeanAnomaly	359.998697497828
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+H1"
}

#1_"C-2003 H2 LINEAR:2003 H2" "Sol" #1=
#2_"LINEAR-2003 H2:2003 H2:C-2003 H2 LINEAR" "Sol" #2=
#3_"2003 H2:LINEAR-2003 H2:C-2003 H2 LINEAR" "Sol" #3=
"`:LINEAR-2003 H2:2003 H2:C-2003 H2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452781.5  # 2003 May 22
		Period	235.720441624648
		SemiMajorAxis	38.158623140851
		Eccentricity	0.942908975277
		Inclination	74.217510881277
		AscendingNode	79.838019166552
		ArgOfPericenter	155.082116081518
		MeanAnomaly	0.016856071279
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+H2"
}

#1_"C-2003 H3 NEAT:2003 H3" "Sol" #1=
#2_"NEAT-2003 H3:2003 H3:C-2003 H3 NEAT" "Sol" #2=
#3_"2003 H3:NEAT-2003 H3:C-2003 H3 NEAT" "Sol" #3=
"`:NEAT-2003 H3:2003 H3:C-2003 H3 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452850.5  # 2003 Jul 30
		Period	1511707.35590858
		SemiMajorAxis	13171.6348566301
		Eccentricity	0.999779720503
		Inclination	42.811713023441
		AscendingNode	269.417266432098
		ArgOfPericenter	6.477479939163
		MeanAnomaly	0.000063092895
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+H3"
}

#1_"C-2003 J1 NEAT:2003 J1" "Sol" #1=
#2_"NEAT-2003 J1:2003 J1:C-2003 J1 NEAT" "Sol" #2=
#3_"2003 J1:NEAT-2003 J1:C-2003 J1 NEAT" "Sol" #3=
"`:NEAT-2003 J1:2003 J1:C-2003 J1 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452838.5  # 2003 Jul 18
		Period	13877.6002507289
		SemiMajorAxis	577.480664280295
		Eccentricity	0.991124512716
		Inclination	98.313487103905
		AscendingNode	122.033180173097
		ArgOfPericenter	196.029005779132
		MeanAnomaly	359.993991085484
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+J1"
}

#1_"C-2003 K1 Spacewatch:2003 K1" "Sol" #1=
#2_"Spacewatch-2003 K1:2003 K1:C-2003 K1 Spacewatch" "Sol" #2=
#3_"2003 K1:Spacewatch-2003 K1:C-2003 K1 Spacewatch" "Sol" #3=
"`:Spacewatch-2003 K1:2003 K1:C-2003 K1 Spacewatch" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452789.5  # 2003 May 30
		Period	273.759674306975
		SemiMajorAxis	42.160671127361
		Eccentricity	0.950490668967
		Inclination	129.83494069854
		AscendingNode	250.057061789035
		ArgOfPericenter	314.490331526146
		MeanAnomaly	0.575379746681
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+K1"
}

#1_"P-2003 L1 Scotti:Scotti 3:2003 L1" "Sol" #1=
#2_"*Скотти 3:Scotti 3:2003 L1:P-2003 L1 Scotti" "Sol" #2=
#3_"2003 L1:Scotti 3:*Скотти 3:P-2003 L1 Scotti" "Sol" #3=
"`:Scotti 3:2003 L1:P-2003 L1 Scotti" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452750.5  # 2003 Apr 21
		Period	17.334844838368
		SemiMajorAxis	6.697938737502
		Eccentricity	0.252052016227
		Inclination	9.024139899608
		AscendingNode	226.038807843577
		ArgOfPericenter	355.201409377103
		MeanAnomaly	2.514949624123
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+L1"
}

#1_"C-2003 L2 LINEAR:2003 L2" "Sol" #1=
#2_"LINEAR-2003 L2:2003 L2:C-2003 L2 LINEAR" "Sol" #2=
#3_"2003 L2:LINEAR-2003 L2:C-2003 L2 LINEAR" "Sol" #3=
"`:LINEAR-2003 L2:2003 L2:C-2003 L2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452899.5  # 2003 Sept 17
		Period	1918.65902626779
		SemiMajorAxis	154.404421502428
		Eccentricity	0.981446123104
		Inclination	82.051074963104
		AscendingNode	273.559188954881
		ArgOfPericenter	119.840613880803
		MeanAnomaly	359.936203148887
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+L2"
}

#1_"P-2003 QX29 NEAT:NEAT 15:2003 QX29" "Sol" #1=
#2_"NEAT 15:2003 QX29:P-2003 QX29 NEAT" "Sol" #2=
#3_"2003 QX29:NEAT 15:P-2003 QX29 NEAT" "Sol" #3=
"`:NEAT 15:2003 QX29:P-2003 QX29 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452863.5  # 2003 Aug 12
		Period	22.736089621906
		SemiMajorAxis	8.025492874593
		Eccentricity	0.471791414114
		Inclination	11.396534478307
		AscendingNode	264.580305982075
		ArgOfPericenter	37.224182763554
		MeanAnomaly	12.562999314802
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+QX29"
}

#1_"C-2003 R1 LINEAR:LINEAR 35:2003 R1" "Sol" #1=
#2_"LINEAR 35:2003 R1:C-2003 R1 LINEAR" "Sol" #2=
#3_"2003 R1:LINEAR 35:C-2003 R1 LINEAR" "Sol" #3=
"`:LINEAR 35:2003 R1:C-2003 R1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452925.5  # 2003 Oct 13
		Period	87.454978745032
		SemiMajorAxis	19.702328576409
		Eccentricity	0.893317890026
		Inclination	149.195625227483
		AscendingNode	356.689059857867
		ArgOfPericenter	302.690240491299
		MeanAnomaly	1.187672854125
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+R1"
}

#1_"C-2003 S4-A LINEAR:2003 S4-A" "Sol" #1=
#2_"LINEAR-2003 S4-A:2003 S4-A:C-2003 S4-A LINEAR" "Sol" #2=
#3_"2003 S4-A:LINEAR-2003 S4-A:C-2003 S4-A LINEAR" "Sol" #3=
"`:LINEAR-2003 S4-A:2003 S4-A:C-2003 S4-A LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"2004 10 07"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453285.5  # 2004 Oct 07
		Period	224.42384945919
		SemiMajorAxis	36.929537622233
		Eccentricity	0.895098024717
		Inclination	40.708172150177
		AscendingNode	224.552752977596
		ArgOfPericenter	155.316273973317
		MeanAnomaly	0.567251268546
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=dK03S04a"
}

#1_"C-2003 S4-B LINEAR:2003 S4-B" "Sol" #1=
#2_"LINEAR-2003 S4-B:2003 S4-B:C-2003 S4-B LINEAR" "Sol" #2=
#3_"2003 S4-B:LINEAR-2003 S4-B:C-2003 S4-B LINEAR" "Sol" #3=
"`:LINEAR-2003 S4-B:2003 S4-B:C-2003 S4-B LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"2004 10 07"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453285.5  # 2004 Oct 07
		Period	253.078870714312
		SemiMajorAxis	40.009684225958
		Eccentricity	0.90407999238
		Inclination	40.399881461468
		AscendingNode	224.538045348033
		ArgOfPericenter	153.674617104941
		MeanAnomaly	0.532869729215
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=dK03S04b"
}

#1_"C-2003 T2 LINEAR:2003 T2" "Sol" #1=
#2_"LINEAR-2003 T2:2003 T2:C-2003 T2 LINEAR" "Sol" #2=
#3_"2003 T2:LINEAR-2003 T2:C-2003 T2 LINEAR" "Sol" #3=
"`:LINEAR-2003 T2:2003 T2:C-2003 T2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452972.5  # 2003 Nov 29
		Period	517741.518580054
		SemiMajorAxis	6447.6758247637
		Eccentricity	0.99972294631
		Inclination	87.53147246673
		AscendingNode	238.532699553675
		ArgOfPericenter	152.233161702646
		MeanAnomaly	0.000028503041
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+T2"
}

#1_"C-2003 T3 Tabur:2003 T3" "Sol" #1=
#2_"*Табура-2003:Tabur-2003:2003 T3:C-2003 T3 Tabur" "Sol" #2=
#3_"2003 T3:Tabur-2003:*Табура-2003:C-2003 T3 Tabur" "Sol" #3=
"`:Tabur-2003:2003 T3:C-2003 T3 Tabur" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453220.5  # 2004 Aug 03
		Period	433995.025488907
		SemiMajorAxis	5732.15201915664
		Eccentricity	0.999741619586
		Inclination	50.444427581235
		AscendingNode	347.057570108132
		ArgOfPericenter	43.773804091888
		MeanAnomaly	0.000218016992
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+T3"
}

#1_"P-2003 T12 SOHO:2012 A3:2003 T12" "Sol" #1=
#2_"SOHO-2003:2003 T12:P-2003 T12 SOHO:2012 A3" "Sol" #2=
#3_"2003 T12:SOHO-2003:P-2003 T12 SOHO:2012 A3" "Sol" #3=
"`:SOHO-2003:2003 T12:P-2003 T12 SOHO:2012 A3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455968.5  # 2012 Feb 11
		Period	4.122736000675
		SemiMajorAxis	2.571095543491
		Eccentricity	0.776422176263
		Inclination	11.475807799847
		AscendingNode	176.465098877616
		ArgOfPericenter	217.677388089567
		MeanAnomaly	3.716745340145
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+T12"
}

#1_"C-2003 U1 LINEAR:LINEAR 37:2003 U1" "Sol" #1=
#2_"LINEAR 37:2003 U1:C-2003 U1 LINEAR" "Sol" #2=
#3_"2003 U1:LINEAR 37:C-2003 U1 LINEAR" "Sol" #3=
"`:LINEAR 37:2003 U1:C-2003 U1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452948.5  # 2003 Nov 05
		Period	109.546188475598
		SemiMajorAxis	22.894230241948
		Eccentricity	0.921564748354
		Inclination	164.474544468655
		AscendingNode	322.763180364773
		ArgOfPericenter	278.383833175618
		MeanAnomaly	0.014415388258
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+U1"
}

#1_"C-2003 V1 LINEAR:2003 V1" "Sol" #1=
#2_"LINEAR-2003 V1:2003 V1:C-2003 V1 LINEAR" "Sol" #2=
#3_"2003 V1:LINEAR-2003 V1:C-2003 V1 LINEAR" "Sol" #3=
"`:LINEAR-2003 V1:2003 V1:C-2003 V1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453018.5  # 2004 Jan 14
		Period	14806.9727036149
		SemiMajorAxis	602.983436190553
		Eccentricity	0.997042799438
		Inclination	28.675131441289
		AscendingNode	25.832877759653
		ArgOfPericenter	8.631650275764
		MeanAnomaly	0.020556502405
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+V1"
}

#1_"C-2003 W1 LINEAR:LINEAR 40:2003 W1" "Sol" #1=
#2_"LINEAR 40:2003 W1:C-2003 W1 LINEAR" "Sol" #2=
#3_"2003 W1:LINEAR 40:C-2003 W1 LINEAR" "Sol" #3=
"`:LINEAR 40:2003 W1:C-2003 W1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2452979.5  # 2003 Dec 06
		Period	126.198505633563
		SemiMajorAxis	25.159229690142
		Eccentricity	0.934321720839
		Inclination	78.075826249723
		AscendingNode	256.742806814577
		ArgOfPericenter	113.288306947262
		MeanAnomaly	0.207263350149
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+W1"
}

#1_"C-2003 WT42 LINEAR:2003 WT42" "Sol" #1=
#2_"LINEAR-2003 WT42:2003 WT42:C-2003 WT42 LINEAR" "Sol" #2=
#3_"2003 WT42:LINEAR-2003 WT42:C-2003 WT42 LINEAR" "Sol" #3=
"`:LINEAR-2003 WT42:2003 WT42:C-2003 WT42 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Beginning	"1986 04 10"
	Ending	"2026 04 10"
	Visible	false
	Clickable	true
	SampledTrajectory
	{
		Source	"C-2003 WT42 LINEAR.xyzv"
		DoublePrecision	true
		Interpolation	"cubic"
	}
	UniformRotation
	{
		Period	3.31
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2003+WT42"
}

#1_"P-2004 A1 LONEOS:LONEOS 8:2004 A1" "Sol" #1=
#2_"LONEOS 8:2004 A1:P-2004 A1 LONEOS" "Sol" #2=
#3_"2004 A1:LONEOS 8:P-2004 A1 LONEOS" "Sol" #3=
"`:LONEOS 8:2004 A1:P-2004 A1 LONEOS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453254.5  # 2004 Sept 06
		Period	22.193755378684
		SemiMajorAxis	7.89735623053
		Eccentricity	0.308307066191
		Inclination	10.57623805393
		AscendingNode	125.245153945856
		ArgOfPericenter	20.492760807681
		MeanAnomaly	0.492069292555
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+A1"
}

#1_"C-2004 C1 Larsen:Larsen 2:2004 C1" "Sol" #1=
#2_"*Ларсена 2:Larsen 2:2004 C1:C-2004 C1 Larsen" "Sol" #2=
#3_"2004 C1:Larsen 2:*Ларсена 2:C-2004 C1 Larsen" "Sol" #3=
"`:Larsen 2:2004 C1:C-2004 C1 Larsen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453061.5  # 2004 Feb 26
		Period	39.348844414501
		SemiMajorAxis	11.568645690174
		Eccentricity	0.623170009452
		Inclination	28.916930105693
		AscendingNode	151.954017953434
		ArgOfPericenter	316.148977690212
		MeanAnomaly	8.600747221184
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+C1"
}

#1_"P-2004 DO29 Spacewatch-LINEAR:2004 DO29" "Sol" #1=
#2_"Spacewatch-LINEAR-2004:2004 DO29:P-2004 DO29 Spacewatch-LINEAR" "Sol" #2=
#3_"2004 DO29:Spacewatch-LINEAR-2004:P-2004 DO29 Spacewatch-LINEAR" "Sol" #3=
"`:Spacewatch-LINEAR-2004:2004 DO29:P-2004 DO29 Spacewatch-LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453107.5  # 2004 Apr 12
		Period	20.398572462063
		SemiMajorAxis	7.465536942696
		Eccentricity	0.451512990697
		Inclination	14.53577959368
		AscendingNode	147.862249551088
		ArgOfPericenter	41.861340514923
		MeanAnomaly	351.172776695667
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+DO29"
}

#1_"C-2004 DZ61 Catalina-LINEAR:2004 DZ61" "Sol" #1=
#2_"*Каталина-LINEAR-2004:Catalina-LINEAR-2004:2004 DZ61:C-2004 DZ61 Catalina-LINEAR" "Sol" #2=
#3_"2004 DZ61:Catalina-LINEAR-2004:*Каталина-LINEAR-2004:C-2004 DZ61 Catalina-LINEAR" "Sol" #3=
"`:Catalina-LINEAR-2004:2004 DZ61:C-2004 DZ61 Catalina-LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453085.5  # 2004 Mar 21
		Period	309.814785390174
		SemiMajorAxis	45.785640267786
		Eccentricity	0.956027036777
		Inclination	66.809290569082
		AscendingNode	172.791828895363
		ArgOfPericenter	44.462029427671
		MeanAnomaly	359.787302649485
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+DZ61"
}

#1_"C-2004 F2 LINEAR:2004 F2" "Sol" #1=
#2_"LINEAR-2004 F2:2004 F2:C-2004 F2 LINEAR" "Sol" #2=
#3_"2004 F2:LINEAR-2004 F2:C-2004 F2 LINEAR" "Sol" #3=
"`:LINEAR-2004 F2:2004 F2:C-2004 F2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453129.5  # 2004 May 04
		Period	1866.76610703672
		SemiMajorAxis	151.607657210301
		Eccentricity	0.990564838969
		Inclination	104.960038119311
		AscendingNode	248.273516625752
		ArgOfPericenter	317.143479019626
		MeanAnomaly	0.068297082316
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+F2"
}

#1_"C-2004 F4 Bradfield:2004 F4" "Sol" #1=
#2_"*Бредфилда-2004:Bradfield-2004:2004 F4:C-2004 F4 Bradfield" "Sol" #2=
#3_"2004 F4:Bradfield-2004:*Бредфилда-2004:C-2004 F4 Bradfield" "Sol" #3=
"`:Bradfield-2004:2004 F4:C-2004 F4 Bradfield" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453157.5  # 2004 Jun 01
		Period	3675.89707139858
		SemiMajorAxis	238.178977574906
		Eccentricity	0.999293531658
		Inclination	63.164564651925
		AscendingNode	222.778223729091
		ArgOfPericenter	332.785994443641
		MeanAnomaly	0.01204182314
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+F4"
}

#1_"P-2004 FY140 LINEAR:LINEAR 48:2004 FY140" "Sol" #1=
#2_"LINEAR 48:2004 FY140:P-2004 FY140 LINEAR" "Sol" #2=
#3_"2004 FY140:LINEAR 48:P-2004 FY140 LINEAR" "Sol" #3=
"`:LINEAR 48:2004 FY140:P-2004 FY140 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453133.5  # 2004 May 08
		Period	11.021116081995
		SemiMajorAxis	4.952352882094
		Eccentricity	0.170870566583
		Inclination	2.127779894355
		AscendingNode	327.293806707515
		ArgOfPericenter	239.736897989188
		MeanAnomaly	351.876620476097
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+FY140"
}

#1_"C-2004 G1 LINEAR:2004 G1" "Sol" #1=
#2_"LINEAR-2004 G1:2004 G1:C-2004 G1 LINEAR" "Sol" #2=
#3_"2004 G1:LINEAR-2004 G1:C-2004 G1 LINEAR" "Sol" #3=
"`:LINEAR-2004 G1:2004 G1:C-2004 G1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453110.5  # 2004 Apr 15
		Period	65890.5791998264
		SemiMajorAxis	1631.33598138456
		Eccentricity	0.999263072958
		Inclination	114.489047916972
		AscendingNode	228.369872249668
		ArgOfPericenter	110.512781410722
		MeanAnomaly	359.999239803703
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+G1"
}

#1_"C-2004 HV60 Spacewatch:2004 HV60" "Sol" #1=
#2_"Spacewatch-2004 HV60:2004 HV60:C-2004 HV60 Spacewatch" "Sol" #2=
#3_"2004 HV60:Spacewatch-2004 HV60:C-2004 HV60 Spacewatch" "Sol" #3=
"`:Spacewatch-2004 HV60:2004 HV60:C-2004 HV60 Spacewatch" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453125.5  # 2004 Apr 30
		Period	347.800723131556
		SemiMajorAxis	49.455529068452
		Eccentricity	0.93799793779
		Inclination	92.53169909122
		AscendingNode	44.819397570453
		ArgOfPericenter	147.814111058677
		MeanAnomaly	0.3849470204
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+HV60"
}

#1_"C-2004 K1 Catalina:2004 K1" "Sol" #1=
#2_"*Каталина-2004:Catalina-2004:2004 K1:C-2004 K1 Catalina" "Sol" #2=
#3_"2004 K1:Catalina-2004:*Каталина-2004:C-2004 K1 Catalina" "Sol" #3=
"`:Catalina-2004:2004 K1:C-2004 K1 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453499.5  # 2005 May 09
		Period	77558.3342136601
		SemiMajorAxis	1818.64045264726
		Eccentricity	0.998130940505
		Inclination	153.747521385588
		AscendingNode	326.923163553283
		ArgOfPericenter	97.751631648897
		MeanAnomaly	359.999274323485
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+K1"
}

#1_"C-2004 K3 LINEAR:2004 K3" "Sol" #1=
#2_"LINEAR-2004 K3:2004 K3:C-2004 K3 LINEAR" "Sol" #2=
#3_"2004 K3:LINEAR-2004 K3:C-2004 K3 LINEAR" "Sol" #3=
"`:LINEAR-2004 K3:2004 K3:C-2004 K3 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453167.5  # 2004 Jun 11
		Period	441.603837110724
		SemiMajorAxis	57.989552504194
		Eccentricity	0.980973271053
		Inclination	111.928263632553
		AscendingNode	275.537103782489
		ArgOfPericenter	60.491568458727
		MeanAnomaly	359.956573257167
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+K3"
}

#1_"C-2004 L1 LINEAR:2004 L1" "Sol" #1=
#2_"LINEAR-2004 L1:2004 L1:C-2004 L1 LINEAR" "Sol" #2=
#3_"2004 L1:LINEAR-2004 L1:C-2004 L1 LINEAR" "Sol" #3=
"`:LINEAR-2004 L1:2004 L1:C-2004 L1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453388.5  # 2005 Jan 18
		Period	25145.0814657266
		SemiMajorAxis	858.28178646229
		Eccentricity	0.997614520697
		Inclination	159.360817068772
		AscendingNode	66.174104778571
		ArgOfPericenter	243.579179170509
		MeanAnomaly	359.99721272495
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+L1"
}

#1_"C-2004 L2 LINEAR:2004 L2" "Sol" #1=
#2_"LINEAR-2004 L2:2004 L2:C-2004 L2 LINEAR" "Sol" #2=
#3_"2004 L2:LINEAR-2004 L2:C-2004 L2 LINEAR" "Sol" #3=
"`:LINEAR-2004 L2:2004 L2:C-2004 L2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453674.5  # 2005 Oct 31
		Period	22193.2745880895
		SemiMajorAxis	789.724217477491
		Eccentricity	0.995215255338
		Inclination	62.51864127374
		AscendingNode	99.180131091618
		ArgOfPericenter	257.311329235906
		MeanAnomaly	359.999329314083
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+L2"
}

#1_"C-2004 P1 NEAT:2004 P1" "Sol" #1=
#2_"NEAT-2004 P1:2004 P1:C-2004 P1 NEAT" "Sol" #2=
#3_"2004 P1:NEAT-2004 P1:C-2004 P1 NEAT" "Sol" #3=
"`:NEAT-2004 P1:2004 P1:C-2004 P1 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453256.5  # 2004 Sept 08
		Period	723152.93522137
		SemiMajorAxis	8056.52886381579
		Eccentricity	0.999253552763
		Inclination	28.816267063121
		AscendingNode	284.183404369372
		ArgOfPericenter	16.584472779394
		MeanAnomaly	0.000540091243
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+P1"
}

#1_"C-2004 Q1 Tucker:2004 Q1" "Sol" #1=
#2_"*Такер:Tucker:2004 Q1:C-2004 Q1 Tucker:2004 Q1" "Sol" #2=
#3_"2004 Q1:Tucker:*Такер:C-2004 Q1 Tucker:2004 Q1" "Sol" #3=
"`:Tucker:2004 Q1:C-2004 Q1 Tucker2004 Q1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453348.5  # 2004 Dec 09
		Period	2552.78021272402
		SemiMajorAxis	186.782771436908
		Eccentricity	0.989042214844
		Inclination	56.087684211734
		AscendingNode	22.130168729232
		ArgOfPericenter	32.968510535291
		MeanAnomaly	0.000824247544
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+Q1"
}

#1_"C-2004 Q2 Machholz:2004 Q2" "Sol" #1=
#2_"*Макхольца-2004:Machholz-2004:2004 Q2:C-2004 Q2 Machholz" "Sol" #2=
#3_"2004 Q2:Machholz-2004:*Макхольца-2004:C-2004 Q2 Machholz" "Sol" #3=
"`:Machholz-2004:2004 Q2:C-2004 Q2 Machholz" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453456.5  # 2005 Mar 27
		Period	117822.143983611
		SemiMajorAxis	2403.32486271165
		Eccentricity	0.999498594063
		Inclination	38.588962605076
		AscendingNode	93.622969172321
		ArgOfPericenter	19.504594181496
		MeanAnomaly	0.000511031696
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+Q2"
}

#1_"P-2004 R3 LINEAR-NEAT:2004 R3" "Sol" #1=
#2_"LINEAR-NEAT-2004 R3:2004 R3:P-2004 R3 LINEAR-NEAT" "Sol" #2=
#3_"2004 R3:LINEAR-NEAT-2004 R3:P-2004 R3 LINEAR-NEAT" "Sol" #3=
"`:LINEAR-NEAT-2004 R3:2004 R3:P-2004 R3 LINEAR-NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453278.5  # 2004 Sept 30
		Period	7.515761576133
		SemiMajorAxis	3.83686508211
		Eccentricity	0.441870229166
		Inclination	7.972560621204
		AscendingNode	318.808747452792
		ArgOfPericenter	5.289503540013
		MeanAnomaly	16.854200151873
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+R3"
}

#1_"C-2004 RG113 LINEAR:2004 RG113" "Sol" #1=
#2_"LINEAR-2004 RG113:2004 RG113:C-2004 RG113 LINEAR" "Sol" #2=
#3_"2004 RG113:LINEAR-2004 RG113:C-2004 RG113 LINEAR" "Sol" #3=
"`:LINEAR-2004 RG113:2004 RG113:C-2004 RG113 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453412.5  # 2005 Feb 11
		Period	18535.5939309006
		SemiMajorAxis	700.377527696758
		Eccentricity	0.997226697337
		Inclination	21.618229353496
		AscendingNode	8.772958416624
		ArgOfPericenter	125.305574895932
		MeanAnomaly	359.998898343508
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+RG113"
}

#1_"P-2004 T1 LINEAR-NEAT:2004 T1" "Sol" #1=
#2_"LINEAR-NEAT-2004 T1:2004 T1:P-2004 T1 LINEAR-NEAT" "Sol" #2=
#3_"2004 T1:LINEAR-NEAT-2004 T1:P-2004 T1 LINEAR-NEAT" "Sol" #3=
"`:LINEAR-NEAT-2004 T1:2004 T1:P-2004 T1 LINEAR-NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453316.5  # 2004 Nov 07
		Period	6.470335971598
		SemiMajorAxis	3.472261458762
		Eccentricity	0.507647428292
		Inclination	11.03802157919
		AscendingNode	51.46017838246
		ArgOfPericenter	336.523827832653
		MeanAnomaly	359.882620347419
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+T1"
}

#1_"C-2004 T3 Siding Spring:2004 T3" "Sol" #1=
#2_"*Сайдинг Спринг-2004:Siding Spring-2004:2004 T3:C-2004 T3 Siding Spring" "Sol" #2=
#3_"2004 T3:Siding Spring-2004:*Сайдинг Спринг-2004:C-2004 T3 Siding Spring" "Sol" #3=
"`:Siding Spring-2004:2004 T3:C-2004 T3 Siding Spring" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453412.5  # 2005 Feb 11
		Period	420929.68127094
		SemiMajorAxis	5616.52330785521
		Eccentricity	0.998421728771
		Inclination	71.964197946136
		AscendingNode	50.354952320725
		ArgOfPericenter	259.687968358401
		MeanAnomaly	0.00156338411
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+T3"
}

#1_"C-2004 U1 LINEAR:2004 U1" "Sol" #1=
#2_"LINEAR-2004 U1:2004 U1:C-2004 U1 LINEAR" "Sol" #2=
#3_"2004 U1:LINEAR-2004 U1:C-2004 U1 LINEAR" "Sol" #3=
"`:LINEAR-2004 U1:2004 U1:C-2004 U1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453694.5  # 2005 Nov 20
		Period	217208.648521242
		SemiMajorAxis	3613.37143875717
		Eccentricity	0.999264033356
		Inclination	130.625323446926
		AscendingNode	112.55496819962
		ArgOfPericenter	20.134515727897
		MeanAnomaly	0.001571097284
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+U1"
}

#1_"P-2004 V3 Siding Spring:Siding Spring 1:2004 V3" "Sol" #1=
#2_"*Сайдинг Спринг 1:Siding Spring 1:2004 V3:P-2004 V3 Siding Spring" "Sol" #2=
#3_"2004 V3:Siding Spring 1:*Сайдинг Спринг 1:P-2004 V3 Siding Spring" "Sol" #3=
"`:Siding Spring 1:2004 V3:P-2004 V3 Siding Spring" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453373.5  # 2005 Jan 03
		Period	18.97154750727
		SemiMajorAxis	7.113167523266
		Eccentricity	0.446336758252
		Inclination	50.452729993221
		AscendingNode	356.09293474276
		ArgOfPericenter	322.364951158222
		MeanAnomaly	2.735735547442
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+V3"
}

#1_"P-2004 V5-A LINEAR-Hill:LINEAR-Hill 1-A:2004 V5-A:2003 YM159-A" "Sol" #1=
#2_"LINEAR-Хилла 1-A:LINEAR-Hill 1-A:2003 YM159-A:P-2004 V5-A LINEAR-Hill:2004 V5-A" "Sol" #2=
#3_"2003 YM159-A:LINEAR-Hill 1-A:LINEAR-Хилла 1-A:P-2004 V5-A LINEAR-Hill:2004 V5-A" "Sol" #3=
"`:LINEAR-Hill 1-A:2003 YM159-A:P-2004 V5-A LINEAR-Hill:2004 V5-A" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453430.5  # 2005 Mar 01
		Period	22.418046571459
		SemiMajorAxis	7.95047439384
		Eccentricity	0.445208846444
		Inclination	19.358125072144
		AscendingNode	47.859053244606
		ArgOfPericenter	87.688506290856
		MeanAnomaly	0.011819843674
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=dK04V05a"
}

#1_"P-2004 V5-B LINEAR-Hill:LINEAR-Hill 1-B:2004 V5-B:2003 YM159-B" "Sol" #1=
#2_"LINEAR-Хилла 1-B:LINEAR-Hill 1-B:2003 YM159-B:P-2004 V5-B LINEAR-Hill:2004 V5-B" "Sol" #2=
#3_"2003 YM159-B:LINEAR-Hill 1-B:LINEAR-Хилла 1-B:P-2004 V5-B LINEAR-Hill:2004 V5-B" "Sol" #3=
"`:LINEAR-Hill 1-B:2003 YM159-B:P-2004 V5-B LINEAR-Hill:2004 V5-B" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453423.5  # 2005 Feb 22
		Period	22.419990794903
		SemiMajorAxis	7.950934061463
		Eccentricity	0.445234745544
		Inclination	19.358209440014
		AscendingNode	47.859699176053
		ArgOfPericenter	87.69229775372
		MeanAnomaly	359.692290669366
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=dK04V05b"
}

#1_"P-2004 WR9 LINEAR:LINEAR 45:2004 WR9" "Sol" #1=
#2_"LINEAR 45:2004 WR9:P-2004 WR9 LINEAR" "Sol" #2=
#3_"2004 WR9:LINEAR 45:P-2004 WR9 LINEAR" "Sol" #3=
"`:LINEAR 45:2004 WR9:P-2004 WR9 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453365.5  # 2004 Dec 26
		Period	14.924263718728
		SemiMajorAxis	6.061635368007
		Eccentricity	0.683715928153
		Inclination	5.048372737113
		AscendingNode	25.449933342949
		ArgOfPericenter	70.637079612012
		MeanAnomaly	358.910276740882
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+WR9"
}

#1_"C-2004 X2 LINEAR:2004 X2" "Sol" #1=
#2_"LINEAR-2004 X2:2004 X2:C-2004 X2 LINEAR" "Sol" #2=
#3_"2004 X2:LINEAR-2004 X2:C-2004 X2 LINEAR" "Sol" #3=
"`:LINEAR-2004 X2:2004 X2:C-2004 X2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453384.5  # 2005 Jan 14
		Period	55061.92183478
		SemiMajorAxis	1447.31181974728
		Eccentricity	0.997379222302
		Inclination	72.11791259049
		AscendingNode	307.34117839447
		ArgOfPericenter	162.215005871385
		MeanAnomaly	0.002553806667
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+X2"
}

#1_"C-2004 YJ35 LINEAR:2004 YJ35" "Sol" #1=
#2_"LINEAR-2004 YJ35:2004 YJ35:C-2004 YJ35 LINEAR" "Sol" #2=
#3_"2004 YJ35:LINEAR-2004 YJ35:C-2004 YJ35 LINEAR" "Sol" #3=
"`:LINEAR-2004 YJ35:2004 YJ35:C-2004 YJ35 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453402.5  # 2005 Feb 01
		Period	1519667.31793624
		SemiMajorAxis	13217.8315917048
		Eccentricity	0.999865242501
		Inclination	52.476408646571
		AscendingNode	328.249672559427
		ArgOfPericenter	136.897988673549
		MeanAnomaly	359.999980445078
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2004+YJ35"
}

#1_"P-2005 E1 Tubbiolo:2005 E1" "Sol" #1=
#2_"*Таббиоло:Tubbiolo:2005 E1:P-2005 E1 Tubbiolo" "Sol" #2=
#3_"2005 E1:Tubbiolo:*Таббиоло:P-2005 E1 Tubbiolo" "Sol" #3=
"`:Tubbiolo:2005 E1:P-2005 E1 Tubbiolo" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453455.5  # 2005 Mar 26
		Period	19.42126325659
		SemiMajorAxis	7.225138589343
		Eccentricity	0.384701073083
		Inclination	5.153549024278
		AscendingNode	4.414824756889
		ArgOfPericenter	170.778845599143
		MeanAnomaly	0.399497636464
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+E1"
}

#1_"C-2005 G1 LINEAR:2005 G1" "Sol" #1=
#2_"LINEAR-2005 G1:2005 G1:C-2005 G1 LINEAR" "Sol" #2=
#3_"2005 G1:LINEAR-2005 G1:C-2005 G1 LINEAR" "Sol" #3=
"`:LINEAR-2005 G1:2005 G1:C-2005 G1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453599.5  # 2005 Aug 17
		Period	2567858.80856874
		SemiMajorAxis	18751.7566783595
		Eccentricity	0.999735448878
		Inclination	108.413951828216
		AscendingNode	299.589006863004
		ArgOfPericenter	113.810224039472
		MeanAnomaly	359.99992543506
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+G1"
}

#1_"P-2005 GF8 LONEOS:LONEOS 10:2005 GF8" "Sol" #1=
#2_"LONEOS 10:2005 GF8:P-2005 GF8 LONEOS" "Sol" #2=
#3_"2005 GF8:LONEOS 10:P-2005 GF8 LONEOS" "Sol" #3=
"`:LONEOS 10:2005 GF8:P-2005 GF8 LONEOS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453497.5  # 2005 May 07
		Period	14.192592188999
		SemiMajorAxis	5.861863228679
		Eccentricity	0.517302392291
		Inclination	1.189375539979
		AscendingNode	315.200008668986
		ArgOfPericenter	285.313801966338
		MeanAnomaly	352.877219703775
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+GF8"
}

#1_"C-2005 H1 LINEAR:2005 H1" "Sol" #1=
#2_"LINEAR-2005 H1:2005 H1:C-2005 H1 LINEAR" "Sol" #2=
#3_"2005 H1:LINEAR-2005 H1:C-2005 H1 LINEAR" "Sol" #3=
"`:LINEAR-2005 H1:2005 H1:C-2005 H1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453518.5  # 2005 May 28
		Period	314.609962621555
		SemiMajorAxis	46.256863249393
		Eccentricity	0.896911251777
		Inclination	81.512131090491
		AscendingNode	71.490892482968
		ArgOfPericenter	95.211655050468
		MeanAnomaly	0.662539936891
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+H1"
}

#1_"P-2005 JN Spacewatch:Spacewatch 2:2005 JN" "Sol" #1=
#2_"Spacewatch 2:2005 JN:P-2005 JN Spacewatch" "Sol" #2=
#3_"2005 JN:Spacewatch 2:P-2005 JN Spacewatch" "Sol" #3=
"`:Spacewatch 2:2005 JN:P-2005 JN Spacewatch" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453498.5  # 2005 May 08
		Period	6.541917049957
		SemiMajorAxis	3.497823467661
		Eccentricity	0.349372698263
		Inclination	8.855948692003
		AscendingNode	70.80421565485
		ArgOfPericenter	153.611132602157
		MeanAnomaly	353.481625525308
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+JN"
}

#1_"P-2005 J1 McNaught:McNaught 3:2005 J1" "Sol" #1=
#2_"*Макнота 3:McNaught 3:2005 J1:P-2005 J1 McNaught" "Sol" #2=
#3_"2005 J1:McNaught 3:*Макнота 3:P-2005 J1 McNaught" "Sol" #3=
"`:McNaught 3:2005 J1:P-2005 J1 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453524.5  # 2005 Jun 03
		Period	6.735375120014
		SemiMajorAxis	3.566446585891
		Eccentricity	0.570960715559
		Inclination	31.765929589247
		AscendingNode	268.841194887493
		ArgOfPericenter	338.922875648492
		MeanAnomaly	6.832961660432
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+J1"
}

#1_"P-2005 JD108 Catalina-NEAT:2005 JD108" "Sol" #1=
#2_"*Каталина-NEAT-2005:Catalina-NEAT-2005:2005 JD108:P-2005 JD108 Catalina-NEAT" "Sol" #2=
#3_"2005 JD108:Catalina-NEAT-2005:*Каталина-NEAT-2005:P-2005 JD108 Catalina-NEAT" "Sol" #3=
"`:Catalina-NEAT-2005:2005 JD108:P-2005 JD108 Catalina-NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453772.5  # 2006 Feb 06
		Period	16.356096469267
		SemiMajorAxis	6.443388348224
		Eccentricity	0.374726654332
		Inclination	3.275331033803
		AscendingNode	224.303985322984
		ArgOfPericenter	90.334891936339
		MeanAnomaly	10.814364469369
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+JD108"
}

#1_"P-2005 L1 McNaught:McNaught 5:2005 L1" "Sol" #1=
#2_"*Макнота 5:McNaught 5:2005 L1:P-2005 L1 McNaught" "Sol" #2=
#3_"2005 L1:McNaught 5:*Макнота 5:2005 L1:P-2005 L1 McNaught" "Sol" #3=
"`:McNaught 5:2005 L1:P-2005 L1 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453550.5  # 2005 Jun 29
		Period	7.923642929886
		SemiMajorAxis	3.974456939209
		Eccentricity	0.209240724225
		Inclination	7.736862228853
		AscendingNode	138.330045037771
		ArgOfPericenter	149.557338170324
		MeanAnomaly	339.215920002248
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+L1"
}

#1_"C-2005 L3 McNaught:2005 L3" "Sol" #1=
#2_"*Макнота-2005 L3:McNaught-2005 L3:2005 L3:C-2005 L3 McNaught" "Sol" #2=
#3_"2005 L3:McNaught-2005 L3:*Макнота-2005 L3:C-2005 L3 McNaught" "Sol" #3=
"`:McNaught-2005 L3:2005 L3:C-2005 L3 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454727.5  # 2008 Sept 18
		Period	1549905.05582363
		SemiMajorAxis	13392.5906645809
		Eccentricity	0.999582334589
		Inclination	139.449247939127
		AscendingNode	288.73980440544
		ArgOfPericenter	47.133597494236
		MeanAnomaly	0.000156219424
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+L3"
}

#1_"C-2005 N1 Juels-Holvorcem:2005 N1" "Sol" #1=
#2_"*Джулз-Ольворсема-2005:Juels-Holvorcem-2005:2005 N1:C-2005 N1 Juels-Holvorcem" "Sol" #2=
#3_"2005 N1:Juels-Holvorcem-2005:*Джулз-Ольворсема-2005:C-2005 N1 Juels-Holvorcem" "Sol" #3=
"`:Juels-Holvorcem-2005:2005 N1:C-2005 N1 Juels-Holvorcem" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453666.5  # 2005 Oct 23
		Period	19701.8066993497
		SemiMajorAxis	729.455104446908
		Eccentricity	0.998457139749
		Inclination	51.180170429702
		AscendingNode	3.2403373276
		ArgOfPericenter	80.045707020223
		MeanAnomaly	0.003099615077
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+N1"
}

#1_"C-2005 N4 Catalina:2005 N4" "Sol" #1=
#2_"*Каталина-2005 N4:Catalina-2005 N4:2005 N4:C-2005 N4 Catalina" "Sol" #2=
#3_"2005 N4:Catalina-2005 N4:*Каталина-2005 N4:C-2005 N4 Catalina" "Sol" #3=
"`:2005 N4:C-2005 N4 Catalina:Catalina-2005 N4" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453565.5  # 2005 Jul 14
		Period	448.08346900809
		SemiMajorAxis	58.555426210115
		Eccentricity	0.96065665433
		Inclination	116.630312436349
		AscendingNode	64.036637079753
		ArgOfPericenter	136.545952213862
		MeanAnomaly	0.025074917824
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+N4"
}

#1_"C-2005 N5 Catalina:Catalina 5:2005 N5" "Sol" #1=
#2_"*Каталина 5:Catalina 5:2005 N5:C-2005 N5 Catalina" "Sol" #2=
#3_"2005 N5:Catalina 5:*Каталина 5:C-2005 N5 Catalina" "Sol" #3=
"`:Catalina 5:2005 N5:C-2005 N5 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453630.5  # 2005 Sept 17
		Period	153.654569022202
		SemiMajorAxis	28.687421712911
		Eccentricity	0.943271340793
		Inclination	21.378758877548
		AscendingNode	156.411340389567
		ArgOfPericenter	207.765191605992
		MeanAnomaly	0.162407019054
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+N5"
}

#1_"C-2005 O1 NEAT:2005 O1" "Sol" #1=
#2_"NEAT-2005 O1:2005 O1:C-2005 O1 NEAT" "Sol" #2=
#3_"2005 O1:NEAT-2005 O1:C-2005 O1 NEAT" "Sol" #3=
"`:NEAT-2005 O1:2005 O1:C-2005 O1 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453593.5  # 2005 Aug 11
		Period	363.621704129435
		SemiMajorAxis	50.944158983033
		Eccentricity	0.929512811825
		Inclination	155.980822330736
		AscendingNode	304.799213842761
		ArgOfPericenter	324.742141688255
		MeanAnomaly	0.232115207489
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+O1"
}

#1_"C-2005 O2 Christensen:Christensen 5:2005 O2" "Sol" #1=
#2_"*Кристенсена 5:Christensen 5:2005 O2:C-2005 O2 Christensen" "Sol" #2=
#3_"2005 O2:Christensen 5:*Кристенсена 5:C-2005 O2 Christensen" "Sol" #3=
"`:Christensen 5:2005 O2:C-2005 O2 Christensen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453637.5  # 2005 Sept 24
		Period	115.428786812491
		SemiMajorAxis	23.706673544726
		Eccentricity	0.859382336529
		Inclination	148.892046210391
		AscendingNode	280.771387120093
		ArgOfPericenter	263.833885523756
		MeanAnomaly	0.132817545793
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+O2"
}

#1_"C-2005 P3 SWAN:2005 P3" "Sol" #1=
#2_"SWAN-2005 P3:2005 P3:C-2005 P3 SWAN" "Sol" #2=
#3_"2005 P3:SWAN-2005 P3:C-2005 P3 SWAN" "Sol" #3=
"`:SWAN-2005 P3:2005 P3:C-2005 P3 SWAN" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453619.5  # 2005 Sept 06
		Period	279.924343148295
		SemiMajorAxis	42.791250386659
		Eccentricity	0.987713095189
		Inclination	89.70752180634
		AscendingNode	242.778418636917
		ArgOfPericenter	32.14627324347
		MeanAnomaly	0.095962670862
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+P3"
}

#1_"P-2005 R1 NEAT:NEAT 23:2005 R1" "Sol" #1=
#2_"NEAT 23:2005 R1:P-2005 R1 NEAT" "Sol" #2=
#3_"2005 R1:NEAT 23:P-2005 R1 NEAT" "Sol" #3=
"`:NEAT 23:2005 R1:P-2005 R1 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453664.5  # 2005 Oct 21
		Period	12.912146949198
		SemiMajorAxis	5.503768671486
		Eccentricity	0.628059030221
		Inclination	15.395783483642
		AscendingNode	259.065521318571
		ArgOfPericenter	117.948917831093
		MeanAnomaly	0.961363153807
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+R1"
}

#1_"C-2005 R4 LINEAR:2005 R4" "Sol" #1=
#2_"LINEAR-2005 R4:2005 R4:C-2005 R4 LINEAR" "Sol" #2=
#3_"2005 R4:LINEAR-2005 R4:C-2005 R4 LINEAR" "Sol" #3=
"`:LINEAR-2005 R4:2005 R4:C-2005 R4 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453778.5  # 2006 Feb 12
		Period	93976.1733724557
		SemiMajorAxis	2066.99631857762
		Eccentricity	0.997489849094
		Inclination	164.012597784636
		AscendingNode	63.77164513211
		ArgOfPericenter	6.886790043444
		MeanAnomaly	359.999748127191
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+R4"
}

#1_"P-2005 S2 Skiff:Skiff 4:2005 S2" "Sol" #1=
#2_"*Скиффа 4:Skiff 4:2005 S2:P-2005 S2 Skiff" "Sol" #2=
#3_"2005 S2:Skiff 4:*Скиффа 4:P-2005 S2 Skiff" "Sol" #3=
"`:Skiff 4:2005 S2:P-2005 S2 Skiff" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453618.5  # 2005 Sept 05
		Period	22.478017783751
		SemiMajorAxis	7.964647120114
		Eccentricity	0.196675930513
		Inclination	3.141038940926
		AscendingNode	161.27206296106
		ArgOfPericenter	229.918273369171
		MeanAnomaly	346.910228816208
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+S2"
}

#1_"C-2005 S4 McNaught:2005 S4" "Sol" #1=
#2_"*Макнота-2005 S4:McNaught-2005 S4:2005 S4:C-2005 S4 McNaught" "Sol" #2=
#3_"2005 S4:McNaught-2005 S4:*Макнота-2005 S4:C-2005 S4 McNaught" "Sol" #3=
"`:McNaught-2005 S4:2005 S4:C-2005 S4 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454256.5  # 2007 Jun 05
		Period	429613.407919105
		SemiMajorAxis	5693.50556879214
		Eccentricity	0.998972494421
		Inclination	107.958967635617
		AscendingNode	318.290302731033
		ArgOfPericenter	31.453807719023
		MeanAnomaly	359.999899868139
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+S4"
}

#1_"P-2005 SB216 LONEOS:LONEOS 11:2005 SB216" "Sol" #1=
#2_"LONEOS 11:2005 SB216:P-2005 SB216 LONEOS" "Sol" #2=
#3_"2005 SB216:LONEOS 11:P-2005 SB216 LONEOS" "Sol" #3=
"`:LONEOS 11:2005 SB216:P-2005 SB216 LONEOS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454296.5  # 2007 Jul 15
		Period	18.971360544011
		SemiMajorAxis	7.113120790014
		Eccentricity	0.463208100462
		Inclination	24.098434189766
		AscendingNode	1.692867811778
		ArgOfPericenter	83.569939953705
		MeanAnomaly	7.985025891152
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+SB216"
}

#1_"P-2005 T2 Christensen:Christensen 6:2005 T2" "Sol" #1=
#2_"*Кристенсена 6:Christensen 6:2005 T2:P-2005 T2 Christensen" "Sol" #2=
#3_"2005 T2:Christensen 6:*Кристенсена 6:P-2005 T2 Christensen" "Sol" #3=
"`:Christensen 6:2005 T2:P-2005 T2 Christensen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453663.5  # 2005 Oct 20
		Period	7.481528478247
		SemiMajorAxis	3.82520534629
		Eccentricity	0.421940220657
		Inclination	8.337841493177
		AscendingNode	260.619823715822
		ArgOfPericenter	58.361872964595
		MeanAnomaly	25.253047388979
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+T2"
}

#1_"P-2005 T3 Read:Read 2:2005 T3" "Sol" #1=
#2_"*Рида 2:Read 2:2005 T3:P-2005 T3 Read" "Sol" #2=
#3_"2005 T3:Read 2:*Рида 2:P-2005 T3 Read" "Sol" #3=
"`:Read 2:2005 T3:P-2005 T3 Read" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453667.5  # 2005 Oct 24
		Period	20.5752322537
		SemiMajorAxis	7.508577988857
		Eccentricity	0.174066228108
		Inclination	6.261409792729
		AscendingNode	27.995223964742
		ArgOfPericenter	8.245776683599
		MeanAnomaly	356.092131581974
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+T3"
}

#1_"P-2005 T4 SWAN:2005 T4" "Sol" #1=
#2_"SWAN-2005 T4:2005 T4:P-2005 T4 SWAN" "Sol" #2=
#3_"2005 T4:SWAN-2005 T4:P-2005 T4 SWAN" "Sol" #3=
"`:SWAN-2005 T4:2005 T4:P-2005 T4 SWAN" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453667.5  # 2005 Oct 24
		Period	28.438023673199
		SemiMajorAxis	9.316671999615
		Eccentricity	0.930297058957
		Inclination	160.036180093367
		AscendingNode	25.422287877295
		ArgOfPericenter	41.443534253899
		MeanAnomaly	0.466597814533
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+T4"
}

#1_"P-2005 T5 Broughton:2005 T5" "Sol" #1=
#2_"*Браутона:Broughton:2005 T5:P-2005 T5 Broughton" "Sol" #2=
#3_"2005 T5:Broughton:*Браутона:P-2005 T5 Broughton" "Sol" #3=
"`:Broughton:2005 T5:P-2005 T5 Broughton" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453673.5  # 2005 Oct 30
		Period	19.540090178002
		SemiMajorAxis	7.2545794434
		Eccentricity	0.55244759799
		Inclination	21.372439963418
		AscendingNode	57.070815684598
		ArgOfPericenter	304.514769219171
		MeanAnomaly	359.771808899517
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+T5"
}

#1_"C-2005 W2 Christensen:Christensen 7:2005 W2" "Sol" #1=
#2_"*Кристенсена 7:Christensen 7:2005 W2:C-2005 W2 Christensen" "Sol" #2=
#3_"2005 W2:Christensen 7:*Кристенсена 7:C-2005 W2 Christensen" "Sol" #3=
"`:Christensen 7:2005 W2:C-2005 W2 Christensen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453723.5  # 2005 Dec 19
		Period	82.682528483573
		SemiMajorAxis	18.978870593601
		Eccentricity	0.824456275902
		Inclination	11.264026923248
		AscendingNode	336.615080654791
		ArgOfPericenter	111.670312748498
		MeanAnomaly	358.827062631424
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+W2"
}

#1_"P-2005 W3 Kowalski:Kowalski 1:2005 W3" "Sol" #1=
#2_"*Ковальского 1:Kowalski 1:2005 W3:P-2005 W3 Kowalski" "Sol" #2=
#3_"2005 W3:Kowalski 1:*Ковальского 1:P-2005 W3 Kowalski" "Sol" #3=
"`:Kowalski 1:2005 W3:P-2005 W3 Kowalski" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453715.5  # 2005 Dec 11
		Period	16.220953461777
		SemiMajorAxis	6.407846760896
		Eccentricity	0.530516299917
		Inclination	16.778066872467
		AscendingNode	211.565704721196
		ArgOfPericenter	199.225888993373
		MeanAnomaly	6.683117545262
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+W3"
}

#1_"C-2005 X1 Beshore:2005 X1" "Sol" #1=
#2_"*Бешора-2005:Beshore-2005:2005 X1:C-2005 X1 Beshore" "Sol" #2=
#3_"2005 X1:Beshore-2005:*Бешора-2005:C-2005 X1 Beshore" "Sol" #3=
"`:Beshore-2005:2005 X1:C-2005 X1 Beshore" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453741.5  # 2006 Jan 06
		Period	18086.6144997209
		SemiMajorAxis	689.021414606179
		Eccentricity	0.99584591383
		Inclination	91.94350578111
		AscendingNode	302.797393449547
		ArgOfPericenter	117.788138715307
		MeanAnomaly	0.010039592287
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+X1"
}

#1_"P-2005 XA54 LONEOS-Hill:2005 XA54" "Sol" #1=
#2_"LONEOS-Хилла:LONEOS-Hill:2005 XA54:P-2005 XA54 LONEOS-Hill" "Sol" #2=
#3_"2005 XA54:LONEOS-Hill:LONEOS-Хилла:P-2005 XA54 LONEOS-Hill" "Sol" #3=
"`:LONEOS-Hill:2005 XA54:P-2005 XA54 LONEOS-Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453803.5  # 2006 Mar 09
		Period	15.18879903084
		SemiMajorAxis	6.133054477482
		Eccentricity	0.710149721323
		Inclination	16.895916535106
		AscendingNode	144.248431887117
		ArgOfPericenter	15.359103389607
		MeanAnomaly	0.071010258672
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+XA54"
}

#1_"C-2005 YW LINEAR:2005 YW" "Sol" #1=
#2_"LINEAR-2005 YW:2005 YW:C-2005 YW LINEAR" "Sol" #2=
#3_"2005 YW:LINEAR-2005 YW:C-2005 YW LINEAR" "Sol" #3=
"`:LINEAR-2005 YW:2005 YW:C-2005 YW LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454065.5  # 2006 Nov 26
		Period	2627.92320674481
		SemiMajorAxis	190.430414139219
		Eccentricity	0.989534177353
		Inclination	40.543609991687
		AscendingNode	302.21441713505
		ArgOfPericenter	234.634031722538
		MeanAnomaly	359.99555585035
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+YW"
}

#1_"P-2005 Y2 McNaught:McNaught 6:2005 Y2" "Sol" #1=
#2_"*Макнота 6:McNaught 6:2005 Y2:P-2005 Y2 McNaught" "Sol" #2=
#3_"2005 Y2:McNaught 6:*Макнота 6:P-2005 Y2 McNaught" "Sol" #3=
"`:McNaught 6:2005 Y2:P-2005 Y2 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454223.5  # 2007 May 03
		Period	15.803545261703
		SemiMajorAxis	6.297442559665
		Eccentricity	0.467141987175
		Inclination	19.178311882826
		AscendingNode	94.596646090081
		ArgOfPericenter	194.679412682262
		MeanAnomaly	53.355852426698
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2005+Y2"
}

#1_"C-2006 A1 Pojmanski:2006 A1" "Sol" #1=
#2_"*Пожмански:Pojmanski:2006 A1:C-2006 A1 Pojmanski" "Sol" #2=
#3_"2006 A1:Pojmanski:*Пожмански:C-2006 A1 Pojmanski" "Sol" #3=
"`:Pojmanski:2006 A1:C-2006 A1 Pojmanski" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453817.5  # 2006 Mar 23
		Period	115029.967440635
		SemiMajorAxis	2365.20359117909
		Eccentricity	0.999765180512
		Inclination	92.736107748448
		AscendingNode	211.343129968554
		ArgOfPericenter	351.187770525056
		MeanAnomaly	0.000246929151
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+A1"
}

#1_"C-2006 A2 Catalina:2006 A2" "Sol" #1=
#2_"*Каталина-2006 A2:Catalina-2006 A2:2006 A2:C-2006 A2 Catalina" "Sol" #2=
#3_"2006 A2:Catalina-2006 A2:*Каталина-2006 A2:C-2006 A2 Catalina" "Sol" #3=
"`:Catalina-2006 A2:2006 A2:C-2006 A2 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453811.5  # 2006 Mar 17
		Period	238203.616724326
		SemiMajorAxis	3842.61404663268
		Eccentricity	0.998616577612
		Inclination	148.322598950773
		AscendingNode	233.225361171854
		ArgOfPericenter	141.018542422088
		MeanAnomaly	0.00124498607
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+A2"
}

#1_"C-2006 B1 McNaught:2006 B1" "Sol" #1=
#2_"*Макнота-2006 B1:McNaught-2006 B1:2006 B1:C-2006 B1 McNaught" "Sol" #2=
#3_"2006 B1:McNaught-2006 B1:*Макнота-2006 B1:C-2006 B1 McNaught" "Sol" #3=
"`:McNaught-2006 B1:2006 B1:C-2006 B1 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453854.5  # 2006 Apr 29
		Period	49068.3195376902
		SemiMajorAxis	1340.27933553457
		Eccentricity	0.997763457973
		Inclination	134.281933308538
		AscendingNode	161.239374773969
		ArgOfPericenter	302.49172129792
		MeanAnomaly	0.003223624309
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+B1"
}

#1_"C-2006 CK10 Catalina:2006 CK10" "Sol" #1=
#2_"*Каталина-2006 CK10:Catalina-2006 CK10:2006 CK10:C-2006 CK10 Catalina" "Sol" #2=
#3_"2006 CK10:Catalina-2006 CK10:*Каталина-2006 CK10:C-2006 CK10 Catalina" "Sol" #3=
"`:Catalina-2006 CK10:2006 CK10:C-2006 CK10 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453880.5  # 2006 May 25
		Period	3181.55250543806
		SemiMajorAxis	216.315311704815
		Eccentricity	0.991899928897
		Inclination	144.262776051746
		AscendingNode	243.809983958295
		ArgOfPericenter	143.456325772411
		MeanAnomaly	359.987831491196
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+CK10"
}

#1_"P-2006 D1 Hill:Hill 1:2006 D1" "Sol" #1=
#2_"*Хилла 1:Hill 1:2006 D1:P-2006 D1 Hill" "Sol" #2=
#3_"2006 D1:Hill 1:*Хилла 1:P-2006 D1 Hill" "Sol" #3=
"`:Hill 1:2006 D1:P-2006 D1 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453793.5  # 2006 Feb 27
		Period	13.098308854543
		SemiMajorAxis	5.556543044244
		Eccentricity	0.659460065325
		Inclination	17.459049245783
		AscendingNode	0.952485880175
		ArgOfPericenter	118.201272064086
		MeanAnomaly	9.329919261365
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+D1"
}

#1_"P-2006 F1 Kowalski:Kowalski 2:2006 F1" "Sol" #1=
#2_"*Ковальского 2:Kowalski 2:2006 F1:P-2006 F1 Kowalski" "Sol" #2=
#3_"2006 F1:Kowalski 2:*Ковальского 2:P-2006 F1 Kowalski" "Sol" #3=
"`:Kowalski 2:2006 F1:P-2006 F1 Kowalski" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453902.5  # 2006 Jun 16
		Period	10.21846310809
		SemiMajorAxis	4.70888682636
		Eccentricity	0.124384346172
		Inclination	21.191232118182
		AscendingNode	124.946990615136
		ArgOfPericenter	185.545372042908
		MeanAnomaly	301.714359998087
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+F1"
}

#1_"C-2006 F2 Christensen:Christensen 8:2006 F2" "Sol" #1=
#2_"*Кристенсена 8:Christensen 8:2006 F2:C-2006 F2 Christensen" "Sol" #2=
#3_"2006 F2:Christensen 8:*Кристенсена 8:C-2006 F2 Christensen" "Sol" #3=
"`:Christensen 8:2006 F2:C-2006 F2 Christensen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453825.5  # 2006 Mar 31
		Period	43.265520440257
		SemiMajorAxis	12.324117206757
		Eccentricity	0.651375860107
		Inclination	20.511450848676
		AscendingNode	8.260717348222
		ArgOfPericenter	181.011883314388
		MeanAnomaly	0.012973460498
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+F2"
}

#1_"P-2006 F4 Spacewatch:Spacewatch 3:2006 F4" "Sol" #1=
#2_"Spacewatch 3:2006 F4:P-2006 F4 Spacewatch" "Sol" #2=
#3_"2006 F4:Spacewatch 3:P-2006 F4 Spacewatch" "Sol" #3=
"`:Spacewatch 3:2006 F4:P-2006 F4 Spacewatch" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453842.5  # 2006 Apr 17
		Period	6.631415707082
		SemiMajorAxis	3.529653180549
		Eccentricity	0.337083660839
		Inclination	12.386852389431
		AscendingNode	184.098219346747
		ArgOfPericenter	31.364618807893
		MeanAnomaly	357.54016264993
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+F4"
}

#1_"P-2006 H1 McNaught:McNaught 8:2006 H1" "Sol" #1=
#2_"*Макнота 8:McNaught 8:2006 H1:P-2006 H1 McNaught" "Sol" #2=
#3_"2006 H1:McNaught 8:*Макнота 8:P-2006 H1 McNaught" "Sol" #3=
"`:McNaught 8:2006 H1:P-2006 H1 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453971.5  # 2006 Aug 24
		Period	13.552576510141
		SemiMajorAxis	5.684284115541
		Eccentricity	0.581569183847
		Inclination	12.870149974592
		AscendingNode	0.130918553974
		ArgOfPericenter	310.136987827978
		MeanAnomaly	7.898783525616
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+H1"
}

#1_"P-2006 HR30 Siding Spring:Siding Spring 3:2006 HR30" "Sol" #1=
#2_"*Сайдинг Спринг 3:Siding Spring 3:2006 HR30:P-2006 HR30 Siding Spring" "Sol" #2=
#3_"2006 HR30:Siding Spring 3:*Сайдинг Спринг 3:P-2006 HR30 Siding Spring" "Sol" #3=
"`:Siding Spring 3:2006 HR30:P-2006 HR30 Siding Spring" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454046.5  # 2006 Nov 07
		Period	21.858133489765
		SemiMajorAxis	7.817536442334
		Eccentricity	0.843118389926
		Inclination	31.884499129186
		AscendingNode	309.952162830759
		ArgOfPericenter	117.413875261972
		MeanAnomaly	357.462126423691
	}
	UniformRotation
	{
		Period	70.7
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+HR30"
}

#1_"C-2006 K4 NEAT:2006 K4" "Sol" #1=
#2_"NEAT-2006 K4:2006 K4:C-2006 K4 NEAT" "Sol" #2=
#3_"2006 K4:NEAT-2006 K4:C-2006 K4 NEAT" "Sol" #3=
"`:NEAT-2006 K4:2006 K4:C-2006 K4 NEAT" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454251.5  # 2007 May 31
		Period	77544.550704315
		SemiMajorAxis	1818.42497621075
		Eccentricity	0.998246494578
		Inclination	111.333464287069
		AscendingNode	116.596845234592
		ArgOfPericenter	233.603991777951
		MeanAnomaly	359.997682870108
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+K4"
}

#1_"C-2006 L1 Garradd:2006 L1" "Sol" #1=
#2_"*Гаррадда-2006 L1:Garradd-2006 L1:2006 L1:C-2006 L1 Garradd" "Sol" #2=
#3_"2006 L1:Garradd-2006 L1:*Гаррадда-2006 L1:C-2006 L1 Garradd" "Sol" #3=
"`:Garradd-2006 L1:2006 L1:C-2006 L1 Garradd" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454081.5  # 2006 Dec 12
		Period	12926.2273907041
		SemiMajorAxis	550.776911207442
		Eccentricity	0.997345440014
		Inclination	143.242574898384
		AscendingNode	101.760157972966
		ArgOfPericenter	338.40980495649
		MeanAnomaly	0.00419355274
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+L1"
}

#1_"C-2006 M1 LINEAR:2006 M1" "Sol" #1=
#2_"LINEAR-2006 M1:2006 M1:C-2006 M1 LINEAR" "Sol" #2=
#3_"2006 M1:LINEAR-2006 M1:C-2006 M1 LINEAR" "Sol" #3=
"`:LINEAR-2006 M1:2006 M1:C-2006 M1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454094.5  # 2006 Dec 25
		Period	1905.02405032502
		SemiMajorAxis	153.672034277763
		Eccentricity	0.976858513645
		Inclination	54.87692507809
		AscendingNode	231.615073230008
		ArgOfPericenter	122.894208697727
		MeanAnomaly	359.973653672976
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+M1"
}

#1_"C-2006 O2 Garradd:2006 O2" "Sol" #1=
#2_"*Гаррадда-2006 O2:Garradd-2006 O2:2006 O2:C-2006 O2 Garradd" "Sol" #2=
#3_"2006 O2:Garradd-2006 O2:*Гаррадда-2006 O2:C-2006 O2 Garradd" "Sol" #3=
"`:Garradd-2006 O2:2006 O2:C-2006 O2 Garradd" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453983.5  # 2006 Sept 05
		Period	8745.46986015457
		SemiMajorAxis	424.47289511918
		Eccentricity	0.996337127805
		Inclination	43.028673216584
		AscendingNode	283.358395746063
		ArgOfPericenter	19.984628640858
		MeanAnomaly	359.99657309506
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+O2"
}

#1_"C-2006 P1 McNaught:Great comet 2007:2006 P1" "Sol" #1=
#2_"*Б.комета 2007:Great comet 2007:2006 P1:C-2006 P1 McNaught" "Sol" #2=
#3_"2006 P1:Great comet 2007:*Б.комета 2007:C-2006 P1 McNaught" "Sol" #3=
"`:Great comet 2007:2006 P1:C-2006 P1 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Beginning	"1987 01 12"
	Ending	"2027 01 12"
	Visible	false
	Clickable	true
	SampledTrajectory
	{
		Source	"C-2006 P1 McNaught.xyzv"
		DoublePrecision	true
		Interpolation	"cubic"
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/C/2006_P1"
}

#1_"C-2006 Q1 McNaught:2006 Q1" "Sol" #1=
#2_"*Макнота-2006 Q1:McNaught-2006 Q1:2006 Q1:C-2006 Q1 McNaught" "Sol" #2=
#3_"2006 Q1:McNaught-2006 Q1:*Макнота-2006 Q1:C-2006 Q1 McNaught" "Sol" #3=
"`:McNaught-2006 Q1:2006 Q1:C-2006 Q1 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454881.5  # 2009 Feb 19
		Period	571372.669779997
		SemiMajorAxis	6885.58494784546
		Eccentricity	0.999598623148
		Inclination	59.050380252398
		AscendingNode	199.547081051472
		ArgOfPericenter	344.38187557118
		MeanAnomaly	0.000397001186
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+Q1"
}

#1_"P-2006 R1 Siding Spring:Siding Spring 4:2006 R1" "Sol" #1=
#2_"*Сайдинг Спринг 4:Siding Spring 4:2006 R1:P-2006 R1 Siding Spring" "Sol" #2=
#3_"2006 R1:Siding Spring 4:*Сайдинг Спринг 4:P-2006 R1 Siding Spring" "Sol" #3=
"`:Siding Spring 4:2006 R1:P-2006 R1 Siding Spring" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2453991.5  # 2006 Sept 13
		Period	13.301355840104
		SemiMajorAxis	5.613819866762
		Eccentricity	0.702328081905
		Inclination	160.011205430211
		AscendingNode	218.630143087406
		ArgOfPericenter	249.306548014798
		MeanAnomaly	0.691072708388
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+R1"
}

#1_"P-2006 S1 Christensen:Christensen 10:2006 S1" "Sol" #1=
#2_"*Кристенсена 10:Christensen 10:2006 S1:P-2006 S1 Christensen" "Sol" #2=
#3_"2006 S1:Christensen 10:*Кристенсена 10:P-2006 S1 Christensen" "Sol" #3=
"`:Christensen 10:2006 S1:P-2006 S1 Christensen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454012.5  # 2006 Oct 04
		Period	6.537278010036
		SemiMajorAxis	3.496169675054
		Eccentricity	0.611202286449
		Inclination	11.868139655888
		AscendingNode	213.652320557242
		ArgOfPericenter	128.049705523126
		MeanAnomaly	5.249329251806
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+S1"
}

#1_"P-2006 S4 Christensen:Christensen 11:2006 S4" "Sol" #1=
#2_"*Кристенсена 11:Christensen 11:2006 S4:P-2006 S4 Christensen" "Sol" #2=
#3_"2006 S4:Christensen 11:*Кристенсена 11:P-2006 S4 Christensen" "Sol" #3=
"`:Christensen 11:2006 S4:P-2006 S4 Christensen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454023.5  # 2006 Oct 15
		Period	15.575554790175
		SemiMajorAxis	6.236729119959
		Eccentricity	0.508078855453
		Inclination	39.625769965047
		AscendingNode	36.140017946585
		ArgOfPericenter	305.71304792472
		MeanAnomaly	8.563245404789
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+S4"
}

#1_"C-2006 S5 Hill:2006 S5" "Sol" #1=
#2_"*Хилла-2006 S5:Hill-2006 S5:2006 S5:C-2006 S5 Hill" "Sol" #2=
#3_"2006 S5:Hill-2006 S5:*Хилла-2006 S5:C-2006 S5 Hill" "Sol" #3=
"`:Hill-2006 S5:2006 S5:C-2006 S5 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454418.5  # 2007 Nov 14
		Period	961.724237611667
		SemiMajorAxis	97.430494342706
		Eccentricity	0.973001941778
		Inclination	10.13138449163
		AscendingNode	281.563377629926
		ArgOfPericenter	182.109220985422
		MeanAnomaly	359.973609093355
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+S5"
}

#1_"C-2006 U6 Spacewatch:2006 U6" "Sol" #1=
#2_"Spacewatch-2006 U6:2006 U6:C-2006 U6 Spacewatch" "Sol" #2=
#3_"2006 U6:Spacewatch-2006 U6:C-2006 U6 Spacewatch" "Sol" #3=
"`:Spacewatch-2006 U6:2006 U6:C-2006 U6 Spacewatch" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454557.5  # 2008 Apr 01
		Period	84856.7163592631
		SemiMajorAxis	1931.01366271648
		Eccentricity	0.998706172879
		Inclination	84.87893745267
		AscendingNode	180.18634317728
		ArgOfPericenter	276.596914477299
		MeanAnomaly	359.999239487954
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+U6"
}

#1_"C-2006 U7 Gibbs:Gibbs 1:2006 U7" "Sol" #1=
#2_"*Гиббса 1:Gibbs 1:2006 U7:C-2006 U7 Gibbs" "Sol" #2=
#3_"2006 U7:Gibbs 1:*Гиббса 1:C-2006 U7 Gibbs" "Sol" #3=
"`:Gibbs 1:2006 U7:C-2006 U7 Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454057.5  # 2006 Nov 18
		Period	41.512562152127
		SemiMajorAxis	11.988942879699
		Eccentricity	0.630937691927
		Inclination	7.228671609563
		AscendingNode	57.762027864884
		ArgOfPericenter	12.953947917241
		MeanAnomaly	356.903101930044
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+U7"
}

#1_"C-2006 V1 Catalina:2006 V1" "Sol" #1=
#2_"*Каталина-2006 V1:Catalina-2006 V1:2006 V1:C-2006 V1 Catalina" "Sol" #2=
#3_"2006 V1:Catalina-2006 V1:*Каталина-2006 V1:C-2006 V1 Catalina" "Sol" #3=
"`:Catalina-2006 V1:2006 V1:C-2006 V1 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454215.5  # 2007 Apr 25
		Period	4135.69059001823
		SemiMajorAxis	257.647871103352
		Eccentricity	0.989617976818
		Inclination	31.119467853384
		AscendingNode	335.7241990172
		ArgOfPericenter	253.40346290657
		MeanAnomaly	359.948635881182
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+V1"
}

#1_"P-2006 W1 Gibbs:Gibbs 2:2006 W1" "Sol" #1=
#2_"*Гиббса 2:Gibbs 2:2006 W1:P-2006 W1 Gibbs:P-2006 W1 Гиббса" "Sol" #2=
#3_"2006 W1:Gibbs 2:*Гиббса 2:2006 W1:P-2006 W1 Gibbs:P-2006 W1 Гиббса" "Sol" #3=
"`:Gibbs 2:2006 W1:P-2006 W1 Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454088.5  # 2006 Dec 19
		Period	13.966537643207
		SemiMajorAxis	5.799453037545
		Eccentricity	0.706912043823
		Inclination	19.005360605304
		AscendingNode	154.05559226
		ArgOfPericenter	230.586788478647
		MeanAnomaly	18.646110231668
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+W1"
}

#1_"C-2006 W3 Christensen:2006 W3" "Sol" #1=
#2_"*Кристенсена-2006 W3:Christensen-2006 W3:2006 W3:C-2006 W3 Christensen" "Sol" #2=
#3_"2006 W3:Christensen-2006 W3:*Кристенсена-2006 W3:C-2006 W3 Christensen" "Sol" #3=
"`:Christensen-2006 W3:2006 W3:C-2006 W3 Christensen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454902.5  # 2009 Mar 12
		Period	2412879.44939812
		SemiMajorAxis	17989.466397232
		Eccentricity	0.999826218717
		Inclination	127.074691726181
		AscendingNode	113.570606746035
		ArgOfPericenter	133.514513591994
		MeanAnomaly	359.999952350328
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+W3"
}

#1_"C-2006 WD4 Lemmon:2006 WD4" "Sol" #1=
#2_"*Леммон-2006:Lemmon-2006:2006 WD4:C-2006 WD4 Lemmon" "Sol" #2=
#3_"2006 WD4:Lemmon-2006:*Леммон-2006:C-2006 WD4 Lemmon" "Sol" #3=
"`:Lemmon-2006:2006 WD4:C-2006 WD4 Lemmon" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454120.5  # 2007 Jan 20
		Period	14107.7769498666
		SemiMajorAxis	583.84861582971
		Eccentricity	0.998987332777
		Inclination	152.704632003166
		AscendingNode	226.790532200773
		ArgOfPericenter	292.690894134995
		MeanAnomaly	359.993125502282
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+WD4"
}

#1_"P-2006 WY182 Christensen:Christensen 13:2006 WY182" "Sol" #1=
#2_"*Кристенсена 13:Christensen 13:2006 WY182:P-2006 WY182 Christensen" "Sol" #2=
#3_"2006 WY182:Christensen 13:*Кристенсена 13:P-2006 WY182 Christensen" "Sol" #3=
"`:Christensen 13:2006 WY182:P-2006 WY182 Christensen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454115.5  # 2007 Jan 15
		Period	15.944070419122
		SemiMajorAxis	6.334718700506
		Eccentricity	0.558560515129
		Inclination	26.491594985588
		AscendingNode	301.045462931937
		ArgOfPericenter	186.98595764484
		MeanAnomaly	359.820386954604
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+WY182"
}

#1_"C-2006 XA1 LINEAR:2006 XA1" "Sol" #1=
#2_"LINEAR-2006 XA1:2006 XA1:C-2006 XA1 LINEAR" "Sol" #2=
#3_"2006 XA1:LINEAR-2006 XA1:C-2006 XA1 LINEAR" "Sol" #3=
"`:LINEAR-2006 XA1:2006 XA1:C-2006 XA1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454175.5  # 2007 Mar 16
		Period	3999.49848769745
		SemiMajorAxis	251.959974909067
		Eccentricity	0.992838646567
		Inclination	30.629408353865
		AscendingNode	318.663514030681
		ArgOfPericenter	187.418101763564
		MeanAnomaly	359.968481376658
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2006+XA1"
}

#1_"P-2007 B1 Christensen:Christensen 14:2007 B1" "Sol" #1=
#2_"-Кристенсена 14:Christensen 14:2007 B1:P-2007 B1 Christensen" "Sol" #2=
#3_"2007 B1:Christensen 14:*Кристенсена 14:P-2007 B1 Christensen" "Sol" #3=
"`:Christensen 14:2007 B1:P-2007 B1 Christensen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454137.5  # 2007 Feb 06
		Period	14.07517881757
		SemiMajorAxis	5.829488893148
		Eccentricity	0.580971905758
		Inclination	12.37484233335
		AscendingNode	77.785429461041
		ArgOfPericenter	46.909026213536
		MeanAnomaly	1.192845487431
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+B1"
}

#1_"C-2007 B2 Skiff:2007 B2" "Sol" #1=
#2_"*Скиффа-2007 B2:Skiff-2007 B2:2007 B2:C-2007 B2 Skiff" "Sol" #2=
#3_"2007 B2:Skiff-2007 B2:*Скиффа-2007 B2:C-2007 B2 Skiff" "Sol" #3=
"`:Skiff-2007 B2:2007 B2:C-2007 B2 Skiff" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454531.5  # 2008 Mar 06
		Period	20018.1040937212
		SemiMajorAxis	737.241590393807
		Eccentricity	0.995964800171
		Inclination	27.495267627595
		AscendingNode	14.868857807484
		ArgOfPericenter	205.997218194354
		MeanAnomaly	359.991736068108
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+B2"
}

#1_"P-2007 C2 Catalina:Catalina 6:2007 C2" "Sol" #1=
#2_"*Каталина 6:Catalina 6:2007 C2:P-2007 C2 Catalina" "Sol" #2=
#3_"2007 C2:Catalina 6:*Каталина 6:P-2007 C2 Catalina" "Sol" #3=
"`:Catalina 6:2007 C2:P-2007 C2 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454357.5  # 2007 Sept 14
		Period	18.633172809648
		SemiMajorAxis	7.028334234757
		Eccentricity	0.462250758337
		Inclination	8.674701984098
		AscendingNode	276.117409625635
		ArgOfPericenter	179.465923632802
		MeanAnomaly	0.495201954399
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+C2"
}

#1_"C-2007 D2 Spacewatch:2007 D2" "Sol" #1=
#2_"Spacewatch-2007 D2:2007 D2:C-2007 D2 Spacewatch" "Sol" #2=
#3_"2007 D2:Spacewatch-2007 D2:C-2007 D2 Spacewatch" "Sol" #3=
"`:Spacewatch-2007 D2:2007 D2:C-2007 D2 Spacewatch" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454156.5  # 2007 Feb 25
		Period	417.831839857587
		SemiMajorAxis	55.889327768735
		Eccentricity	0.977711138582
		Inclination	178.618007863334
		AscendingNode	297.125602124202
		ArgOfPericenter	65.130975502172
		MeanAnomaly	0.218572971135
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+D2"
}

#1_"C-2007 D3 LINEAR:2007 D3" "Sol" #1=
#2_"LINEAR-2007 D3:2007 D3:C-2007 D3 LINEAR" "Sol" #2=
#3_"2007 D3:LINEAR-2007 D3:C-2007 D3 LINEAR" "Sol" #3=
"`:LINEAR-2007 D3:2007 D3:C-2007 D3 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454430.5  # 2007 Nov 26
		Period	16646.734172249
		SemiMajorAxis	651.949407223239
		Eccentricity	0.992010164591
		Inclination	45.920219477622
		AscendingNode	148.429559334531
		ArgOfPericenter	309.094137460589
		MeanAnomaly	0.010793579522
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+D3"
}

#1_"C-2007 E1 Garradd:2007 E1" "Sol" #1=
#2_"*Гаррадда-2007 E1:Garradd-2007 E1:2007 E1:C-2007 E1 Garradd" "Sol" #2=
#3_"2007 E1:Garradd-2007 E1:*Гаррадда-2007 E1:C-2007 E1 Garradd" "Sol" #3=
"`:Garradd-2007 E1:2007 E1:C-2007 E1 Garradd" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454240.5  # 2007 May 20
		Period	524.063198450036
		SemiMajorAxis	65.000541388308
		Eccentricity	0.980217660729
		Inclination	174.393998615604
		AscendingNode	153.826549868858
		ArgOfPericenter	7.101904137775
		MeanAnomaly	359.992795724282
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+E1"
}

#1_"C-2007 E2 Lovejoy:2007 E2" "Sol" #1=
#2_"*Лавджоя-2007 E2:Lovejoy-2007 E2:2007 E2:C-2007 E2 Lovejoy" "Sol" #2=
#3_"2007 E2:Lovejoy-2007 E2:*Лавджоя-2007 E2:C-2007 E2 Lovejoy" "Sol" #3=
"`:Lovejoy-2007 E2:2007 E2:C-2007 E2 Lovejoy" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454235.5  # 2007 May 15
		Period	48691.5041684831
		SemiMajorAxis	1333.40882693613
		Eccentricity	0.999180342306
		Inclination	95.882964860868
		AscendingNode	232.431867441928
		ArgOfPericenter	340.533898322941
		MeanAnomaly	0.000981725983
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+E2"
}

#1_"C-2007 H2 Skiff:2007 H2" "Sol" #1=
#2_"*Скиффа-2007 H2:Skiff-2007 H2:2007 H2:C-2007 H2 Skiff" "Sol" #2=
#3_"2007 H2:Skiff-2007 H2:*Скиффа-2007 H2:C-2007 H2 Skiff" "Sol" #3=
"`:Skiff-2007 H2:2007 H2:C-2007 H2 Skiff" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454214.5  # 2007 Apr 24
		Period	351.674617560886
		SemiMajorAxis	49.822083017861
		Eccentricity	0.971690117522
		Inclination	52.191030630322
		AscendingNode	203.771827754819
		ArgOfPericenter	319.302701255117
		MeanAnomaly	0.184822165402
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+H2"
}

#1_"C-2007 K1 Lemmon:2007 K1" "Sol" #1=
#2_"*Леммон-2007 K1:Lemmon-2007 K1:2007 K1:C-2007 K1 Lemmon" "Sol" #2=
#3_"2007 K1:Lemmon-2007 K1:*Леммон-2007 K1:C-2007 K1 Lemmon" "Sol" #3=
"`:Lemmon-2007 K1:2007 K1:C-2007 K1 Lemmon" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454310.5  # 2007 Jul 29
		Period	9095.99902420371
		SemiMajorAxis	435.740708498057
		Eccentricity	0.978796899348
		Inclination	108.432516865247
		AscendingNode	294.660221860439
		ArgOfPericenter	51.975743506778
		MeanAnomaly	0.00891208773
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+K1"
}

#1_"P-2007 K2 Gibbs:Gibbs 4:2007 K2" "Sol" #1=
#2_"*Гиббса 4:Gibbs 4:2007 K2:P-2007 K2 Gibbs" "Sol" #2=
#3_"2007 K2:Gibbs 4:*Гиббса 4:P-2007 K2 Gibbs" "Sol" #3=
"`:Gibbs 4:2007 K2:P-2007 K2 Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454246.5  # 2007 May 26
		Period	19.23361933491
		SemiMajorAxis	7.178524871375
		Eccentricity	0.68398044935
		Inclination	7.619740193419
		AscendingNode	189.853766342086
		ArgOfPericenter	345.676956325916
		MeanAnomaly	359.311443754821
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+K2"
}

#1_"C-2007 K5 Lovejoy:2007 K5" "Sol" #1=
#2_"*Лавджоя-2007 K5:Lovejoy-2007 K5:2007 K5:C-2007 K5 Lovejoy" "Sol" #2=
#3_"2007 K5:Lovejoy-2007 K5:*Лавджоя-2007 K5:C-2007 K5 Lovejoy" "Sol" #3=
"`:Lovejoy-2007 K5:2007 K5:C-2007 K5 Lovejoy" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454266.5  # 2007 Jun 15
		Period	344.6116280545
		SemiMajorAxis	49.152749555881
		Eccentricity	0.97662086697
		Inclination	64.883531335135
		AscendingNode	193.738875968706
		ArgOfPericenter	255.582981522756
		MeanAnomaly	0.125965285288
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+K5"
}

#1_"C-2007 K6 McNaught:2007 K6" "Sol" #1=
#2_"*Макнота-2007 K6:McNaught-2007 K6:2007 K6:C-2007 K6 McNaught" "Sol" #2=
#3_"2007 K6:McNaught-2007 K6:*Макнота-2007 K6:C-2007 K6 McNaught" "Sol" #3=
"`:McNaught-2007 K6:2007 K6:C-2007 K6 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454293.5  # 2007 Jul 12
		Period	3345.82783884522
		SemiMajorAxis	223.69876790009
		Eccentricity	0.984653509413
		Inclination	105.063940654944
		AscendingNode	298.075102401837
		ArgOfPericenter	337.140912371617
		MeanAnomaly	0.003099251937
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+K6"
}

#1_"C-2007 M1 McNaught:2007 M1" "Sol" #1=
#2_"*Макнота-2007 M1:McNaught-2007 M1:2007 M1:C-2007 M1 McNaught" "Sol" #2=
#3_"2007 M1:McNaught-2007 M1:*Макнота-2007 M1:C-2007 M1 McNaught" "Sol" #3=
"`:McNaught-2007 M1:2007 M1:C-2007 M1 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454735.5  # 2008 Sept 26
		Period	61875.6493008885
		SemiMajorAxis	1564.37564022455
		Eccentricity	0.995221960426
		Inclination	139.721418769536
		AscendingNode	326.808601158838
		ArgOfPericenter	52.63189177441
		MeanAnomaly	0.000721960522
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+M1"
}

#1_"C-2007 M2 Catalina:2007 M2" "Sol" #1=
#2_"*Каталина-2007 M2:Catalina-2007 M2:2007 M2:C-2007 M2 Catalina" "Sol" #1=
#3_"2007 M2:Catalina-2007 M2:*Каталина-2007 M2:C-2007 M2 Catalina" "Sol" #2=
"`:Catalina-2007 M2:2007 M2:C-2007 M2 Catalina" "Sol" #3=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454611.5  # 2008 May 25
		Period	392457.716664457
		SemiMajorAxis	5360.30843989373
		Eccentricity	0.999339394378
		Inclination	80.945651334797
		AscendingNode	357.282831580139
		ArgOfPericenter	220.668811605309
		MeanAnomaly	359.999503833388
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+M2"
}

#1_"C-2007 M3 LINEAR:2007 M3" "Sol" #1=
#2_"LINEAR-2007 M3:2007 M3:C-2007 M3 LINEAR" "Sol" #2=
#3_"2007 M3:LINEAR-2007 M3:C-2007 M3 LINEAR" "Sol" #3=
"`:LINEAR-2007 M3:2007 M3:C-2007 M3 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454331.5  # 2007 Aug 19
		Period	2244.91565166287
		SemiMajorAxis	171.446207917116
		Eccentricity	0.979767653418
		Inclination	161.760855592872
		AscendingNode	41.620974536074
		ArgOfPericenter	125.739533647636
		MeanAnomaly	359.992700332495
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+M3"
}

#1_"C-2007 M5 SOHO:2007 M5" "Sol" #1=
#2_"SOHO-2007:2007 M5:C-2007 M5 SOHO" "Sol" #2=
#3_"2007 M5:SOHO-2007:C-2007 M5 SOHO" "Sol" #3=
"`:SOHO-2007:2007 M5:C-2007 M5 SOHO" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Beginning	"1997 06 25"
	Ending	"2007 06 25 12:25"				   
	Visible	false
	Clickable	true

	SampledTrajectory
	{
		Source	"C-2007 M5 SOHO.xyzv"
		DoublePrecision	true
		Interpolation	"cubic"
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+M5"
}

#1_"C-2007 N3 Lulin:2007 N3" "Sol" #1=
#2_"*Лулинь:Lulin:2007 N3:C-2007 N3 Lulin" "Sol" #2=
#3_"2007 N3:Lulin:*Лулинь:C-2007 N3 Lulin" "Sol" #3=
"`:Lulin:2007 N3:C-2007 N3 Lulin" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454806.5  # 2008 Dec 06
		Period	19487270.1344466
		SemiMajorAxis	72415.0000713533
		Eccentricity	0.999983259568
		Inclination	178.373610687581
		AscendingNode	338.5352146
		ArgOfPericenter	136.86225750464
		MeanAnomaly	359.99999819741
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+N3"
}

#1_"P-2007 Q2 Gilmore:2007 Q2" "Sol" #1=
#2_"*Гилмора:Gilmore:2007 Q2:P-2007 Q2 Gilmore" "Sol" #2=
#3_"2007 Q2:Gilmore:*Гилмора:P-2007 Q2 Gilmore" "Sol" #3=
"`:Gilmore:2007 Q2:P-2007 Q2 Gilmore" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454357.5  # 2007 Sept 14
		Period	13.229671954429
		SemiMajorAxis	5.593632313453
		Eccentricity	0.671230306495
		Inclination	10.23844981231
		AscendingNode	172.248961796874
		ArgOfPericenter	163.150216014049
		MeanAnomaly	1.573405261647
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+Q2"
}

#1_"P-2007 R1 Larson:Larson 2:2007 R1" "Sol" #1=
#2_"*Ларсона 2:Larson 2:2007 R1:P-2007 R1 Larson" "Sol" #2=
#3_"2007 R1:Larson 2:*Ларсона 2:P-2007 R1 Larson" "Sol" #3=
"`:Larson 2:2007 R1:P-2007 R1 Larson" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454440.5  # 2007 Dec 06
		Period	14.786720892554
		SemiMajorAxis	6.024335019482
		Eccentricity	0.277608142052
		Inclination	7.877066343502
		AscendingNode	181.664914598237
		ArgOfPericenter	175.06813613025
		MeanAnomaly	6.988631208778
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+R1"
}

#1_"P-2007 R2 Gibbs:Gibbs 5:2007 R2" "Sol" #1=
#2_"*Гиббса 5:Gibbs 5:2007 R2:P-2007 R2 Gibbs" "Sol" #2=
#3_"2007 R2:Gibbs 5:*Гиббса 5:P-2007 R2 Gibbs" "Sol" #3=
"`:Gibbs 5:2007 R2:P-2007 R2 Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454378.5  # 2007 Oct 05
		Period	6.376183136023
		SemiMajorAxis	3.438494917242
		Eccentricity	0.573707670456
		Inclination	1.433868570671
		AscendingNode	8.822574300457
		ArgOfPericenter	353.047228429777
		MeanAnomaly	6.078830816779
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+R2"
}

#1_"P-2007 R4 Garradd:Garradd 3:2007 R4" "Sol" #1=
#2_"*Гаррадда 3:Garradd 3:2007 R4:P-2007 R4 Garradd" "Sol" #2=
#3_"2007 R4:Garradd 3:*Гаррадда 3:P-2007 R4 Garradd" "Sol" #3=
"`:Garradd 3:2007 R4:P-2007 R4 Garradd" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454393.5  # 2007 Oct 20
		Period	14.140888790612
		SemiMajorAxis	5.847618118151
		Eccentricity	0.6714277318
		Inclination	20.225677201617
		AscendingNode	87.502652769123
		ArgOfPericenter	282.869848899286
		MeanAnomaly	1.583250807725
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+R4"
}

#1_"P-2007 S1 Zhao:2007 S1" "Sol" #1=
#2_"*Чжао:Zhao:2007 S1:P-2007 S1 Zhao" "Sol" #2=
#3_"2007 S1:Zhao:*Чжао:P-2007 S1 Zhao" "Sol" #3=
"`:Zhao:2007 S1:P-2007 S1 Zhao:Zhao" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454372.5  # 2007 Sept 29
		Period	7.404400353809
		SemiMajorAxis	3.798870249065
		Eccentricity	0.343386158849
		Inclination	5.973081811906
		AscendingNode	141.618937919317
		ArgOfPericenter	245.425844305208
		MeanAnomaly	350.836305148917
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+S1"
}

#1_"C-2007 S2 Lemmon:2007 S2" "Sol" #1=
#2_"*Леммон-2007 S2:Lemmon-2007 S2:2007 S2:C-2007 S2 Lemmon" "Sol" #2=
#3_"2007 S2:Lemmon-2007 S2:*Леммон-2007 S2:C-2007 S2 Lemmon" "Sol" #3=
"`:Lemmon-2007 S2:2007 S2:C-2007 S2 Lemmon" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454610.5  # 2008 May 24
		Period	44.448255342545
		SemiMajorAxis	12.54770629157
		Eccentricity	0.557056056986
		Inclination	16.863045907283
		AscendingNode	296.25310414454
		ArgOfPericenter	210.470404706844
		MeanAnomaly	357.474119538155
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+S2"
}

#1_"C-2007 T1 McNaught:2007 T1" "Sol" #1=
#2_"*Макнота-2007 T1:McNaught-2007 T1:2007 T1:C-2007 T1 McNaught" "Sol" #2=
#3_"2007 T1:McNaught-2007 T1:*Макнота-2007 T1:C-2007 T1 McNaught" "Sol" #3=
"`:McNaught-2007 T1:2007 T1:C-2007 T1 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454435.5  # 2007 Dec 01
		Period	256453.507312898
		SemiMajorAxis	4036.45666022973
		Eccentricity	0.99976006114
		Inclination	117.64243757679
		AscendingNode	111.433295624538
		ArgOfPericenter	233.75512443069
		MeanAnomaly	359.999955687379
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+T1"
}

#1_"P-2007 T2 Kowalski:Kowalski 3:2007 T2" "Sol" #1=
#2_"*Ковальского 3:Kowalski 3:2007 T2:P-2007 T2 Kowalski" "Sol" #2=
#3_"2007 T2:Kowalski 3:*Ковальского 3:P-2007 T2 Kowalski" "Sol" #3=
"`:Kowalski 3:2007 T2:P-2007 T2 Kowalski" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454417.5  # 2007 Nov 13
		Period	5.432998836228
		SemiMajorAxis	3.090444436976
		Eccentricity	0.774834085454
		Inclination	9.895275618795
		AscendingNode	3.994965764768
		ArgOfPericenter	358.551571605109
		MeanAnomaly	9.973973942975
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+T2"
}

#1_"P-2007 T4 Gibbs:Gibbs 7:2007 T4" "Sol" #1=
#2_"*Гиббса 7:Gibbs 7:2007 T4:P-2007 T4 Gibbs" "Sol" #2=
#3_"2007 T4:Gibbs 7:*Гиббса 7:P-2007 T4 Gibbs" "Sol" #3=
"`:Gibbs 7:2007 T4:P-2007 T4 Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454420.5  # 2007 Nov 16
		Period	12.032025126374
		SemiMajorAxis	5.250738041522
		Eccentricity	0.617419905276
		Inclination	23.871458594579
		AscendingNode	37.227158253458
		ArgOfPericenter	42.517351745836
		MeanAnomaly	9.689296555738
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+T4"
}

#1_"C-2007 T5 Gibbs:2007 T5" "Sol" #1=
#2_"*Гиббса-2007 T5:Gibbs-2007 T5:2007 T5:C-2007 T5 Gibbs" "Sol" #2=
#3_"2007 T5:Gibbs-2007 T5:*Гиббса-2007 T5:C-2007 T5 Gibbs" "Sol" #3=
"`:Gibbs-2007 T5:2007 T5:C-2007 T5 Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454489.5  # 2008 Jan 24
		Period	320.983910320532
		SemiMajorAxis	46.879543514435
		Eccentricity	0.913624284067
		Inclination	45.615208842865
		AscendingNode	109.843066574406
		ArgOfPericenter	34.416554073045
		MeanAnomaly	359.627724082325
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+T5"
}

#1_"P-2007 V1 Larson:Larson 3:2007 V1" "Sol" #1=
#2_"*Ларсона 3:Larson 3:2007 V1:P-2007 V1 Larson" "Sol" #2=
#3_"2007 V1:Larson 3:*Ларсона 3:P-2007 V1 Larson" "Sol" #3=
"`:Larson 3:2007 V1:P-2007 V1 Larson" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454431.5  # 2007 Nov 27
		Period	11.071796910282
		SemiMajorAxis	4.967523600618
		Eccentricity	0.461165330939
		Inclination	10.789445173118
		AscendingNode	8.186533869266
		ArgOfPericenter	51.454578482732
		MeanAnomaly	358.974471550328
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+V1"
}

#1_"P-2007 VQ11 Catalina:Catalina 8:2007 VQ11" "Sol" #1=
#2_"*Каталина 8:Catalina 8:2007 VQ11:P-2007 VQ11 Catalina" "Sol" #2=
#3_"2007 VQ11:Catalina 8:*Каталина 8:P-2007 VQ11 Catalina" "Sol" #3=
"`:Catalina 8:2007 VQ11:P-2007 VQ11 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454483.5  # 2008 Jan 18
		Period	12.588279793572
		SemiMajorAxis	5.411347908046
		Eccentricity	0.502274824938
		Inclination	12.324646927427
		AscendingNode	164.053937412558
		ArgOfPericenter	277.724671024565
		MeanAnomaly	357.902225644982
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+VQ11"
}

#1_"C-2007 VO53 Spacewatch:2007 VO53" "Sol" #1=
#2_"Spacewatch-2007 VO53:2007 VO53:C-2007 VO53 Spacewatch" "Sol" #2=
#3_"2007 VO53:Spacewatch-2007 VO53:C-2007 VO53 Spacewatch" "Sol" #3=
"`:Spacewatch-2007 VO53:2007 VO53:C-2007 VO53 Spacewatch" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455071.5  # 2009 Aug 28
		Period	1346634.1257655
		SemiMajorAxis	12194.4142033177
		Eccentricity	0.999602872919
		Inclination	86.994764374503
		AscendingNode	59.744374495035
		ArgOfPericenter	75.019933079271
		MeanAnomaly	359.999823292488
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+VO53"
}

#1_"C-2007 Y2 McNaught:2007 Y2" "Sol" #1=
#2_"*Макнота-2007 Y2:McNaught-2007 Y2:2007 Y2:C-2007 Y2 McNaught" "Sol" #2=
#3_"2007 Y2:McNaught-2007 Y2:*Макнота-2007 Y2:C-2007 Y2 McNaught" "Sol" #3=
"`:McNaught-2007 Y2:2007 Y2:C-2007 Y2 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454535.5  # 2008 Mar 10
		Period	42120.8378229647
		SemiMajorAxis	1210.57731823924
		Eccentricity	0.996523181892
		Inclination	98.50320678323
		AscendingNode	303.46203137017
		ArgOfPericenter	257.686820978963
		MeanAnomaly	359.999312041913
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2007+Y2"
}

#1_"C-2008 C1 Chen-Gao:2008 C1" "Sol" #1=
#2_"*Чен-Гао:Chen-Gao:2008 C1:C-2008 C1 Chen-Gao" "Sol" #2=
#3_"2008 C1:Chen-Gao:*Чен-Гао:C-2008 C1 Chen-Gao" "Sol" #3=
"`:Chen-Gaoо:2008 C1:C-2008 C1 Chen-Gao" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454530.5  # 2008 Mar 05
		Period	32398532.3760615
		SemiMajorAxis	101627.542419419
		Eccentricity	0.999987578728
		Inclination	61.784487223061
		AscendingNode	307.782471429815
		ArgOfPericenter	180.928637622015
		MeanAnomaly	359.999998696377
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+C1"
}

#1_"P-2008 CL94 Lemmon:2008 CL94" "Sol" #1=
#2_"*Леммон-2008 CL94:Lemmon-2008 CL94:2008 CL94:P-2008 CL94 Lemmon" "Sol" #2=
#3_"2008 CL94:Lemmon-2008 CL94:*Леммон-2008 CL94:P-2008 CL94 Lemmon" "Sol" #3=
"`:Lemmon-2008 CL94:2008 CL94:P-2008 CL94 Lemmon" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454769.5  # 2008 Oct 30
		Period	15.328497153251
		SemiMajorAxis	6.170602681042
		Eccentricity	0.11941395398
		Inclination	8.348190682782
		AscendingNode	33.461722385693
		ArgOfPericenter	82.054857751889
		MeanAnomaly	54.79910683305
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+CL94"
}

#1_"C-2008 E1 Catalina:Catalina 9:2008 E1" "Sol" #1=
#2_"*Каталина 9:Catalina 9:2008 E1:C-2008 E1 Catalina" "Sol" #2=
#3_"2008 E1:Catalina 9:*Каталина 9:C-2008 E1 Catalina" "Sol" #3=
"`:Catalina 9:2008 E1:C-2008 E1 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454814.5  # 2008 Dec 14
		Period	34.93743408975
		SemiMajorAxis	10.686985064364
		Eccentricity	0.548150712493
		Inclination	35.037694092351
		AscendingNode	189.022347601605
		ArgOfPericenter	269.988651819259
		MeanAnomaly	3.502651822042
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+E1"
}

#1_"C-2008 E3 Garradd:2008 E3" "Sol" #1=
#2_"*Гаррадда-2008 E3:Garradd-2008 E3:2008 E3:C-2008 E3 Garradd" "Sol" #2=
#3_"2008 E3:Garradd-2008 E3:*Гаррадда-2008 E3:C-2008 E3 Garradd" "Sol" #3=
"`:Garradd-2008 E3:2008 E3:C-2008 E3 Garradd" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454687.5  # 2008 Aug 09
		Period	228590.826918959
		SemiMajorAxis	3738.52593345209
		Eccentricity	0.998520531652
		Inclination	105.07652736619
		AscendingNode	105.674949338517
		ArgOfPericenter	218.094287651555
		MeanAnomaly	0.0000292273
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+E3"
}

#1_"C-2008 G1 Gibbs:2008 G1" "Sol" #1=
#2_"*Гиббса-2008 G1:Gibbs-2008 G1:2008 G1:C-2008 G1 Gibbs" "Sol" #2=
#3_"2008 G1:Gibbs-2008 G1:*Гиббса-2008 G1:C-2008 G1 Gibbs" "Sol" #3=
"`:Gibbs-2008 G1:2008 G1:C-2008 G1 Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454594.5  # 2008 May 08
		Period	6979.71700601249
		SemiMajorAxis	365.218757614403
		Eccentricity	0.989075476688
		Inclination	72.856305667711
		AscendingNode	215.916505820803
		ArgOfPericenter	63.703407800004
		MeanAnomaly	359.964839555765
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+G1"
}

#1_"C-2008 H1 LINEAR:2008 H1" "Sol" #1=
#2_"LINEAR-2008 H1:2008 H1:C-2008 H1 LINEAR" "Sol" #2=
#3_"2008 H1:LINEAR-2008 H1:C-2008 H1 LINEAR" "Sol" #3=
"`:LINEAR-2008 H1:2008 H1:C-2008 H1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454602.5  # 2008 May 16
		Period	370.737341990063
		SemiMajorAxis	51.606620486669
		Eccentricity	0.946513436772
		Inclination	75.491988563183
		AscendingNode	34.63097373945
		ArgOfPericenter	96.042370288607
		MeanAnomaly	0.161056467301
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+H1"
}

#1_"C-2008 J1 Boattini:2008 J1" "Sol" #1=
#2_"*Боаттини:Boattini:2008 J1:C-2008 J1 Boattini" "Sol" #2=
#3_"2008 J1:Boattini:*Боаттини:C-2008 J1 Boattini" "Sol" #3=
"`:Boattini:2008 J1:C-2008 J1 Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454681.5  # 2008 Aug 03
		Period	2140.10021079001
		SemiMajorAxis	166.067228719334
		Eccentricity	0.989616895422
		Inclination	61.780023747035
		AscendingNode	273.419694490986
		ArgOfPericenter	68.122670733755
		MeanAnomaly	0.009551125037
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+J1"
}

#1_"C-2008 J5 Garradd:2008 J5" "Sol" #1=
#2_"*Гаррадда-2008 J5:Garradd-2008 J5:2008 J5:C-2008 J5 Garradd" "Sol" #2=
#3_"2008 J5:Garradd-2008 J5:*Гаррадда-2008 J5:C-2008 J5 Garradd" "Sol" #3=
"`:Garradd-2008 J5:2008 J5:C-2008 J5 Garradd" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454641.5  # 2008 Jun 24
		Period	616.074284633652
		SemiMajorAxis	72.401892691219
		Eccentricity	0.972875869481
		Inclination	93.270574097637
		AscendingNode	287.075704339357
		ArgOfPericenter	313.376185846025
		MeanAnomaly	0.13426936673
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+J5"
}

#1_"P-2008 L2 Hill:Hill 5:2008 L2" "Sol" #1=
#2_"*Хилла 5:Hill 5:2008 L2:P-2008 L2 Hill" "Sol" #2=
#3_"2008 L2:Hill 5:*Хилла 5:P-2008 L2 Hill" "Sol" #3=
"`:Hill 5:2008 L2:P-2008 L2 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454736.5  # 2008 Sept 27
		Period	14.699750137142
		SemiMajorAxis	6.000689663293
		Eccentricity	0.61381473327
		Inclination	25.860618797029
		AscendingNode	217.984008728129
		ArgOfPericenter	141.316658141654
		MeanAnomaly	2.641742454065
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+L2"
}

#1_"C-2008 L3 Hill:2008 L3" "Sol" #1=
#2_"*Хилла-2008 L3:Hill-2008 L3:2008 L3:C-2008 L3 Hill" "Sol" #2=
#3_"2008 L3:Hill-2008 L3:*Хилла-2008 L3:C-2008 L3 Hill" "Sol" #3=
"`:Hill-2008 L3:2008 L3:C-2008 L3 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454643.5  # 2008 Jun 26
		Period	5915.14620492478
		SemiMajorAxis	327.06809960929
		Eccentricity	0.99385057626
		Inclination	100.200652170066
		AscendingNode	24.185244257994
		ArgOfPericenter	101.816799883284
		MeanAnomaly	0.01076092714
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+L3"
}

#1_"C-2008 N1 Holmes:2008 N1" "Sol" #1=
#2_"*Холмса-2008 N1:Holmes-2008 N1:2008 N1:C-2008 N1 Holmes" "Sol" #2=
#3_"2008 N1:Holmes-2008 N1:*Холмса-2008 N1:C-2008 N1 Holmes" "Sol" #3=
"`:Holmes-2008 N1:2008 N1:C-2008 N1 Holmes" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455003.5  # 2009 Jun 21
		Period	30356.7372708902
		SemiMajorAxis	973.115954794242
		Eccentricity	0.997139588849
		Inclination	115.521003784618
		AscendingNode	357.472203755298
		ArgOfPericenter	100.813380428739
		MeanAnomaly	359.99685452
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+N1"
}

#1_"P-2008 O2 McNaught:McNaught 13:2008 O2" "Sol" #1=
#2_"*Макнота 13:McNaught 13:2008 O2:P-2008 O2 McNaught" "Sol" #2=
#3_"2008 O2:McNaught 13:*Макнота 13:P-2008 O2 McNaught" "Sol" #3=
"`:McNaught 13:2008 O2:P-2008 O2 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454790.5  # 2008 Nov 20
		Period	9.541098338396
		SemiMajorAxis	4.498421158246
		Eccentricity	0.154383421694
		Inclination	9.516794015784
		AscendingNode	325.857622533345
		ArgOfPericenter	27.365534255932
		MeanAnomaly	344.311568452617
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+O2"
}

#1_"P-2008 O3 Boattini:Boattini 1:2008 O3" "Sol" #1=
#2_"*Боаттини 1:Boattini 1:2008 O3:P-2008 O3 Boattini" "Sol" #2=
#3_"2008 O3:Boattini 1:*Боаттини 1:P-2008 O3 Boattini" "Sol" #3=
"`:Boattini 1:2008 O3:P-2008 O3 Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454706.5  # 2008 Aug 28
		Period	23.423242520366
		SemiMajorAxis	8.18639209687
		Eccentricity	0.694948494878
		Inclination	32.269901248594
		AscendingNode	47.572674585488
		ArgOfPericenter	340.983726221888
		MeanAnomaly	3.615280804573
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+O3"
}

#1_"C-2008 Q1 Maticic:2008 Q1" "Sol" #1=
#2_"*Матициц:Maticic:2008 Q1:C-2008 Q1 Maticic" "Sol" #2=
#3_"2008 Q1:Maticic:*Матициц:C-2008 Q1 Maticic" "Sol" #3=
"`:Maticic:2008 Q1:C-2008 Q1 Maticic" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454840.5  # 2009 Jan 09
		Period	14463.5942184209
		SemiMajorAxis	593.624774792731
		Eccentricity	0.995015129595
		Inclination	118.626619363413
		AscendingNode	9.307700493533
		ArgOfPericenter	104.4808389215
		MeanAnomaly	0.000672351996
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+Q1"
}

#1_"C-2008 Q3 Garradd:2008 Q3" "Sol" #1=
#2_"*Гаррадда-2008 Q3:Garradd-2008 Q3:2008 Q3:C-2008 Q3 Garradd" "Sol" #2=
#3_"2008 Q3:Garradd-2008 Q3:*Гаррадда-2008 Q3:C-2008 Q3 Garradd" "Sol" #3=
"`:Garradd-2008 Q3:2008 Q3:C-2008 Q3 Garradd" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455071.5  # 2009 Aug 28
		Period	843326.838782386
		SemiMajorAxis	8926.03282848249
		Eccentricity	0.999798541065
		Inclination	140.70663325
		AscendingNode	219.73399884713
		ArgOfPericenter	340.85528115132
		MeanAnomaly	0.000077027638
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+Q3"
}

#1_"P-2008 QP20 LINEAR-Hill:LINEAR-Hill 2:2008 QP20" "Sol" #1=
#2_"LINEAR-Хилла 2:LINEAR-Hill 2:2008 QP20:P-2008 QP20 LINEAR-Hill" "Sol" #2=
#3_"2008 QP20:LINEAR-Hill 2:LINEAR-Хилла 2:P-2008 QP20 LINEAR-Hill" "Sol" #3=
"`:LINEAR-Hill 2:2008 QP20:P-2008 QP20 LINEAR-Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454778.5  # 2008 Nov 08
		Period	6.520945900993
		SemiMajorAxis	3.490344250857
		Eccentricity	0.506314415725
		Inclination	7.749718398753
		AscendingNode	325.151755846984
		ArgOfPericenter	72.040347166559
		MeanAnomaly	0.801042696977
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+QP20"
}

#1_"C-2008 R3 LINEAR:LINEAR 55:2008 R3" "Sol" #1=
#2_"LINEAR 55:2008 R3:C-2008 R3 LINEAR" "Sol" #2=
#3_"2008 R3:LINEAR 55:C-2008 R3 LINEAR" "Sol" #3=
"`:LINEAR 55:2008 R3:C-2008 R3 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454771.5  # 2008 Nov 01
		Period	79.110221367851
		SemiMajorAxis	18.428200623503
		Eccentricity	0.8964068918
		Inclination	43.237934258152
		AscendingNode	270.552464828638
		ArgOfPericenter	84.160894172385
		MeanAnomaly	359.732215923579
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+R3"
}

#1_"P-2008 T4 Hill:Hill 6:2008 T4" "Sol" #1=
#2_"*Хилла 6:Hill 6:2008 T4:P-2008 T4 Hill" "Sol" #2=
#3_"2008 T4:Hill 6:*Хилла 6:P-2008 T4 Hill" "Sol" #3=
"`:Hill 6:2008 T4:P-2008 T4 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454788.5  # 2008 Nov 18
		Period	9.377625174627
		SemiMajorAxis	4.446890597979
		Eccentricity	0.435169537385
		Inclination	6.326522174798
		AscendingNode	44.683847844759
		ArgOfPericenter	1.266856042032
		MeanAnomaly	356.218392364317
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+T4"
}

#1_"P-2008 WZ96 LINEAR:LINEAR 56:2008 WZ96" "Sol" #1=
#2_"LINEAR 56:2008 WZ96:P-2008 WZ96 LINEAR" "Sol" #2=
#3_"2008 WZ96:LINEAR 56:P-2008 WZ96 LINEAR" "Sol" #3=
"`:LINEAR 56:2008 WZ96:P-2008 WZ96 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454841.5  # 2009 Jan 10
		Period	6.14999162623
		SemiMajorAxis	3.356687269336
		Eccentricity	0.50956454957
		Inclination	6.957859601352
		AscendingNode	59.111643708405
		ArgOfPericenter	337.622682184549
		MeanAnomaly	357.770014703267
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+WZ96"
}

#1_"C-2008 X3 LINEAR:2008 X3" "Sol" #1=
#2_"LINEAR-2008 X3:2008 X3:C-2008 X3 LINEAR" "Sol" #2=
#3_"2008 X3:LINEAR-2008 X3:C-2008 X3 LINEAR" "Sol" #3=
"`:LINEAR-2008 X3:2008 X3:C-2008 X3 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454838.5  # 2009 Jan 07
		Period	289.571475709672
		SemiMajorAxis	43.768841480884
		Eccentricity	0.956541554972
		Inclination	66.475068557059
		AscendingNode	337.751083718346
		ArgOfPericenter	140.802010930767
		MeanAnomaly	0.300930985394
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+X3"
}

#1_"P-2008 Y1 Boattini:2008 Y1" "Sol" #1=
#2_"*Боаттини-2008 Y1:Boattini-2008 Y1:2008 Y1:P-2008 Y1 Boattini" "Sol" #2=
#3_"2008 Y1:Boattini-2008 Y1:*Боаттини-2008 Y1:P-2008 Y1 Boattini" "Sol" #3=
"`:Boattini-2008 Y1:2008 Y1:P-2008 Y1 Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454846.5  # 2009 Jan 15
		Period	10.509183531514
		SemiMajorAxis	4.797782060334
		Eccentricity	0.734881759065
		Inclination	8.805148714793
		AscendingNode	259.709683840674
		ArgOfPericenter	162.364834104272
		MeanAnomaly	356.145665650275
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+Y1"
}

#1_"P-2008 Y3 McNaught:McNaught 14:2008 Y3" "Sol" #1=
#2_"*Макнота 14:McNaught 14:2008 Y3:P-2008 Y3 McNaught" "Sol" #2=
#3_"2008 Y3:McNaught 14:*Макнота 14:P-2008 Y3 McNaught" "Sol" #3=
"`:McNaught 14:2008 Y3:P-2008 Y3 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454882.5  # 2009 Feb 20
		Period	22.747076227306
		SemiMajorAxis	8.028078069179
		Eccentricity	0.447658468436
		Inclination	38.813176633715
		AscendingNode	262.934104000556
		ArgOfPericenter	238.279077119856
		MeanAnomaly	1.691475580816
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+Y3"
}

#1_"P-2008 Y12 SOHO:2014 K3:2008 Y12" "Sol" #1=
#2_"SOHO-2008:2008 Y12:P-2008 Y12 SOHO:2014 K3" "Sol" #2=
#3_"2008 Y12:SOHO-2008:P-2008 Y12 SOHO:2014 K3" "Sol" #3=
"`:SOHO-2008:2008 Y12:P-2008 Y12 SOHO:2014 K3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455476.5  # 2010 Oct 07
		Period	5.40080577628
		SemiMajorAxis	3.078224129104
		Eccentricity	0.978749537482
		Inclination	23.345623181365
		AscendingNode	312.552590738289
		ArgOfPericenter	146.614161143522
		MeanAnomaly	119.265485495398
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2008+Y12"
}

#1_"P-2009 B1 Boattini:Boattini 3:2009 B1" "Sol" #1=
#2_"*Боаттини 3:Boattini 3:2009 B1:P-2009 B1 Boattini" "Sol" #2=
#3_"2009 B1:Boattini 3:*Боаттини 3:P-2009 B1 Boattini" "Sol" #3=
"`:Boattini 3:2009 B1:P-2009 B1 Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454861.5  # 2009 Jan 30
		Period	17.297607894918
		SemiMajorAxis	6.688343414832
		Eccentricity	0.637190756138
		Inclination	22.228485262222
		AscendingNode	297.438268826093
		ArgOfPericenter	128.593950478153
		MeanAnomaly	359.589695278661
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+B1"
}

#1_"C-2009 B2 LINEAR:2009 B2" "Sol" #1=
#2_"LINEAR-2009 B2:2009 B2:C-2009 B2 LINEAR" "Sol" #2=
#3_"2009 B2:LINEAR-2009 B2:C-2009 B2 LINEAR" "Sol" #3=
"`:LINEAR-2009 B2:2009 B2:C-2009 B2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454901.5  # 2009 Mar 11
		Period	270.16957943366
		SemiMajorAxis	41.791262988683
		Eccentricity	0.94430377637
		Inclination	156.872997605715
		AscendingNode	18.814676490444
		ArgOfPericenter	192.495976135716
		MeanAnomaly	0.013157124193
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+B2"
}

#1_"C-2009 E1 Itagaki:2009 E1" "Sol" #1=
#2_"*Итагаки:Itagaki:2009 E1:C-2009 E1 Itagaki" "Sol" #2=
#3_"2009 E1:Itagaki:*Итагаки:C-2009 E1 Itagaki" "Sol" #3=
"`:Itagaki:2009 E1:C-2009 E1 Itagaki:Itagaki" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454950.5  # 2009 Apr 29
		Period	254.669471942466
		SemiMajorAxis	40.177149743381
		Eccentricity	0.985073069421
		Inclination	127.453400410485
		AscendingNode	105.961999476654
		ArgOfPericenter	48.955222854605
		MeanAnomaly	0.081582860762
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+E1"
}

#1_"C-2009 F1 Larson:2009 F1" "Sol" #1=
#2_"*Ларсона-2009:Larson-2009:2009 F1:C-2009 F1 Larson" "Sol" #2=
#3_"2009 F1:Larson-2009:*Ларсона-2009:C-2009 F1 Larson" "Sol" #3=
"`:Larson-2009:2009 F1:C-2009 F1 Larson" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454916.5  # 2009 Mar 26
		Period	1092.00563425365
		SemiMajorAxis	106.041969345338
		Eccentricity	0.982736199898
		Inclination	171.375497463323
		AscendingNode	357.949404691921
		ArgOfPericenter	219.581767184158
		MeanAnomaly	359.917065262625
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+F1"
}

#1_"C-2009 F2 McNaught:2009 F2" "Sol" #1=
#2_"*Макнота-2009 F2:McNaught-2009 F2:2009 F2:C-2009 F2 McNaught" "Sol" #2=
#3_"2009 F2:McNaught-2009 F2:*Макнота-2009 F2:C-2009 F2 McNaught" "Sol" #3=
"`:McNaught-2009 F2:2009 F2:C-2009 F2 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455385.5  # 2010 Jul 08
		Period	6440.02206258395
		SemiMajorAxis	346.140780501468
		Eccentricity	0.983027058231
		Inclination	59.366936287554
		AscendingNode	214.055323507769
		ArgOfPericenter	336.344584919757
		MeanAnomaly	0.036101867176
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+F2"
}

#1_"C-2009 F5 McNaught:2009 F5" "Sol" #1=
#2_"*Макнота-2009 F5:McNaught-2009 F5:2009 F5:C-2009 F5 McNaught" "Sol" #2=
#3_"2009 F5:McNaught-2009 F5:*Макнота-2009 F5:C-2009 F5 McNaught" "Sol" #3=
"`:McNaught-2009 F5:2009 F5:C-2009 F5 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454958.5  # 2009 May 07
		Period	718.018150953273
		SemiMajorAxis	80.183463924403
		Eccentricity	0.971997458525
		Inclination	84.990491265354
		AscendingNode	219.064127579913
		ArgOfPericenter	297.366967623179
		MeanAnomaly	0.251442355168
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+F5"
}

#1_"C-2009 F6 Yi-SWAN:2009 F6" "Sol" #1=
#2_"*И-SWAN:Yi-SWAN:2009 F6:C-2009 F6 Yi-SWAN" "Sol" #2=
#3_"2009 F6:Yi-SWAN:*И-SWAN:C-2009 F6 Yi-SWAN" "Sol" #3=
"`:Yi-SWAN:2009 F6:C-2009 F6 Yi-SWAN" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454972.5  # 2009 May 21
		Period	11591.8986219507
		SemiMajorAxis	512.189787307063
		Eccentricity	0.997512330329
		Inclination	85.764805760865
		AscendingNode	278.679001673754
		ArgOfPericenter	129.772294537482
		MeanAnomaly	0.001153513663
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+F6"
}

#1_"C-2009 K2 Catalina:2009 K2" "Sol" #1=
#2_"*Каталина-2009 K2:Catalina-2009 K2:2009 K2:C-2009 K2 Catalina" "Sol" #2=
#3_"2009 K2:Catalina-2009 K2:*Каталина-2009 K2:C-2009 K2 Catalina" "Sol" #3=
"`:Catalina-2009 K2:2009 K2:C-2009 K2 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455058.5  # 2009 Aug 15
		Period	55762.7506137723
		SemiMajorAxis	1459.56684846201
		Eccentricity	0.997775934135
		Inclination	66.821920952166
		AscendingNode	123.805511040226
		ArgOfPericenter	147.693587925703
		MeanAnomaly	359.996880556064
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+K2"
}

#1_"C-2009 K4 Gibbs:2009 K4" "Sol" #1=
#2_"*Гиббса-2009 K4:Gibbs-2009 K4:2009 K4:C-2009 K4 Gibbs" "Sol" #2=
#3_"2009 K4:Gibbs-2009 K4:*Гиббса-2009 K4:C-2009 K4 Gibbs" "Sol" #3=
"`:Gibbs-2009 K4:2009 K4:C-2009 K4 Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2454991.5  # 2009 Jun 09
		Period	268.193350581903
		SemiMajorAxis	41.587218019796
		Eccentricity	0.962754794275
		Inclination	34.824778466315
		AscendingNode	30.124120334874
		ArgOfPericenter	127.471693991556
		MeanAnomaly	359.961833083326
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+K4"
}

#1_"C-2009 O2 Catalina:2009 O2" "Sol" #1=
#2_"*Каталина-2009 O2:Catalina-2009 O2:2009 O2:C-2009 O2 Catalina" "Sol" #2=
#3_"2009 O2:Catalina-2009 O2:*Каталина-2009 O2:C-2009 O2 Catalina" "Sol" #3=
"`:Catalina-2009 O2:2009 O2:C-2009 O2 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455134.5  # 2009 Oct 30
		Period	4643.18847922894
		SemiMajorAxis	278.316363086037
		Eccentricity	0.997500868116
		Inclination	107.960516677069
		AscendingNode	310.232106700286
		ArgOfPericenter	133.39695028177
		MeanAnomaly	359.969132315556
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+O2"
}

#1_"P-2009 O3 Hill:2009 O3" "Sol" #1=
#2_"*Хилла-2009 O3:Hill-2009 O3:2009 O3:P-2009 O3 Hill" "Sol" #2=
#3_"2009 O3:Hill-2009 O3:*Хилла-2009 O3:P-2009 O3 Hill" "Sol" #3=
"`:Hill-2009 O3:2009 O3:P-2009 O3 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455082.5  # 2009 Sept 08
		Period	21.886783434553
		SemiMajorAxis	7.824366030917
		Eccentricity	0.686877356357
		Inclination	16.217561425958
		AscendingNode	183.763898404926
		ArgOfPericenter	154.552541031821
		MeanAnomaly	5.061472418763
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+O3"
}

#1_"P-2009 Q1 Hill:2009 Q1" "Sol" #1=
#2_"*Хилла-2009 Q1:Hill-2009 Q1:2009 Q1:P-2009 Q1 Hill" "Sol" #2=
#3_"2009 Q1:Hill-2009 Q1:*Хилла-2009 Q1:P-2009 Q1 Hill" "Sol" #3=
"`:Hill-2009 Q1:2009 Q1:P-2009 Q1 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455086.5  # 2009 Sept 12
		Period	13.043796048123
		SemiMajorAxis	5.541115441961
		Eccentricity	0.496510336819
		Inclination	14.443278393749
		AscendingNode	174.084230802503
		ArgOfPericenter	157.908266567537
		MeanAnomaly	5.286929394117
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+Q1"
}

#1_"P-2009 Q4 Boattini:2009 Q4" "Sol" #1=
#2_"*Боаттини-2009 Q4:Boattini-2009 Q4:2009 Q4:P-2009 Q4 Boattini" "Sol" #2=
#3_"2009 Q4:Boattini-2009 Q4:*Боаттини-2009 Q4:P-2009 Q4 Boattini" "Sol" #3=
"`:Boattini-2009 Q4:2009 Q4:P-2009 Q4 Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455178.5  # 2009 Dec 13
		Period	5.561374098919
		SemiMajorAxis	3.138937041964
		Eccentricity	0.579197222416
		Inclination	10.969320004022
		AscendingNode	127.672915524273
		ArgOfPericenter	320.01115480625
		MeanAnomaly	4.09015368766
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+Q4"
}

#1_"P-2009 Q5 McNaught:2009 Q5" "Sol" #1=
#2_"*Макнота-2009 Q5:McNaught-2009 Q5:2009 Q5:P-2009 Q5 McNaught" "Sol" #2=
#3_"2009 Q5:McNaught-2009 Q5:*Макнота-2009 Q5:P-2009 Q5 McNaught" "Sol" #3=
"`:McNaught-2009 Q5:2009 Q5:P-2009 Q5 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455112.5  # 2009 Oct 08
		Period	20.39792370057
		SemiMajorAxis	7.465378651273
		Eccentricity	0.609060977494
		Inclination	40.90482250602
		AscendingNode	160.139871100889
		ArgOfPericenter	209.274026880001
		MeanAnomaly	1.421896876627
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+Q5"
}

#1_"P-2009 S2 McNaught:2009 S2" "Sol" #1=
#2_"*Макнота-2009 S2:McNaught-2009 S2:2009 S2:P-2009 S2 McNaught" "Sol" #2=
#3_"2009 S2:McNaught-2009 S2:*Макнота-2009 S2:P-2009 S2 McNaught" "Sol" #3=
"`:McNaught-2009 S2:2009 S2:P-2009 S2 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455084.5  # 2009 Sept 10
		Period	8.486372510535
		SemiMajorAxis	4.160471895749
		Eccentricity	0.470338804375
		Inclination	28.448860002145
		AscendingNode	121.612502500246
		ArgOfPericenter	230.375436665077
		MeanAnomaly	9.101231020692
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+S2"
}

#1_"P-2009 SK280 Spacewatch-Hill:2009 SK280" "Sol" #1=
#2_"Spacewatch-Хилла:Spacewatch-Hill:2009 SK280:P-2009 SK280 Spacewatch-Hill" "Sol" #2=
#3_"2009 SK280:Spacewatch-Hill:Spacewatch-Хилла:P-2009 SK280 Spacewatch-Hill" "Sol" #3=
"`:Spacewatch-Hill:2009 SK280:P-2009 SK280 Spacewatch-Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455184.5  # 2009 Dec 19
		Period	10.434879122712
		SemiMajorAxis	4.775140416737
		Eccentricity	0.120578586643
		Inclination	16.806151973954
		AscendingNode	36.41134996437
		ArgOfPericenter	328.426242526188
		MeanAnomaly	19.593062088119
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+SK280"
}

#1_"C-2009 T1 McNaught:2009 T1" "Sol" #1=
#2_"*Макнота-2009 T1:McNaught-2009 T1:2009 T1:C-2009 T1 McNaught" "Sol" #2=
#3_"2009 T1:McNaught-2009 T1:*Макнота-2009 T1:C-2009 T1 McNaught" "Sol" #3=
"`:McNaught-2009 T1:2009 T1:C-2009 T1 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455286.5  # 2010 Mar 31
		Period	223253.182872709
		SemiMajorAxis	3680.10015249278
		Eccentricity	0.998309716396
		Inclination	89.893961346008
		AscendingNode	54.407328073626
		ArgOfPericenter	282.529093808549
		MeanAnomaly	0.000767061192
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+T1"
}

#1_"P-2009 T2 La Sagra:2009 T2" "Sol" #1=
#2_"*Ла-Сагра-2009 T2:La Sagra-2009 T2:2009 T2:P-2009 T2 La Sagra" "Sol" #2=
#3_"2009 T2:La Sagra-2009 T2:*Ла-Сагра-2009 T2:P-2009 T2 La Sagra" "Sol" #3=
"`:La Sagra-2009 T2:2009 T2:P-2009 T2 La Sagra" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455152.5  # 2009 Nov 17
		Period	20.93574528865
		SemiMajorAxis	7.596032526796
		Eccentricity	0.768991231481
		Inclination	28.106388876762
		AscendingNode	215.985626676886
		ArgOfPericenter	215.470859025233
		MeanAnomaly	357.323984168627
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+T1"
}

#1_"C-2009 T3 LINEAR:2009 T3" "Sol" #1=
#2_"LINEAR-2009 T3:2009 T3:C-2009 T3 LINEAR" "Sol" #2=
#3_"2009 T3:LINEAR-2009 T3:C-2009 T3 LINEAR" "Sol" #3=
"`:LINEAR-2009 T3:2009 T3:C-2009 T3 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455167.5  # 2009 Dec 02
		Period	282032.29312917
		SemiMajorAxis	4300.58059387198
		Eccentricity	0.999469573847
		Inclination	148.741828783055
		AscendingNode	60.093018086765
		ArgOfPericenter	32.447836981058
		MeanAnomaly	359.999856518022
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+T3"
}

#1_"C-2009 U3 Hill:2009 U3" "Sol" #1=
#2_"*Хилла-2009 U3:Hill-2009 U3:2009 U3:C-2009 U3 Hill" "Sol" #2=
#3_"2009 U3:Hill-2009 U3:*Хилла-2009 U3:C-2009 U3 Hill" "Sol" #3=
"`:Hill-2009 U3:2009 U3:C-2009 U3 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455197.5  # 2010 Jan 01
		Period	2175.33414828302
		SemiMajorAxis	167.884982641459
		Eccentricity	0.991575040678
		Inclination	51.260766796775
		AscendingNode	49.32288704174
		ArgOfPericenter	77.701424786303
		MeanAnomaly	359.964543395282
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+U3"
}

#1_"P-2009 U4 McNaught:2009 U4" "Sol" #1=
#2_"*Макнота-2009 U4:McNaught-2009 U4:2009 U4:P-2009 U4 McNaught" "Sol" #2=
#3_"2009 U4:McNaught-2009 U4:*Макнота-2009 U4:P-2009 U4 McNaught" "Sol" #3=
"`:McNaught-2009 U4:2009 U4:P-2009 U4 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455144.5  # 2009 Nov 09
		Period	11.494084738465
		SemiMajorAxis	5.093044391472
		Eccentricity	0.676153872819
		Inclination	10.093938741113
		AscendingNode	55.684095360896
		ArgOfPericenter	259.93256335983
		MeanAnomaly	5.219994584085
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04							
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+U4"
}

#1_"C-2009 U5 Grauer:2009 U5" "Sol" #1=
#2_"*Грауера:Grauer:2009 U5:C-2009 U5 Grauer" "Sol" #2=
#3_"2009 U5:Grauer:*Грауера:C-2009 U5 Grauer" "Sol" #3=
"`:Grauer:2009 U5:C-2009 U5 Grauer" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455228.5  # 2010 Feb 01
		Period	1091185.78570068
		SemiMajorAxis	10598.8887056795
		Eccentricity	0.999425011615
		Inclination	25.472626665214
		AscendingNode	121.174084298754
		ArgOfPericenter	23.813730898364
		MeanAnomaly	359.999872192478
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+U5"
}

#1_"C-2009 W2 Boattini:2009 W2" "Sol" #1=
#2_"*Боаттини-2009 W2:Boattini-2009 W2:2009 W2:C-2009 W2 Boattini" "Sol" #2=
#3_"2009 W2:Boattini-2009 W2:*Боаттини-2009 W2:C-2009 W2 Boattini" "Sol" #3=
"`:Boattini-2009 W2:2009 W2:C-2009 W2 Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455176.5  # 2009 Dec 11
		Period	1935962.21881556
		SemiMajorAxis	15533.1350047444
		Eccentricity	0.999555329221
		Inclination	164.490526229445
		AscendingNode	199.580025986654
		ArgOfPericenter	121.325948386847
		MeanAnomaly	359.999927873209
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+W2"
}

#1_"P-2009 WX51 Catalina:2009 WX51" "Sol" #1=
#2_"*Каталина-2009 WX51:Catalina-2009 WX51:2009 WX51:P-2009 WX51 Catalina" "Sol" #2=
#3_"2009 WX51:Catalina-2009 WX51:*Каталина-2009 WX51:P-2009 WX51 Catalina" "Sol" #3=
"`:Catalina-2009 WX51:2009 WX51:P-2009 WX51 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455175.5  # 2009 Dec 10
		Period	5.406193882629
		SemiMajorAxis	3.080271112842
		Eccentricity	0.740297034055
		Inclination	9.59258569132
		AscendingNode	31.758267354716
		ArgOfPericenter	118.0163889373
		MeanAnomaly	350.505942355113
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+WX51"
}

#1_"C-2009 Y1 Catalina:2009 Y1" "Sol" #1=
#2_"*Каталина-2009 Y1:Catalina-2009 Y1:2009 Y1:C-2009 Y1 Catalina" "Sol" #2=
#3_"2009 Y1:Catalina-2009 Y1:*Каталина-2009 Y1:C-2009 Y1 Catalina" "Sol" #3=
"`:Catalina-2009 Y1:2009 Y1:C-2009 Y1 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455589.5  # 2011 Jan 28
		Period	7272.95085982382
		SemiMajorAxis	375.377554497078
		Eccentricity	0.993285441674
		Inclination	107.316598065892
		AscendingNode	160.277006536889
		ArgOfPericenter	127.391264309963
		MeanAnomaly	359.999877817304
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2009+Y1"
}

#1_"P-2009 Y2 Kowalski:2009 Y2" "Sol" #1=
#2_"*Ковальского:Kowalski:2009 Y2:P-2009 Y2 Kowalski" "Sol" #2=
#3_"2009 Y2:Kowalski:*Ковальского:P-2009 Y2 Kowalski" "Sol" #3=
"`:Kowalski:2009 Y2:P-2009 Y2 Kowalski" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455207.5  # 2010 Jan 11
		Period	16.599440710675
		SemiMajorAxis	6.507140272858
		Eccentricity	0.640519355333
		Inclination	29.929607439003
		AscendingNode	262.126540810926
		ArgOfPericenter	171.961910737765
		MeanAnomaly	355.327398780714
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
}

#1_"P-2010 A1 Hill:2010 A1" "Sol" #1=
#2_"*Хилла-2010 A1:Hill-2010 A1:2010 A1:P-2010 A1 Hill" "Sol" #2=
#3_"2010 A1:Hill-2010 A1:*Хилла-2010 A1:P-2010 A1 Hill" "Sol" #3=
"`:Hill-2010 A1:2010 A1:P-2010 A1 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455222.5  # 2010 Jan 26
		Period	9.153465669789
		SemiMajorAxis	4.375740613612
		Eccentricity	0.554371437413
		Inclination	10.334428637788
		AscendingNode	47.413586220437
		ArgOfPericenter	13.111176297189
		MeanAnomaly	18.537589587911
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+A1"
}

#1_"P-2010 A2 LINEAR:2010 A2" "Sol" #1=
#2_"LINEAR-2010 A2:2010 A2:P-2010 A2 LINEAR" "Sol" #2=
#3_"2010 A2:LINEAR-2010 A2:P-2010 A2 LINEAR" "Sol" #3=
"`:LINEAR-2010 A2:2010 A2:P-2010 A2 LINEAR" "Sol" #4=
{
	Class	"comet" # Комета главного пояса
	# Class	"asteroid"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.11
	OrbitColor	[ 0.611765 0.317647 0.12549 ]
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455482.5  # 2010 Oct 13
		Period	3.466466674272
		SemiMajorAxis	2.290441574327
		Eccentricity	0.124568383678
		Inclination	5.254252131348
		AscendingNode	320.28388355276
		ArgOfPericenter	133.049804633792
		MeanAnomaly	88.921530072503
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+A2"
}

#1_"P-2010 A3 Hill:2010 A3" "Sol" #1=
#2_"*Хилла-2010 A3:Hill-2010 A3:2010 A3:P-2010 A3 Hill" "Sol" #2=
#3_"2010 A3:Hill-2010 A3:*Хилла-2010 A3:P-2010 A3 Hill" "Sol" #3=
"`:Hill-2010 A3:2010 A3:P-2010 A3 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455254.5  # 2010 Feb 27
		Period	14.906262052562
		SemiMajorAxis	6.056760019299
		Eccentricity	0.732228482295
		Inclination	15.028252076647
		AscendingNode	64.829094416402
		ArgOfPericenter	41.281847021794
		MeanAnomaly	357.640706585606
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+A3"
}

#1_"C-2010 A4 Siding Spring:2010 A4" "Sol" #1=
#2_"*Сайдинг Спринг-2010 A4:Siding Spring-2010 A4:2010 A4:C-2010 A4 Siding Spring" "Sol" #2=
#3_"2010 A4:Siding Spring-2010 A4:*Сайдинг Спринг-2010 A4:C-2010 A4 Siding Spring" "Sol" #3=
"`:Siding Spring-2010 A4:2010 A4:C-2010 A4 Siding Spring" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455313.5  # 2010 Apr 27
		Period	5001.20183041116
		SemiMajorAxis	292.44494541037
		Eccentricity	0.990637558398
		Inclination	96.730154830467
		AscendingNode	346.685520503643
		ArgOfPericenter	271.685034562443
		MeanAnomaly	359.967533502678
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+A4"
}

#1_"P-2010 A5 LINEAR:2010 A5" "Sol" #1=
#2_"LINEAR-2010 A5:2010 A5:P-2010 A5 LINEAR" "Sol" #2=
#3_"2010 A5:LINEAR-2010 A5:P-2010 A5 LINEAR" "Sol" #3=
"`:LINEAR-2010 A5:2010 A5:P-2010 A5 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455296.5  # 2010 Apr 10
		Period	11.517999642785
		SemiMajorAxis	5.100106428134
		Eccentricity	0.664311999577
		Inclination	5.784375932912
		AscendingNode	277.941406750069
		ArgOfPericenter	306.70625119673
		MeanAnomaly	359.202818400522
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+A5"
}

#1_"C-2010 B1 Cardinal:2010 B1" "Sol" #1=
#2_"*Кардинала:Cardinal:2010 B1:C-2010 B1 Cardinal" "Sol" #2=
#3_"2010 B1:Cardinal:*Кардинала:C-2010 B1 Cardinal" "Sol" #3=
"`:Cardinal:2010 B1:C-2010 B1 Cardinal" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455492.5  # 2010 Oct 23
		Period	158729.037795657
		SemiMajorAxis	2931.5600018491
		Eccentricity	0.998996612711
		Inclination	101.977765914416
		AscendingNode	277.213912892993
		ArgOfPericenter	211.519743630323
		MeanAnomaly	359.999335217489
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+B1"
}

#1_"P-2010 B2 WISE:2010 B2" "Sol" #1=
#2_"WISE-2010 B2:2010 B2:P-2010 B2 WISE" "Sol" #2=
#3_"2010 B2:WISE-2010 B2:P-2010 B2 WISE" "Sol" #3=
"`:WISE-2010 B2:2010 B2:P-2010 B2 WISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455251.5  # 2010 Feb 24
		Period	5.485789750502
		SemiMajorAxis	3.110431472659
		Eccentricity	0.480311218089
		Inclination	8.931634458197
		AscendingNode	0.873629031095
		ArgOfPericenter	156.044723322998
		MeanAnomaly	11.515245274274
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+B2"
}

#1_"P-2010 C1 Scotti:2010 C1" "Sol" #1=
#2_"*Скотти-2010 C1:Scotti-2010 C1:2010 C1:P-2010 C1 Scotti" "Sol" #2=
#3_"2010 C1:Scotti-2010 C1:*Скотти-2010 C1:P-2010 C1 Scotti" "Sol" #3=
"`:Scotti-2010 C1:2010 C1:P-2010 C1 Scotti" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455264.5  # 2010 Mar 09
		Period	18.781906163615
		SemiMajorAxis	7.065685609913
		Eccentricity	0.259108797306
		Inclination	9.142473716035
		AscendingNode	142.034140351584
		ArgOfPericenter	3.665885448097
		MeanAnomaly	5.110677414088
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+C1"
}

#1_"P-2010 D1 WISE:2010 D1" "Sol" #1=
#2_"WISE-2010 D1:2010 D1:P-2010 D1 WISE" "Sol" #2=
#3_"2010 D1:WISE-2010 D1:P-2010 D1 WISE" "Sol" #3=
"`:WISE-2010 D1:2010 D1:P-2010 D1 WISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455210.5  # 2010 Jan 14
		Period	8.449054423991
		SemiMajorAxis	4.148266063079
		Eccentricity	0.356564218302
		Inclination	9.647093905369
		AscendingNode	160.900198274036
		ArgOfPericenter	225.932887203749
		MeanAnomaly	23.598433628299
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+D1"
}

#1_"P-2010 D2 WISE:2010 D2" "Sol" #1=
#2_"WISE-2010 D2:2010 D2:P-2010 D2 WISE" "Sol" #2=
#3_"2010 D2:WISE-2010 D2:P-2010 D2 WISE" "Sol" #3=
"`:WISE-2010 D2:2010 D2:P-2010 D2 WISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455440.5  # 2010 Sept 01
		Period	17.301781742111
		SemiMajorAxis	6.68941928617
		Eccentricity	0.453013963196
		Inclination	57.177043490902
		AscendingNode	319.835832725199
		ArgOfPericenter	120.065808083279
		MeanAnomaly	10.245625720536
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+D2"
}

#1_"C-2010 D3 WISE:2010 D3" "Sol" #1=
#2_"WISE-2010 D3:2010 D3:C-2010 D3 WISE" "Sol" #2=
#3_"2010 D3:WISE-2010 D3:C-2010 D3 WISE" "Sol" #3=
"`:WISE-2010 D3:2010 D3:C-2010 D3 WISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455545.5  # 2010 Dec 15
		Period	1254179.61863899
		SemiMajorAxis	11629.6780224252
		Eccentricity	0.999634766821
		Inclination	76.394877818527
		AscendingNode	255.234518384853
		ArgOfPericenter	304.642707676478
		MeanAnomaly	0.000080220827
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+D3"
}

#1_"C-2010 D4 WISE:2010 D4" "Sol" #1=
#2_"WISE-2010 D4:2010 D4:C-2010 D4 WISE" "Sol" #2=
#3_"2010 D4:WISE-2010 D4:C-2010 D4 WISE" "Sol" #3=
"`:WISE-2010 D4:2010 D4:C-2010 D4 WISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455298.5  # 2010 Apr 12
		Period	520.064530814963
		SemiMajorAxis	64.669477985845
		Eccentricity	0.889465398118
		Inclination	105.659654259259
		AscendingNode	266.783517094516
		ArgOfPericenter	44.489466206839
		MeanAnomaly	0.714613465158
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+D4"
}

#1_"C-2010 DG56 WISE:2010 DG56" "Sol" #1=
#2_"WISE-2010 DG56:2010 DG56:C-2010 DG56 WISE" "Sol" #2=
#3_"2010 DG56:WISE-2010 DG56:C-2010 DG56 WISE" "Sol" #3=
"`:WISE-2010 DG56:2010 DG56:C-2010 DG56 WISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455373.5  # 2010 Jun 26
		Period	555.027014346053
		SemiMajorAxis	67.536302430903
		Eccentricity	0.976435600494
		Inclination	160.417336263753
		AscendingNode	3.869438632338
		ArgOfPericenter	318.289478171169
		MeanAnomaly	0.073585614017
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+DG56"
}

#1_"C-2010 E1 Garradd:2010 E1" "Sol" #1=
#2_"*Гаррадда-2010 E1:Garradd-2010 E1:2010 E1:C-2010 E1 Garradd" "Sol" #2=
#3_"2010 E1:Garradd-2010 E1:*Гаррадда-2010 E1:C-2010 E1 Garradd" "Sol" #3=
"`:Garradd-2010 E1:2010 E1:C-2010 E1 Garradd" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455286.5  # 2010 Mar 31
		Period	1159.99698001374
		SemiMajorAxis	110.399160483782
		Eccentricity	0.975885807667
		Inclination	71.697769381615
		AscendingNode	169.292433480584
		ArgOfPericenter	296.986163650071
		MeanAnomaly	0.121535878467
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+E1"
}

#1_"P-2010 E2 Jarnac:2010 E2" "Sol" #1=
#2_"*Жарнака:Jarnac:2010 E2:P-2010 E2 Jarnac" "Sol" #2=
#3_"2010 E2:Jarnac:*Жарнака:P-2010 E2 Jarnac" "Sol" #3=
"`:Jarnac:2010 E2:P-2010 E2 Jarnac" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455289.5  # 2010 Apr 03
		Period	25.397482202105
		SemiMajorAxis	8.640157149067
		Eccentricity	0.722373562116
		Inclination	15.437028828511
		AscendingNode	177.899397602676
		ArgOfPericenter	8.295090846387
		MeanAnomaly	359.808749108985
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+E2"
}

#1_"C-2010 E5 Scotti:2010 E5" "Sol" #1=
#2_"*Скотти-2010 E5:Scotti-2010 E5:2010 E5:C-2010 E5 Scotti" "Sol" #2=
#3_"2010 E5:Scotti-2010 E5:*Скотти-2010 E5:C-2010 E5 Scotti" "Sol" #3=
"`:Scotti-2010 E5:2010 E5:C-2010 E5 Scotti" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455288.5  # 2010 Apr 02
		Period	122.956820545233
		SemiMajorAxis	24.726517149276
		Eccentricity	0.842742004572
		Inclination	18.910225509159
		AscendingNode	17.083747410176
		ArgOfPericenter	147.857997531489
		MeanAnomaly	1.054555506945
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+E5"
}

#1_"C-2010 F1 Boattini:2010 F1" "Sol" #1=
#2_"*Боаттини-2010 F1:Boattini-2010 F1:2010 F1:C-2010 F1 Boattini" "Sol" #2=
#3_"2010 F1:Boattini-2010 F1:*Боаттини-2010 F1:C-2010 F1 Boattini" "Sol" #3=
"`:Boattini-2010 F1:2010 F1:C-2010 F1 Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455288.5  # 2010 Apr 02
		Period	565.852065441742
		SemiMajorAxis	68.411608565763
		Eccentricity	0.947559715455
		Inclination	64.93587751125
		AscendingNode	344.389672439609
		ArgOfPericenter	127.511064500668
		MeanAnomaly	0.248108079223
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+F1"
}

#1_"C-2010 F3 Scotti:2010 F3" "Sol" #1=
#2_"*Скотти-2010 F3:Scotti-2010 F3:2010 F3:C-2010 F3 Scotti" "Sol" #2=
#3_"2010 F3:Scotti-2010 F3:*Скотти-2010 F3:C-2010 F3 Scotti" "Sol" #3=
"`:Scotti-2010 F3:2010 F3:C-2010 F3 Scotti" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455382.5  # 2010 Jul 05
		Period	497.654832545981
		SemiMajorAxis	62.798125772698
		Eccentricity	0.91326672196
		Inclination	4.647577762132
		AscendingNode	157.410249611029
		ArgOfPericenter	31.256925741073
		MeanAnomaly	359.939511291529
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+F3"
}

#1_"C-2010 FB87 WISE-Garradd:2010 FB87" "Sol" #1=
#2_"WISE-Гаррадда:WISE-Garradd:2010 FB87:C-2010 FB87 WISE-Garradd" "Sol" #2=
#3_"2010 FB87:WISE-Garradd:WISE-Гаррадда:C-2010 FB87 WISE-Garradd" "Sol" #3=
"`:WISE-Garradd:2010 FB87:C-2010 FB87 WISE-Garradd" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455710.5  # 2011 May 29
		Period	5176.81849538333
		SemiMajorAxis	299.251606660437
		Eccentricity	0.990500422601
		Inclination	107.625324435752
		AscendingNode	89.902209618756
		ArgOfPericenter	265.02584240666
		MeanAnomaly	0.038575396028
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+FB87"
}

#1_"C-2010 G1 Boattini:2010 G1" "Sol" #1=
#2_"*Боаттини-2010 G1:Boattini-2010 G1:2010 G1:C-2010 G1 Boattini" "Sol" #2=
#3_"2010 G1:Boattini-2010 G1:*Боаттини-2010 G1:C-2010 G1 Boattini" "Sol" #3=
"`:Boattini-2010 G1:2010 G1:C-2010 G1 Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455297.5  # 2010 Apr 11
		Period	10483.8583521719
		SemiMajorAxis	479.00711191541
		Eccentricity	0.997485321055
		Inclination	78.387031038596
		AscendingNode	287.448326532752
		ArgOfPericenter	168.631622597534
		MeanAnomaly	0.000795336156
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+G1"
}

#1_"C-2010 G2 Hill:2010 G2" "Sol" #1=
#2_"*Хилла-2010 G2:Hill-2010 G2:2010 G2:C-2010 G2 Hill" "Sol" #2=
#3_"2010 G2:Hill-2010 G2:*Хилла-2010 G2:C-2010 G2 Hill" "Sol" #3=
"`:Hill-2010 G2:2010 G2:C-2010 G2 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455774.5  # 2011 Aug 01
		Period	943.413263428728
		SemiMajorAxis	96.189835853376
		Eccentricity	0.979407662686
		Inclination	103.745293424491
		AscendingNode	246.78100199138
		ArgOfPericenter	137.42534782116
		MeanAnomaly	359.966515374275
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+G2"
}

#1_"C-2010 G3 WISE:2010 G3" "Sol" #1=
#2_"WISE-2010 G3:2010 G3:C-2010 G3 WISE" "Sol" #2=
#3_"2010 G3:WISE-2010 G3:C-2010 G3 WISE" "Sol" #3=
"`:WISE-2010 G3:2010 G3:C-2010 G3 WISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455398.5  # 2010 Jul 21
		Period	135070.198258035
		SemiMajorAxis	2632.49501044963
		Eccentricity	0.998135742268
		Inclination	108.267602461936
		AscendingNode	313.718340575967
		ArgOfPericenter	75.198687783599
		MeanAnomaly	0.000736451355
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+G3"
}

#1_"C-2010 H1 Garradd:2010 H1" "Sol" #1=
#2_"*Гаррадда-2010 H1:Garradd-2010 H1:2010 H1:C-2010 H1 Garradd" "Sol" #2=
#3_"2010 H1:Garradd-2010 H1:*Гаррадда-2010 H1:C-2010 H1 Garradd" "Sol" #3=
"`:Garradd-2010 H1:2010 H1:C-2010 H1 Garradd" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455325.5  # 2010 May 09
		Period	764670.073600849
		SemiMajorAxis	8362.00830156884
		Eccentricity	0.999671663597
		Inclination	36.531688120145
		AscendingNode	347.384087783772
		ArgOfPericenter	233.819707093648
		MeanAnomaly	359.999947283441
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+H1"
}

#1_"P-2010 H2 Vales:2010 H2" "Sol" #1=
#2_"*Валеса:Vales:2010 H2:P-2010 H2 Vales" "Sol" #2=
#3_"2010 H2:Vales:*Валеса:P-2010 H2 Vales" "Sol" #3=
"`:Vales:2010 H2:P-2010 H2 Vales" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455323.5  # 2010 May 07
		Period	7.555504499883
		SemiMajorAxis	3.850379273426
		Eccentricity	0.192893622698
		Inclination	14.252862950111
		AscendingNode	64.308942752048
		ArgOfPericenter	130.083080240123
		MeanAnomaly	7.677281790134
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+H2"
}

#1_"P-2010 H4 Scotti:2010 H4" "Sol" #1=
#2_"*Скотти-2010 H4:Scotti-2010 H4:2010 H4:P-2010 H4 Scotti" "Sol" #2=
#3_"2010 H4:Scotti-2010 H4:*Скотти-2010 H4:P-2010 H4 Scotti" "Sol" #3=
"`:Scotti-2010 H4:2010 H4:P-2010 H4 Scotti" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455321.5  # 2010 May 05
		Period	17.046668746386
		SemiMajorAxis	6.623500088637
		Eccentricity	0.272147114548
		Inclination	2.314210191783
		AscendingNode	44.846651336808
		ArgOfPericenter	181.184206619646
		MeanAnomaly	356.566070380908
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+H4"
}

#1_"P-2010 H5 Scotti:2010 H5" "Sol" #1=
#2_"*Скотти-2010 H5:Scotti-2010 H5:2010 H5:P-2010 H5 Scotti" "Sol" #2=
#3_"2010 H5:Scotti-2010 H5:*Скотти-2010 H5:P-2010 H5 Scotti" "Sol" #3=
"`:Scotti-2010 H5:2010 H5:P-2010 H5 Scotti" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455337.5  # 2010 May 21
		Period	19.093460477082
		SemiMajorAxis	7.143608239764
		Eccentricity	0.1564584444
		Inclination	14.087130262808
		AscendingNode	24.899475112061
		ArgOfPericenter	175.124656066257
		MeanAnomaly	1.722316757062
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+H5"
}

#1_"C-2010 J1 Boattini:2010 J1" "Sol" #1=
#2_"*Боаттини-2010 J1:Boattini-2010 J1:2010 J1:C-2010 J1 Boattini" "Sol" #2=
#3_"2010 J1:Boattini-2010 J1:*Боаттини-2010 J1:C-2010 J1 Boattini" "Sol" #3=
"`:Boattini-2010 J1:2010 J1:C-2010 J1 Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455339.5  # 2010 May 23
		Period	222.539796759444
		SemiMajorAxis	36.722563449378
		Eccentricity	0.953825181303
		Inclination	134.38494556702
		AscendingNode	254.813375312461
		ArgOfPericenter	333.109063297177
		MeanAnomaly	0.474700957012
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+J1"
}

#1_"C-2010 J2 McNaught:2010 J2" "Sol" #1=
#2_"*Макнота-2010 J2:McNaught-2010 J2:2010 J2:C-2010 J2 McNaught" "Sol" #2=
#3_"2010 J2:McNaught-2010 J2:*Макнота-2010 J2:C-2010 J2 McNaught" "Sol" #3=
"`:2010 J2:C-2010 J2 McNaught:McNaught-2010 J2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455423.5  # 2010 Aug 15
		Period	496953.260145999
		SemiMajorAxis	6273.90918303821
		Eccentricity	0.999460146085
		Inclination	125.851559299588
		AscendingNode	311.794851740646
		ArgOfPericenter	4.616454787593
		MeanAnomaly	0.000143068814
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+J2"
}

#1_"P-2010 J3 McMillan:2010 J3:2010 CG6" "Sol" #1=
#2_"*МакМиллана-2010:McMillan-2010:P-2010 J3 McMillan:2010 J3" "Sol" #2=
#3_"2010 J3:McMillan-2010:*МакМиллана-2010:P-2010 J3 McMillan" "Sol" #3=
"`:McMillan-2010:2010 J3:P-2010 J3 McMillan" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455355.5  # 2010 Jun 08
		Period	26.942399146346
		SemiMajorAxis	8.98708209821
		Eccentricity	0.72681794977
		Inclination	13.255070055516
		AscendingNode	106.661189513526
		ArgOfPericenter	157.312291539857
		MeanAnomaly	357.202763976726
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+J3"
}

#1_"P-2010 J5 McNaught:2010 J5" "Sol" #1=
#2_"*Макнота-2010 J5:McNaught-2010 J5:2010 J5:P-2010 J5 McNaught" "Sol" #2=
#3_"2010 J5:McNaught-2010 J5:*Макнота-2010 J5:P-2010 J5 McNaught" "Sol" #3=
"`:McNaught-2010 J5:2010 J5:P-2010 J5 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455192.5  # 2009 Dec 27
		Period	8.330069844013
		SemiMajorAxis	4.109228520219
		Eccentricity	0.087731233054
		Inclination	7.354244279091
		AscendingNode	65.665850355302
		ArgOfPericenter	150.375041974521
		MeanAnomaly	5.966238308992
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+J5"
}

#1_"P-2010 JC81 WISE:2010 JC81" "Sol" #1=
#2_"WISE-2010 JC81:2010 JC81:P-2010 JC81 WISE" "Sol" #2=
#3_"2010 JC81:WISE-2010 JC81:P-2010 JC81 WISE" "Sol" #3=
"`:WISE-2010 JC81:2010 JC81:P-2010 JC81 WISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455909.5  # 2011 Dec 14
		Period	23.194752957131
		SemiMajorAxis	8.133067299581
		Eccentricity	0.777349549089
		Inclination	38.690252516742
		AscendingNode	30.768064554226
		ArgOfPericenter	12.573332631366
		MeanAnomaly	9.834963905233
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+JC81"
}

#1_"C-2010 KW7 WISE:2010 KW7" "Sol" #1=
#2_"WISE-2010 KW7:2010 KW7:C-2010 KW7 WISE" "Sol" #2=
#3_"2010 KW7:WISE-2010 KW7:C-2010 KW7 WISE" "Sol" #3=
"`:WISE-2010 KW7:2010 KW7:C-2010 KW7 WISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455523.5  # 2010 Nov 23
		Period	997.647404363862
		SemiMajorAxis	99.84184161926
		Eccentricity	0.974254870153
		Inclination	147.060870769823
		AscendingNode	104.76146774921
		ArgOfPericenter	332.305802638498
		MeanAnomaly	0.042140762805
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+KW7"
}

#1_"C-2010 L3 Catalina:2010 L3" "Sol" #1=
#2_"*Каталина-2010 L3:Catalina-2010 L3:2010 L3:C-2010 L3 Catalina" "Sol" #2=
#3_"2010 L3:Catalina-2010 L3:*Каталина-2010 L3:C-2010 L3 Catalina" "Sol" #3=
"`:Catalina-2010 L3:2010 L3:C-2010 L3 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455539.5  # 2010 Dec 09
		Period	1449858.93481536
		SemiMajorAxis	12809.879113317
		Eccentricity	0.999228493904
		Inclination	102.631046235713
		AscendingNode	38.27536885526
		ArgOfPericenter	121.774040795079
		MeanAnomaly	0.000019397683
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+L3"
}

#1_"C-2010 L4 WISE:2010 L4" "Sol" #1=
#2_"WISE-2010 L4:2010 L4:C-2010 L4 WISE" "Sol" #2=
#3_"2010 L4:WISE-2010 L4:C-2010 L4 WISE" "Sol" #3=
"`:WISE-2010 L4:2010 L4:C-2010 L4 WISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455385.5  # 2010 Jul 08
		Period	716.784127016425
		SemiMajorAxis	80.091565896171
		Eccentricity	0.964721069279
		Inclination	102.818118194297
		AscendingNode	125.540143348186
		ArgOfPericenter	95.76903754804
		MeanAnomaly	0.184730943184
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+L4"
}

#1_"C-2010 L5 WISE:2010 L5" "Sol" #1=
#2_"WISE-2010 L5:2010 L5:C-2010 L5 WISE" "Sol" #2=
#3_"2010 L5:WISE-2010 L5:C-2010 L5 WISE" "Sol" #3=
"`:WISE-2010 L5:2010 L5:C-2010 L5 WISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455379.5  # 2010 Jul 02
		Period	23.557654730884
		SemiMajorAxis	8.21768014631
		Eccentricity	0.903756191672
		Inclination	147.051680957162
		AscendingNode	206.47309914057
		ArgOfPericenter	214.729744957899
		MeanAnomaly	2.922640089024
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+L5"
}

#1_"P-2010 P4 WISE:2010 P4" "Sol" #1=
#2_"WISE-2010 P4:2010 P4:P-2010 P4 WISE" "Sol" #2=
#3_"2010 P4:WISE-2010 P4:P-2010 P4 WISE" "Sol" #3=
"`:WISE-2010 P4:2010 P4:P-2010 P4 WISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455465.5  # 2010 Sept 26
		Period	7.12543337638
		SemiMajorAxis	3.702843760773
		Eccentricity	0.498642749213
		Inclination	24.101759185778
		AscendingNode	2.213287671458
		ArgOfPericenter	354.236646899212
		MeanAnomaly	11.335059575191
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+P4"
}

#1_"P-2010 T2 PANSTARRS:2010 T2" "Sol" #1=
#2_"PANSTARRS-2010 T2:2010 T2:P-2010 T2 PANSTARRS" "Sol" #2=
#3_"2010 T2:PANSTARRS-2010 T2:P-2010 T2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2010 T2:2010 T2:P-2010 T2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455512.5  # 2010 Nov 12
		Period	13.06076521247
		SemiMajorAxis	5.545920164072
		Eccentricity	0.323144848008
		Inclination	8.010884528711
		AscendingNode	59.64871430429
		ArgOfPericenter	355.929020031383
		MeanAnomaly	341.906945598531
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+T2"
}

#1_"P-2010 TO20 LINEAR-Grauer:2010 TO20" "Sol" #1=
#2_"LINEAR-Грауера:LINEAR-Grauer:2010 TO20:P-2010 TO20 LINEAR-Grauer" "Sol" #2=
#3_"2010 TO20:LINEAR-Grauer:LINEAR-Грауера:P-2010 TO20 LINEAR-Grauer" "Sol" #3=
"`:LINEAR-Grauer:2010 TO20:P-2010 TO20 LINEAR-Grauer" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455842.5  # 2011 Oct 08
		Period	13.267518944379
		SemiMajorAxis	5.60429528058
		Eccentricity	0.08782461909
		Inclination	2.635456653427
		AscendingNode	43.98656610174
		ArgOfPericenter	252.282603227996
		MeanAnomaly	83.197899216228
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+TO20"
}

#1_"P-2010 U1 Boattini:2010 U1" "Sol" #1=
#2_"*Боаттини-2010 U1:Boattini-2010 U1:2010 U1:2010 U1P-2010 U1 Boattini" "Sol" #2=
#3_"2010 U1:Boattini-2010 U1:*Боаттини-2010 U1:2010 U1P-2010 U1 Boattini" "Sol" #3=
"`:Boattini-2010 U1:2010 U1:2010 U1P-2010 U1 Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
    Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455523.5  # 2010 Nov 23
		Period	17.094904229587
		SemiMajorAxis	6.635988833508
		Eccentricity	0.261123923106
		Inclination	8.246226656196
		AscendingNode	281.39067986359
		ArgOfPericenter	88.997983245663
		MeanAnomaly	13.814224904346
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+U1"
}

#1_"P-2010 U2 Hill:2010 U2" "Sol" #1=
#2_"*Хилла-2010 U2:Hill-2010 U2:2010 U2:P-2010 U2 Hill" "Sol" #2=
#3_"2010 U2:Hill-2010 U2:*Хилла-2010 U2:P-2010 U2 Hill" "Sol" #3=
"`:Hill-2010 U2:2010 U2:P-2010 U2 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455522.5  # 2010 Nov 22
		Period	8.839543076833
		SemiMajorAxis	4.275114420993
		Eccentricity	0.402880600943
		Inclination	16.860953106482
		AscendingNode	357.150125990004
		ArgOfPericenter	44.235277269387
		MeanAnomaly	1.417129000467
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+U2"
}

#1_"P-2010 UH55 Spacewatch:2010 UH55" "Sol" #1=
#2_"Spacewatch-2010 UH55:2010 UH55:P-2010 UH55 Spacewatch" "Sol" #2=
#3_"2010 UH55:Spacewatch-2010 UH55:P-2010 UH55 Spacewatch" "Sol" #3=
"`:Spacewatch-2010 UH55:2010 UH55:P-2010 UH55 Spacewatch" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455678.5  # 2011 Apr 27
		Period	16.62946309398
		SemiMajorAxis	6.514983951488
		Eccentricity	0.575137943137
		Inclination	8.662566000038
		AscendingNode	235.264339420567
		ArgOfPericenter	221.618317058853
		MeanAnomaly	359.208035643186
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+UH55"
}

#1_"P-2010 WK LINEAR:2010 WK" "Sol" #1=
#2_"LINEAR-2010 WK:2010 WK:P-2010 WK LINEAR" "Sol" #2=
#3_"2010 WK:LINEAR-2010 WK:P-2010 WK LINEAR" "Sol" #3=
"`:LINEAR-2010 WK:2010 WK:P-2010 WK LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455583.5  # 2011 Jan 22
		Period	13.719485522752
		SemiMajorAxis	5.730859338109
		Eccentricity	0.69198713071
		Inclination	11.479129315046
		AscendingNode	11.488287576414
		ArgOfPericenter	40.849932593823
		MeanAnomaly	6.770762552085
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2010+WK"
}

#1_"P-2011 A2 Scotti:2011 A2" "Sol" #1=
#2_"*Скотти-2011 A2:Scotti-2011 A2:2011 A2:P-2011 A2 Scotti" "Sol" #2=
#3_"2011 A2:Scotti-2011 A2:*Скотти-2011 A2:P-2011 A2 Scotti" "Sol" #3=
"`:Scotti-2011 A2:2011 A2:P-2011 A2 Scotti" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455627.5  # 2011 Mar 07
		Period	5.481848919441
		SemiMajorAxis	3.108941665529
		Eccentricity	0.498613230118
		Inclination	4.473942479121
		AscendingNode	54.725977365945
		ArgOfPericenter	94.589322730737
		MeanAnomaly	13.394292129478
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+A2"
}

#1_"C-2011 A3 Gibbs:2011 A3" "Sol" #1=
#2_"*Гиббса-2011 A3:Gibbs-2011 A3:2011 A3:C-2011 A3 Gibbs" "Sol" #2=
#3_"2011 A3:Gibbs-2011 A3:*Гиббса-2011 A3:C-2011 A3 Gibbs" "Sol" #3=
"`:Gibbs-2011 A3:2011 A3:C-2011 A3 Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456580.5  # 2013 Oct 15
		Period	22734.5308737705
		SemiMajorAxis	802.512606085617
		Eccentricity	0.997079257017
		Inclination	26.079846210749
		AscendingNode	124.899610621179
		ArgOfPericenter	141.111627889509
		MeanAnomaly	0.029006778184
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+A3"
}

#1_"C-2011 C1 McNaught:2011 C1" "Sol" #1=
#2_"*Макнота-2011 C1:McNaught-2011 C1:2011 C1:C-2011 C1 McNaught" "Sol" #2=
#3_"2011 C1:McNaught-2011 C1:*Макнота-2011 C1:C-2011 C1 McNaught" "Sol" #3=
"`:McNaught-2011 C11:2011 C1:C-2011 C1 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455665.5  # 2011 Apr 14
		Period	6384.36579382828
		SemiMajorAxis	344.143607207847
		Eccentricity	0.997433111229
		Inclination	16.825613397385
		AscendingNode	192.438364553477
		ArgOfPericenter	84.473494915394
		MeanAnomaly	359.99938213647
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+C1"
}

#1_"P-2011 C2 Gibbs:2011 C2" "Sol" #1=
#2_"*Гиббса-2011 C2:Gibbs-2011 C2:2011 C2:P-2011 C2 Gibbs" "Sol" #2=
#3_"2011 C2:Gibbs-2011 C2:*Гиббса-2011 C2:P-2011 C2 Gibbs" "Sol" #3=
"`:Gibbs-2011 C2:2011 C2:P-2011 C2 Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455840.5  # 2011 Oct 06
		Period	19.992094087065
		SemiMajorAxis	7.36602841471
		Eccentricity	0.268459974018
		Inclination	10.910977198307
		AscendingNode	12.201841969596
		ArgOfPericenter	160.564938125008
		MeanAnomaly	355.369507922819
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+C2"
}

#1_"C-2011 C3 Gibbs:2011 C3" "Sol" #1=
#2_"*Гиббса-2011 C3:Gibbs-2011 C3:2011 C3:C-2011 C3 Gibbs" "Sol" #2=
#3_"2011 C3:Gibbs-2011 C3:*Гиббса-2011 C3:C-2011 C3 Gibbs" "Sol" #3=
"`:Gibbs-2011 C3:2011 C3:C-2011 C3 Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455636.5  # 2011 Mar 16
		Period	5737.36314412718
		SemiMajorAxis	320.481347497912
		Eccentricity	0.995266829593
		Inclination	49.376037038936
		AscendingNode	20.889908589446
		ArgOfPericenter	206.809933579136
		MeanAnomaly	359.996129873646
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+C3"
}

#1_"P-2011 CR42 Catalina:2011 CR42" "Sol" #1=
#2_"*Каталина-2011 CR42:Catalina-2011 CR42:2011 CR42:P-2011 CR42 Catalina" "Sol" #2=
#3_"2011 CR42:Catalina-2011 CR42:*Каталина-2011 CR42:P-2011 CR42 Catalina" "Sol" #3=
"`:Catalina-2011 CR42:2011 CR42:P-2011 CR42 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455832.5  # 2011 Sept 28
		Period	6.581006668503
		SemiMajorAxis	3.511743218271
		Eccentricity	0.280037828429
		Inclination	8.45945939353
		AscendingNode	58.74169214177
		ArgOfPericenter	173.511475001028
		MeanAnomaly	350.571514878982
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+CR42"
}

#1_"C-2011 F1 LINEAR:2011 F1" "Sol" #1=
#2_"LINEAR-2011 F1:2011 F1:C-2011 F1 LINEAR" "Sol" #2=
#3_"2011 F1:LINEAR-2011 F1:C-2011 F1 LINEAR" "Sol" #3=
"`:LINEAR-2011 F1:2011 F1:C-2011 F1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456978.5  # 2014 Nov 17
		Period	146279.838068071
		SemiMajorAxis	2776.20061287691
		Eccentricity	0.999345052255
		Inclination	56.619037442953
		AscendingNode	85.104250680778
		ArgOfPericenter	192.509113080182
		MeanAnomaly	0.004569117698
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+F1"
}

#1_"P-2011 FR143 Lemmon:2011 FR143" "Sol" #1=
#2_"*Леммон-2011 FR143:Lemmon-2011 FR143:2011 FR143:P-2011 FR143 Lemmon" "Sol" #2=
#3_"2011 FR143:Lemmon-2011 FR143:*Леммон-2011 FR143:P-2011 FR143 Lemmon" "Sol" #3=
"`:Lemmon-2011 FR143:2011 FR143:P-2011 FR143 Lemmon" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455787.5  # 2011 Aug 14
		Period	17.848445100369
		SemiMajorAxis	6.829592481651
		Eccentricity	0.453054677857
		Inclination	16.013581808902
		AscendingNode	191.022577796475
		ArgOfPericenter	349.91587125199
		MeanAnomaly	8.637134269929
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+FR143"
}

#1_"C-2011 H1 Lemmon:2011 H1" "Sol" #1=
#2_"*Леммон-2011 H1:Lemmon-2011 H1:2011 H1:C-2011 H1 Lemmon" "Sol" #2=
#3_"2011 H1:Lemmon-2011 H1:*Леммон-2011 H1:C-2011 H1 Lemmon" "Sol" #3=
"`:Lemmon-2011 H1:2011 H1:C-2011 H1 Lemmon" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455677.5  # 2011 Apr 26
		Period	2042.4670060019
		SemiMajorAxis	160.97727258868
		Eccentricity	0.95736036272
		Inclination	71.402790983243
		AscendingNode	35.131471676354
		ArgOfPericenter	100.168337093918
		MeanAnomaly	0.928148200046
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+H1"
}

#1_"C-2011 J3 LINEAR:2011 J3" "Sol" #1=
#2_"LINEAR-2011 J3:2011 J3:C-2011 J3 LINEAR" "Sol" #2=
#3_"2011 J3:LINEAR-2011 J3:C-2011 J3 LINEAR" "Sol" #3=
"`:LINEAR-2011 J3:2011 J3:C-2011 J3 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455711.5  # 2011 May 30
		Period	86.526608807088
		SemiMajorAxis	19.562648597838
		Eccentricity	0.925828440239
		Inclination	114.712365237412
		AscendingNode	21.512315157056
		ArgOfPericenter	27.844917447513
		MeanAnomaly	1.430851153345
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+J3"
}

#1_"P-2011 JB15 Spacewatch-Boattini:2011 JB15" "Sol" #1=
#2_"Spacewatch-Боаттини:Spacewatch-Boattini:2011 JB15:P-2011 JB15 Spacewatch-Boattini" "Sol" #2=
#3_"2011 JB15:Spacewatch-Boattini:Spacewatch-Боаттини:P-2011 JB15 Spacewatch-Boattini" "Sol" #3=
"`:Spacewatch-Boattini:2011 JB15:P-2011 JB15 Spacewatch-Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455721.5  # 2011 Jun 09
		Period	19.995213680917
		SemiMajorAxis	7.366794664918
		Eccentricity	0.318738691415
		Inclination	19.14127311963
		AscendingNode	153.768164768462
		ArgOfPericenter	110.926679969076
		MeanAnomaly	348.826693498104
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+JB15"
}

#1_"C-2011 KP36 Spacewatch:2011 KP36" "Sol" #1=
#2_"Spacewatch-2011 KP36:2011 KP36:C-2011 KP36 Spacewatch" "Sol" #2=
#3_"2011 KP36:Spacewatch-2011 KP36:C-2011 KP36 Spacewatch" "Sol" #3=
"`:Spacewatch-2011 KP36:2011 KP36:C-2011 KP36 Spacewatch" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	27.55
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457214.5  # 2015 Jul 11
		Period	237.98292522798
		SemiMajorAxis	38.40240270064851
		Eccentricity	0.8728469827531313
		Inclination	18.98569122052284
		AscendingNode	173.4018619957261
		ArgOfPericenter	180.6199363361026
		MeanAnomaly	358.6702269663301
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.101
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+KP36"
}

#1_"C-2011 L1 McNaught:2011 L1" "Sol" #1=
#2_"*Макнота-2011 L1:McNaught-2011 L1:McNaught-2011 L1:2011 L1:C-2011 L1 McNaught" "Sol" #2=
#3_"2011 L1:McNaught-2011 L1:*Макнота-2011 L1:McNaught-2011 L1:C-2011 L1 McNaught" "Sol" #3=
"`:McNaught-2011 L1:2011 L1:C-2011 L1 McNaught:McNaught-2011 L1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455734.5  # 2011 Jun 22
		Period	36.655169362262
		SemiMajorAxis	11.034466795304
		Eccentricity	0.796784912703
		Inclination	65.512495138546
		AscendingNode	252.363883095173
		ArgOfPericenter	294.470421796816
		MeanAnomaly	4.993283326052
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+L1"
}

#1_"P-2011 N1 ASH:2011 N1" "Sol" #1=
#2_"ASH-2011 N1:2011 N1:P-2011 N1 ASH" "Sol" #2=
#3_"2011 N1:ASH-2011 N1:P-2011 N1 ASH" "Sol" #3=
"`:ASH-2011 N1:2011 N1:P-2011 N1 ASH" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455919.5  # 2011 Dec 24
		Period	15.78869456637
		SemiMajorAxis	6.293496776086
		Eccentricity	0.54592626992
		Inclination	35.668772085147
		AscendingNode	77.690976699336
		ArgOfPericenter	331.056840040794
		MeanAnomaly	350.056050698521
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+N1"
}

#1_"P-2011 NO1 Elenin:2011 NO1" "Sol" #1=
#2_"*Еленина:Elenin:2011 NO1:P-2011 NO1 Elenin" "Sol" #2=
#3_"2011 NO1:Elenin:*Еленина:P-2011 NO1 Elenin" "Sol" #3=
"`:Elenin:2011 NO1:P-2011 NO1 Elenin" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455758.5  # 2011 Jul 16
		Period	13.116607919359
		SemiMajorAxis	5.561717039442
		Eccentricity	0.776521251959
		Inclination	15.27233838327
		AscendingNode	296.096460223885
		ArgOfPericenter	263.616966799835
		MeanAnomaly	13.25587756759
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+NO1"
}

#1_"C-2011 N2 McNaught:2011 N2" "Sol" #1=
#2_"*Макнота-2011 N2:McNaught-2011 N2:2011 N2:C-2011 N2 McNaught" "Sol" #2=
#3_"2011 N2:McNaught-2011 N2:*Макнота-2011 N2:C-2011 N2 McNaught" "Sol" #3=
"`:McNaught-2011 N2:2011 N2:C-2011 N2 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455766.5  # 2011 Jul 24
		Period	952267.332471024
		SemiMajorAxis	9679.07353253954
		Eccentricity	0.999735164464
		Inclination	33.675026467385
		AscendingNode	274.018989984989
		ArgOfPericenter	357.041872478794
		MeanAnomaly	359.999910217276
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+N2"
}

#1_"C-2011 O1 LINEAR:2011 O1" "Sol" #1=
#2_"LINEAR-2011 O1:2011 O1:C-2011 O1 LINEAR" "Sol" #2=
#3_"2011 O1:LINEAR-2011 O1:C-2011 O1 LINEAR" "Sol" #3=
"`:LINEAR-2011 O1:2011 O1:C-2011 O1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456169.5  # 2012 Aug 30
		Period	42090.2150124636
		SemiMajorAxis	1209.99050222567
		Eccentricity	0.996784559131
		Inclination	76.498886265701
		AscendingNode	89.816814685763
		ArgOfPericenter	232.3826057937
		MeanAnomaly	0.000269978078
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+O1"
}

#1_"P-2011 P1 McNaught:2011 P1" "Sol" #1=
#2_"*Макнота-2011 P1:McNaught-2011 P1:2011 P1:P-2011 P1 McNaught" "Sol" #2=
#3_"2011 P1:McNaught-2011 P1:*Макнота-2011 P1:P-2011 P1 McNaught" "Sol" #3=
"`:McNaught-2011 P1:2011 P1:P-2011 P1 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455832.5  # 2011 Sept 28
		Period	21.538604465271
		SemiMajorAxis	7.741163480445
		Eccentricity	0.359843304117
		Inclination	6.174119183419
		AscendingNode	9.546073456414
		ArgOfPericenter	342.568312505445
		MeanAnomaly	19.812495278782
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+P1"
}

#1_"C-2011 P2 PANSTARRS:2011 P2" "Sol" #1=
#2_"PANSTARRS-2011 P2:2011 P2:C-2011 P2 PANSTARRS" "Sol" #2=
#3_"2011 P2:PANSTARRS-2011 P2C-2011 P2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2011 P2:2011 P2:C-2011 P2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455966.5  # 2012 Feb 09
		Period	30.47376455634
		SemiMajorAxis	9.756153027485
		Eccentricity	0.369822591348
		Inclination	8.989641673692
		AscendingNode	204.018459359995
		ArgOfPericenter	76.384793519371
		MeanAnomaly	16.607841089401
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+P2"
}

#1_"C-2011 Q1 PANSTARRS:2011 Q1" "Sol" #1=
#2_"PANSTARRS-2011 Q1:2011 Q1:C-2011 Q1 PANSTARRS" "Sol" #2=
#3_"2011 Q1:PANSTARRS-2011 Q1:C-2011 Q1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2011 Q1:2011 Q1:C-2011 Q1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455823.5  # 2011 Sept 19
		Period	186368.057457476
		SemiMajorAxis	3262.68778864282
		Eccentricity	0.997921931826
		Inclination	94.861967497973
		AscendingNode	142.24394765076
		ArgOfPericenter	135.92614998116
		MeanAnomaly	0.000431278599
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+Q1"
}

#1_"P-2011 Q3 McNaught:2011 Q3" "Sol" #1=
#2_"*Макнота-2011 Q3:McNaught-2011 Q3:2011 Q3:P-2011 Q3 McNaught" "Sol" #2=
#3_"2011 Q3:McNaught-2011 Q3:*Макнота-2011 Q3:P-2011 Q3 McNaught" "Sol" #3=
"`:McNaught-2011 Q3:2011 Q3:P-2011 Q3 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455838.5  # 2011 Oct 04
		Period	11.363250340611
		SemiMajorAxis	5.054322098455
		Eccentricity	0.531532690859
		Inclination	6.051991666162
		AscendingNode	35.318956011584
		ArgOfPericenter	310.220885617342
		MeanAnomaly	4.398636115352
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+Q3"
}

#1_"C-2011 Q4 SWAN:2011 Q4" "Sol" #1=
#2_"SWAN-2011 Q4:2011 Q4:C-2011 Q4 SWAN" "Sol" #2=
#3_"2011 Q4:SWAN-2011 Q4:C-2011 Q4 SWAN" "Sol" #3=
"`:SWAN-2011 Q4:2011 Q4:C-2011 Q4 SWAN" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455868.5  # 2011 Nov 03
		Period	282.354622680762
		SemiMajorAxis	43.03856673332
		Eccentricity	0.974157416078
		Inclination	147.843071110828
		AscendingNode	252.085640042191
		ArgOfPericenter	1.880823153181
		MeanAnomaly	0.149810498668
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+Q4"
}

#1_"P-2011 R3 Novichonok:2011 R3" "Sol" #1=
#2_"*Новичонка:Novichonok:2011 R3:P-2011 R3 Novichonok" "Sol" #2=
#3_"2011 R3:Novichonok:*Новичонка:P-2011 R3 Novichonok" "Sol" #3=
"`:Novichonok:2011 R3:P-2011 R3 Novichonok" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455948.5  # 2012 Jan 22
		Period	10.70295252606
		SemiMajorAxis	4.85657684086
		Eccentricity	0.267473355978
		Inclination	19.256511799811
		AscendingNode	190.649884131934
		ArgOfPericenter	225.262411562144
		MeanAnomaly	353.306270705256
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+R3"
}

#1_"P-2011 S1 Gibbs:2011 S1" "Sol" #1=
#2_"*Гиббса-2011 S1:Gibbs-2011 S1:2011 S1:P-2011 S1 Gibbs" "Sol" #2=
#3_"2011 S1:Gibbs-2011 S1:*Гиббса-2011 S1:P-2011 S1 Gibbs" "Sol" #3=
"`:Gibbs-2011 S1:2011 S1:P-2011 S1 Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456360.5  # 2013 Mar 09
		Period	25.45326817179
		SemiMajorAxis	8.652804682649
		Eccentricity	0.203201008584
		Inclination	2.679297067476
		AscendingNode	218.896318551788
		ArgOfPericenter	193.313032716128
		MeanAnomaly	339.394189793532
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+S1"
}

#1_"C-2011 S2 Kowalski:2011 S2" "Sol" #1=
#2_"*Ковальского-2011 S2:Kowalski-2011 S2:2011 S2:C-2011 S2 Kowalski" "Sol" #2=
#3_"2011 S2:Kowalski-2011 S2:*Ковальского-2011 S2:C-2011 S2 Kowalski" "Sol" #3=
"`:Kowalski-2011 S2:2011 S2:C-2011 S2 Kowalski" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455857.5  # 2011 Oct 23
		Period	65.83231564757
		SemiMajorAxis	16.303741702179
		Eccentricity	0.931603544473
		Inclination	17.572530237532
		AscendingNode	288.07011015207
		ArgOfPericenter	192.189946359427
		MeanAnomaly	359.949879555869
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+S2"
}

#1_"P-2011 U1 PANSTARRS:2011 U1" "Sol" #1=
#2_"PANSTARRS-2011 U1:2011 U1:P-2011 U1 PANSTARRS" "Sol" #2=
#3_"2011 U1:PANSTARRS-2011 U1:P-2011 U1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2011 U1:2011 U1:P-2011 U1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455695.5  # 2011 May 14
		Period	8.169687443659
		SemiMajorAxis	4.056313312972
		Eccentricity	0.418737026167
		Inclination	15.241906672348
		AscendingNode	135.109803437195
		ArgOfPericenter	352.857447161723
		MeanAnomaly	311.381495316731
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+U1"
}

#1_"P-2011 U2 Bressi:2011 U2" "Sol" #1=
#2_"*Бресси-2011:Bressi-2011:2011 U2:P-2011 U2 Bressi" "Sol" #2=
#3_"2011 U2:Bressi-2011:*Бресси-2011:P-2011 U2 Bressi" "Sol" #3=
"`:Bressi-2011:2011 U2:P-2011 U2 Bressi:P-2011 U2 Бресси" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456105.5  # 2012 Jun 27
		Period	12.619220651386
		SemiMajorAxis	5.420211350077
		Eccentricity	0.107540609409
		Inclination	9.673367177923
		AscendingNode	266.595993741798
		ArgOfPericenter	157.820305741286
		MeanAnomaly	3.95259349877
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+U2"
}

#1_"P-2011 UA134 Spacewatch-PANSTARRS:2011 UA134" "Sol" #1=
#2_"Spacewatch-PANSTARRS:2011 UA134:P-2011 UA134 Spacewatch-PANSTARRS" "Sol" #2=
#3_"2011 UA134:Spacewatch-PANSTARRS:P-2011 UA134 Spacewatch-PANSTARRS" "Sol" #3=
"`:Spacewatch-PANSTARRS:2011 UA134:P-2011 UA134 Spacewatch-PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455886.5  # 2011 Nov 21
		Period	13.200303628636
		SemiMajorAxis	5.585351107614
		Eccentricity	0.632698885507
		Inclination	10.539465830969
		AscendingNode	40.638192905853
		ArgOfPericenter	32.321804866511
		MeanAnomaly	358.790858749504
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+UA134"
}

#1_"P-2011 V1 Boattini:2011 V1" "Sol" #1=
#2_"*Боаттини-2011 V1:Boattini-2011 V1:2011 V1:P-2011 V1 Boattini" "Sol" #2=
#3_"2011 V1:Boattini-2011 V1:*Боаттини-2011 V1:P-2011 V1 Boattini" "Sol" #3=
"`:Boattini-2011 V1:2011 V1:P-2011 V1 Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455867.5  # 2011 Nov 02
		Period	7.534206113205
		SemiMajorAxis	3.843139920671
		Eccentricity	0.555194554573
		Inclination	7.397080747752
		AscendingNode	60.086328024227
		ArgOfPericenter	259.54972827377
		MeanAnomaly	22.771790968606
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+V1"
}

#1_"P-2011 VJ5 Lemmon:2011 VJ5" "Sol" #1=
#2_"*Леммон-2011 VJ5:Lemmon-2011 VJ5:2011 VJ5:P-2011 VJ5 Lemmon" "Sol" #2=
#3_"2011 VJ5:Lemmon-2011 VJ5:*Леммон-2011 VJ5:P-2011 VJ5 Lemmon" "Sol" #3=
"`:Lemmon-2011 VJ5:2011 VJ5:P-2011 VJ5 Lemmon" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455957.5  # 2012 Jan 31
		Period	6.276355965316
		SemiMajorAxis	3.402511300944
		Eccentricity	0.557271268303
		Inclination	3.972758747667
		AscendingNode	169.997836909233
		ArgOfPericenter	315.125793614728
		MeanAnomaly	8.369736601285
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+VJ5"
}

#1_"P-2011 W1 PANSTARRS:2011 W1" "Sol" #1=
#2_"PANSTARRS-2011 W1:2011 W1:P-2011 W1 PANSTARRS" "Sol" #2=
#3_"2011 W1:PANSTARRS-2011 W1:P-2011 W1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2011 W1:2011 W1:P-2011 W1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455933.5  # 2012 Jan 07
		Period	10.04699329041
		SemiMajorAxis	4.656060412322
		Eccentricity	0.28865540428
		Inclination	3.718611448948
		AscendingNode	161.883913459206
		ArgOfPericenter	282.472667722664
		MeanAnomaly	358.475570408342
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+W1"
}

#1_"P-2011 W2 Rinner:2011 W2" "Sol" #1=
#2_"*Риннер:Rinner:2011 W2:P-2011 W2 Rinner" "Sol" #2=
#3_"2011 W2:Rinner:*Риннер:P-2011 W2 Rinner" "Sol" #3=
"`:Rinner:2011 W2:P-2011 W2 Rinner" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455936.5  # 2012 Jan 10
		Period	7.404002235184
		SemiMajorAxis	3.798734076476
		Eccentricity	0.393729714828
		Inclination	13.773936541309
		AscendingNode	232.017580573498
		ArgOfPericenter	221.061343556857
		MeanAnomaly	8.6265644591
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+W2"
}

#1_"C-2011 W3 Lovejoy:Great comet 2011:2011 W3" "Sol" #1=
#2_"*Б.комета 2011:Great comet 2011:2011 W3:C-2011 W3 Lovejoy:Lovejoy-2011 W3" "Sol" #2=
#3_"2011 W3:Great comet 2011:*Б.комета 2011:C-2011 W3 Lovejoy:Lovejoy-2011 W3" "Sol" #3=
"`:Lovejoy-2011 W3:2011 W3:C-2011 W3 Lovejoy:Great comet 2011" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.25
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455901.5  # 2011 Dec 06
		Period	697.957643736574
		SemiMajorAxis	78.682939639595
		Eccentricity	0.999929415269
		Inclination	134.355810737702
		AscendingNode	326.36914702446
		ArgOfPericenter	53.509212414356
		MeanAnomaly	359.985861746507
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/C/2011_W3_(Lovejoy)"
}

#1_"P-2011 Y2 Boattini:2011 Y2" "Sol" #1=
#2_"*Боаттини-2011 Y2:Boattini-2011 Y2:2011 Y2:P-2011 Y2 Boattini" "Sol" #2=
#3_"2011 Y2:Boattini-2011 Y2:*Боаттини-2011 Y2:P-2011 Y2 Boattini" "Sol" #3=
"`:Boattini-2011 Y2:2011 Y2:P-2011 Y2 Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455923.5  # 2011 Dec 28
		Period	15.531879488872
		SemiMajorAxis	6.225064752829
		Eccentricity	0.712911383848
		Inclination	6.351391765095
		AscendingNode	310.018344729558
		ArgOfPericenter	131.187763915817
		MeanAnomaly	354.625331103357
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+Y2"
}

#1_"C-2011 Y3 Boattini:2011 Y3" "Sol" #1=
#2_"*Боаттини-2011 Y3:Boattini-2011 Y3:2011 Y3:C-2011 Y3 Boattini" "Sol" #2=
#3_"2011 Y3:Boattini-2011 Y3:*Боаттини-2011 Y3:C-2011 Y3 Boattini" "Sol" #3=
"`:Boattini-2011 Y3:2011 Y3:C-2011 Y3 Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455927.5  # 2012 Jan 01
		Period	40.818787083148
		SemiMajorAxis	11.854991918574
		Eccentricity	0.704951671066
		Inclination	26.517374231879
		AscendingNode	84.802675723236
		ArgOfPericenter	340.673794804162
		MeanAnomaly	3.165362771181
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2011+Y3"
}

#1_"C-2012 A2 LINEAR:2012 A2" "Sol" #1=
#2_"LINEAR-2012 A2:2012 A2:C-2012 A2 LINEAR" "Sol" #2=
#3_"2012 A2:LINEAR-2012 A2:C-2012 A2 LINEAR" "Sol" #3=
"`:LINEAR-2012 A2:2012 A2:C-2012 A2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456261.5  # 2012 Nov 30
		Period	30593.7291794468
		SemiMajorAxis	978.174064737528
		Eccentricity	0.996383594727
		Inclination	125.868509215345
		AscendingNode	191.404691066411
		ArgOfPericenter	101.671832263619
		MeanAnomaly	0.000802192116
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+A2"
}

#1_"P-2012 B1 PANSTARRS:2012 B1" "Sol" #1=
#2_"PANSTARRS-2012 B1:2012 B1:P-2012 B1 PANSTARRS" "Sol" #2=
#3_"2012 B1:PANSTARRS-2012 B1:P-2012 B1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2012 B1:2012 B1:P-2012 B1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456329.5  # 2013 Feb 06
		Period	16.529569374528
		SemiMajorAxis	6.488867281743
		Eccentricity	0.410505369435
		Inclination	7.627773922299
		AscendingNode	36.194099625694
		ArgOfPericenter	162.183063837921
		MeanAnomaly	350.033555585105
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+B1"
}

#1_"C-2012 BJ98:2012 BJ98" "Sol" #1=
#2_"C-2012 BJ98:2012 BJ98" "Sol" #2=
#3_"2012 BJ98:C-2012 BJ98" "Sol" #3=
"`:C-2012 BJ98:2012 BJ98" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456027.5  # 2012 Apr 10
		Period	70.515602160716
		SemiMajorAxis	17.068080312857
		Eccentricity	0.873648514937
		Inclination	2.636870603908
		AscendingNode	124.031879062909
		ArgOfPericenter	72.969694246515
		MeanAnomaly	357.715587862528
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+BJ98"
}

#1_"C-2012 C1 McNaught:2012 C1" "Sol" #1=
#2_"*Макнота-2012 C1:McNaught-2012 C1:2012 C1:C-2012 C1 McNaught" "Sol" #2=
#3_"2012 C1:McNaught-2012 C1:*Макнота-2012 C1:C-2012 C1 McNaught" "Sol" #3=
"`:2012 C1:C-2012 C1 McNaught:McNaught-2012 C1" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456235.5  # 2012 Nov 04
		Period	45492.1627529061
		SemiMajorAxis	1274.3408000664
		Eccentricity	0.996203547053
		Inclination	96.277703827006
		AscendingNode	300.639959484427
		ArgOfPericenter	279.889117511279
		MeanAnomaly	359.997995425906
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+C1"
}

#1_"P-2012 C3 PANSTARRS:2012 C3" "Sol" #1=
#2_"PANSTARRS-2012 C3:2012 C3:P-2012 C3 PANSTARRS" "Sol" #2=
#3_"2012 C3:PANSTARRS-2012 C3:P-2012 C3 PANSTARRS" "Sol" #3=
"`:2012 C3:P-2012 C3 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2455974.5  # 2012 Feb 17
		Period	30.229238270332
		SemiMajorAxis	9.70389304178
		Eccentricity	0.626443150175
		Inclination	9.188732173059
		AscendingNode	135.440483724218
		ArgOfPericenter	344.874570125018
		MeanAnomaly	4.384105186709
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+C3"
}

#1_"C-2012 CH17 MOSS:2012 CH17" "Sol" #1=
#2_"MOSS-2012 CH17:2012 CH17:C-2012 CH17 MOSS" "Sol" #2=
#3_"2012 CH17:MOSS-2012 CH17:C-2012 CH17 MOSS" "Sol" #3=
"`:MOSS-2012 CH17:2012 CH17:C-2012 CH17 MOSS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456023.5  # 2012 Apr 06
		Period	52335655.7936411
		SemiMajorAxis	139913.507949709
		Eccentricity	0.999990736476
		Inclination	27.744182793526
		AscendingNode	125.984680412794
		ArgOfPericenter	137.993591012205
		MeanAnomaly	359.999996700072
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+CH17"
}

#1_"C-2012 E1 Hill:2012 E1" "Sol" #1=
#2_"*Хилла-2012 E1:Hill-2012 E1:2012 E1:C-2012 E1 Hill" "Sol" #2=
#3_"2012 E1:Hill-2012 E1:*Хилла-2012 E1:C-2012 E1 Hill" "Sol" #3=
"`:Hill-2012 E1:2012 E1:C-2012 E1 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456046.5  # 2012 Apr 29
		Period	230872.569406804
		SemiMajorAxis	3763.36281434241
		Eccentricity	0.998006331841
		Inclination	122.542079259497
		AscendingNode	286.319786475429
		ArgOfPericenter	48.887281846318
		MeanAnomaly	0.001280551926
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+E1"
}

#1_"C-2012 E3 PANSTARRS:2012 E3" "Sol" #1=
#2_"PANSTARRS-2012 E3:2012 E3:C-2012 E3 PANSTARRS" "Sol" #2=
#3_"2012 E3:PANSTARRS-2012 E3:C-2012 E3 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2012 E3:2012 E3:C-2012 E3 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456016.5  # 2012 Mar 30
		Period	3283.33119493227
		SemiMajorAxis	220.904380072072
		Eccentricity	0.982673890286
		Inclination	105.658480214693
		AscendingNode	5.531048536896
		ArgOfPericenter	103.517742263248
		MeanAnomaly	0.096683975386
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+E3"
}

#1_"C-2012 F1 Gibbs:2012 F1" "Sol" #1=
#2_"*Гиббса-2012 F1:Gibbs-2012 F1:2012 F1:C-2012 F1 Gibbs" "Sol" #2=
#3_"2012 F1:Gibbs-2012 F1:*Гиббса-2012 F1:C-2012 F1 Gibbs" "Sol" #3=
"`:Gibbs-2012 F1:2012 F1:C-2012 F1 Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456008.5  # 2012 Mar 22
		Period	634.05276204283
		SemiMajorAxis	73.803699344423
		Eccentricity	0.965436897322
		Inclination	159.396829445395
		AscendingNode	129.96628245486
		ArgOfPericenter	300.425093374167
		MeanAnomaly	0.049610355815
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+F1"
}

#1_"P-2012 F2 PANSTARRS:2012 F2" "Sol" #1=
#2_"PANSTARRS-2012 F2:2012 F2:P-2012 F2 PANSTARRS" "Sol" #2=
#3_"2012 F2:PANSTARRS-2012 F2:P-2012 F2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2012 F2:2012 F2:P-2012 F2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456298.5  # 2013 Jan 06
		Period	15.921479519446
		SemiMajorAxis	6.328733578492
		Eccentricity	0.542235875989
		Inclination	14.724650490266
		AscendingNode	227.135178082344
		ArgOfPericenter	33.192544950844
		MeanAnomaly	354.179991550645
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+F2"
}

#1_"C-2012 F6 Lemmon:2012 F6" "Sol" #1=
#2_"*Леммон-2012 F6:Lemmon-2012 F6:2012 F6:C-2012 F6 Lemmon" "Sol" #2=
#3_"2012 F6:Lemmon-2012 F6:*Леммон-2012 F6:C-2012 F6 Lemmon" "Sol" #3=
"`:Lemmon-2012 F6:2012 F6:C-2012 F6 Lemmon" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456502.5  # 2013 Jul 29
		Period	10749.7889513889
		SemiMajorAxis	487.073487318333
		Eccentricity	0.998498710679
		Inclination	82.60885369093
		AscendingNode	332.715278399231
		ArgOfPericenter	304.986913030835
		MeanAnomaly	0.011597249255
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+F6"
}

#1_"P-2012 G1 PANSTARRS:2012 G1" "Sol" #1=
#2_"PANSTARRS-2012 G1:2012 G1:P-2012 G1 PANSTARRS" "Sol" #2=
#3_"2012 G1:PANSTARRS-2012 G1:P-2012 G1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2012 G1:2012 G1:P-2012 G1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456032.5  # 2012 Apr 15
		Period	8.597428047424
		SemiMajorAxis	4.196690080735
		Eccentricity	0.385204427112
		Inclination	11.696496248643
		AscendingNode	282.285243408114
		ArgOfPericenter	287.796856672928
		MeanAnomaly	353.988432276333
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+G1"
}

#1_"C-2012 H2 McNaught:2012 H2" "Sol" #1=
#2_"*Макнота-2012 H2:McNaught-2012 H2:2012 H2:C-2012 H2 McNaught" "Sol" #2=
#3_"2012 H2:McNaught-2012 H2:*Макнота-2012 H2:C-2012 H2 McNaught" "Sol" #3=
"`:McNaught-2012 H22:2012 H2:C-2012 H2 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456064.5  # 2012 May 17
		Period	64.858831973795
		SemiMajorAxis	16.142617169235
		Eccentricity	0.893649304145
		Inclination	92.835542385397
		AscendingNode	184.13576876771
		ArgOfPericenter	295.90196711289
		MeanAnomaly	0.201627100451
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+H2"
}

#1_"P-2012 K3 Gibbs:2012 K3" "Sol" #1=
#2_"*Гиббса-2012 K3:Gibbs-2012 K3:2012 K3:P-2012 K3 Gibbs" "Sol" #2=
#3_"2012 K3:Gibbs-2012 K3:*Гиббса-2012 K3:P-2012 K3 Gibbs" "Sol" #3=
"`:2012 K3:P-2012 K3 Gibbs:Gibbs-2012 K3" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456094.5  # 2012 Jun 16
		Period	6.881858529705
		SemiMajorAxis	3.61797053447
		Eccentricity	0.425959780779
		Inclination	13.201151333197
		AscendingNode	125.881329258473
		ArgOfPericenter	172.300567685614
		MeanAnomaly	344.771140722705
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+K3"
}

#1_"C-2012 K5 LINEAR:2012 K5" "Sol" #1=
#2_"LINEAR-2012 K5:2012 K5:C-2012 K5 LINEAR" "Sol" #2=
#3_"2012 K5:LINEAR-2012 K5:C-2012 K5 LINEAR" "Sol" #3=
"`:LINEAR-2012 K5:2012 K5:C-2012 K5 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456216.5  # 2012 Oct 16
		Period	21552.3957009068
		SemiMajorAxis	774.446758865479
		Eccentricity	0.998525643222
		Inclination	92.848031998682
		AscendingNode	279.039025927599
		ArgOfPericenter	139.289792664977
		MeanAnomaly	359.998002085251
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+K5"
}

#1_"C-2012 K6 McNaught:2012 K6" "Sol" #1=
#2_"*Макнота-2012 K6:McNaught-2012 K6:2012 K6:C-2012 K6 McNaught" "Sol" #2=
#3_"2012 K6:McNaught-2012 K6:*Макнота-2012 K6:C-2012 K6 McNaught" "Sol" #3=
"`:McNaught-2012 K6:2012 K6:C-2012 K6 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456663.5  # 2014 Jan 06
		Period	265459.188611445
		SemiMajorAxis	4130.40882771958
		Eccentricity	0.999188208057
		Inclination	135.214974204053
		AscendingNode	206.89844166197
		ArgOfPericenter	338.826570795851
		MeanAnomaly	0.000852263975
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+K6"
}

#1_"C-2012 L1 LINEAR:2012 L1" "Sol" #1=
#2_"LINEAR-2012 L1:2012 L1:C-2012 L1 LINEAR" "Sol" #2=
#3_"2012 L1:LINEAR-2012 L1:C-2012 L1 LINEAR" "Sol" #3=
"`:LINEAR-2012 L1:2012 L1:C-2012 L1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456251.5  # 2012 Nov 20
		Period	21253.2897535953
		SemiMajorAxis	767.264858014147
		Eccentricity	0.997051331445
		Inclination	87.219168405388
		AscendingNode	271.766865400618
		ArgOfPericenter	140.28933613845
		MeanAnomaly	359.998357682591
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+L1"
}

#1_"C-2012 L2 LINEAR:2012 L2" "Sol" #1=
#2_"LINEAR-2012 L2:2012 L2:C-2012 L2 LINEAR" "Sol" #2=
#3_"2012 L2:LINEAR-2012 L2:C-2012 L2 LINEAR" "Sol" #3=
"`:LINEAR-2012 L2:2012 L2:C-2012 L2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456280.5  # 2012 Dec 19
		Period	13372.8802289149
		SemiMajorAxis	563.392639066605
		Eccentricity	0.997322410538
		Inclination	70.980491271311
		AscendingNode	270.302267229692
		ArgOfPericenter	205.786928489362
		MeanAnomaly	359.989582980105
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+L2"
}

#1_"C-2012 L3 LINEAR:2012 L3" "Sol" #1=
#2_"LINEAR-2012 L3:2012 L3:C-2012 L3 LINEAR" "Sol" #2=
#3_"2012 L3:LINEAR-2012 L3:C-2012 L3 LINEAR" "Sol" #3=
"`:LINEAR-2012 L3:2012 L3:C-2012 L3 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456126.5  # 2012 Jul 18
		Period	6015.74374658409
		SemiMajorAxis	330.765915743254
		Eccentricity	0.990794007034
		Inclination	134.196642892253
		AscendingNode	53.489777130057
		ArgOfPericenter	107.093349221386
		MeanAnomaly	0.005862268897
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+L3"
}

#1_"C-2012 LP26 Palomar:2012 LP26" "Sol" #1=
#2_"*Паломары:Palomar:2012 LP26:C-2012 LP26 Palomar" "Sol" #2=
#3_"2012 LP26:Palomar:*Паломары:C-2012 LP26 Palomar" "Sol" #3=
"`:Palomar:2012 LP26:C-2012 LP26 Palomar" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456854.5  # 2014 Jul 16
		Period	321466.469263301
		SemiMajorAxis	4692.6516748409
		Eccentricity	0.998607283621
		Inclination	25.377473435214
		AscendingNode	153.995407200606
		ArgOfPericenter	145.180985629936
		MeanAnomaly	359.998782755701
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+LP26"
}

#1_"P-2012 NJ La Sagra:2012 NJ" "Sol" #1=
#2_"*Ла-Сагра-2012 NJ:La Sagra-2012 NJ:2012 NJ:P-2012 NJ La Sagra" "Sol" #2=
#3_"2012 NJ:La Sagra-2012 NJ:*Ла-Сагра-2012 NJ:P-2012 NJ La Sagra" "Sol" #3=
"`:La Sagra-2012 NJ:2012 NJ:P-2012 NJ La Sagra" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456158.5  # 2012 Aug 19
		Period	24.793978543793
		SemiMajorAxis	8.502735691308
		Eccentricity	0.848061833711
		Inclination	84.375459368967
		AscendingNode	315.763183624509
		ArgOfPericenter	338.413915855552
		MeanAnomaly	2.659837917317
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+NJ"
}

#1_"C-2012 OP Siding Spring:2012 OP" "Sol" #1=
#2_"*Сайдинг Спринг-2012 OP:Siding Spring-2012 OP:2012 OP:C-2012 OP Siding Spring" "Sol" #2=
#3_"2012 OP:Siding Spring-2012 OP:*Сайдинг Спринг-2012 OP:C-2012 OP Siding Spring" "Sol" #3=
"`:Siding Spring-2012 OP:2012 OP:C-2012 OP Siding Spring" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456307.5  # 2013 Jan 15
		Period	34213.3835058091
		SemiMajorAxis	1053.88174573916
		Eccentricity	0.996577345469
		Inclination	114.828721618288
		AscendingNode	267.370328632346
		ArgOfPericenter	351.43583447458
		MeanAnomaly	0.001188463026
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+OP"
}

#1_"P-2012 O1 McNaught:2012 O1" "Sol" #1=
#2_"*Макнота-2012 O1:McNaught-2012 O1:2012 O1:P-2012 O1 McNaught" "Sol" #2=
#3_"2012 O1:McNaught-2012 O1:*Макнота-2012 O1:P-2012 O1 McNaught" "Sol" #3=
"`:McNaught-2012 O1:2012 O1:P-2012 O1 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456162.5  # 2012 Aug 23
		Period	6.72568597112
		SemiMajorAxis	3.563025432977
		Eccentricity	0.579249519045
		Inclination	11.428596334908
		AscendingNode	111.279043504992
		ArgOfPericenter	222.109618153257
		MeanAnomaly	4.410126457372
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+O1"
}

#1_"P-2012 O2 McNaught:2012 O2" "Sol" #1=
#2_"*Макнота-2012 O2:McNaught-2012 O2:2012 O2:P-2012 O2 McNaught" "Sol" #2=
#3_"2012 O2:McNaught-2012 O2:*Макнота-2012 O2:P-2012 O2 McNaught" "Sol" #3=
"`:McNaught-2012 O2:2012 O2:P-2012 O2 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456139.5  # 2012 Jul 31
		Period	6.822030272255
		SemiMajorAxis	3.596971195225
		Eccentricity	0.53826885767
		Inclination	24.527440953847
		AscendingNode	120.813580229141
		ArgOfPericenter	183.047445179137
		MeanAnomaly	5.186788891398
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+O2"
}

#1_"P-2012 O3 McNaught:2012 O3" "Sol" #1=
#2_"*Макнота-2012 O3:McNaught-2012 O3:2012 O3:P-2012 O3 McNaught" "Sol" #2=
#3_"2012 O3:McNaught-2012 O3:*Макнота-2012 O3:P-2012 O3 McNaught" "Sol" #3=
"`:McNaught-2012 O3:2012 O3:P-2012 O3 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456174.5  # 2012 Sept 04
		Period	9.719588272248
		SemiMajorAxis	4.554350431276
		Eccentricity	0.648808495775
		Inclination	16.496737751551
		AscendingNode	336.996347038187
		ArgOfPericenter	343.650375774128
		MeanAnomaly	1.919353717426
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+O3"
}

#1_"C-2012 Q1 Kowalski:2012 Q1" "Sol" #1=
#2_"*Ковальского-2012 Q1:Kowalski-2012 Q1:2012 Q1:C-2012 Q1 Kowalski" "Sol" #2=
#3_"2012 Q1:Kowalski-2012 Q1:*Ковальского-2012 Q1:C-2012 Q1 Kowalski" "Sol" #3=
"`:Kowalski-2012 Q1:2012 Q1:C-2012 Q1 Kowalski" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456286.5  # 2012 Dec 25
		Period	133.630524000645
		SemiMajorAxis	26.137556187379
		Eccentricity	0.637218485613
		Inclination	45.181036844219
		AscendingNode	184.438413564491
		ArgOfPericenter	139.242391414129
		MeanAnomaly	2.357131258908
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+Q1"
}

#1_"C-2012 S1 ISON:2012 S1" "Sol" #1=
#2_"ISON:2012 S1:C-2012 S1 ISON" "Sol" #2=
#3_"2012 S1:ISON:C-2012 S1 ISON" "Sol" #3=
"`:ISON:2012 S1:C-2012 S1 ISON" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	0.4
	Visible	false
	Clickable	true
	Beginning	"1993 11 29"
	Ending	"2013 11 28 18:40"
	SampledTrajectory
	{
		Source	"C-2012 S1 ISON.xyzv"
		DoublePrecision	true
		Interpolation	"cubic"
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/Comet_ISON"
}

#1_"P-2012 S2 La Sagra:2012 S2" "Sol" #1=
#2_"*Ла-Сагра-2012 S2:La Sagra-2012 S2:2012 S2:P-2012 S2 La Sagra:P-2012 S2 Ла-Сагра" "Sol" #2=
#3_":La Sagra-2012 S2:*Ла-Сагра-2012 S2:2012 S2:P-2012 S2 La Sagra:P-2012 S2 Ла-Сагра" "Sol" #3=
"`:2012 S2:P-2012 S2 La Sagra:P-2012 S2 Ла-Сагра:La Sagra-2012 S2:*Ла-Сагра-2012 S2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456230.5  # 2012 Oct 30
		Period	9.329437296193
		SemiMajorAxis	4.431643655613
		Eccentricity	0.690590628728
		Inclination	8.581808204347
		AscendingNode	52.602707315138
		ArgOfPericenter	312.074489987928
		MeanAnomaly	7.619457713065
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+S2"
}

#1_"C-2012 S4 PANSTARRS:2012 S4" "Sol" #1=
#2_"PANSTARRS-2012 S4:2012 S4:C-2012 S4 PANSTARRS" "Sol" #2=
#3_"2012 S4:PANSTARRS-2012 S4:C-2012 S4 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2012 S4:2012 S4:C-2012 S4 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456404.5  # 2013 Apr 22
		Period	126673944.620228
		SemiMajorAxis	252223.798330558
		Eccentricity	0.999982758447
		Inclination	126.541314014551
		AscendingNode	173.103535056614
		ArgOfPericenter	163.615329291296
		MeanAnomaly	359.999999478512
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+S4"
}

#1_"P-2012 SB6 Lemmon:2012 SB6" "Sol" #1=
#2_"*Леммон-2012 SB6:Lemmon-2012 SB6:2012 SB6:P-2012 SB6 Lemmon" "Sol" #2=
#3_"2012 SB6:Lemmon-2012 SB6:*Леммон-2012 SB6:P-2012 SB6 Lemmon" "Sol" #3=
"`:Lemmon-2012 SB6:2012 SB6:P-2012 SB6 Lemmon" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456228.5  # 2012 Oct 28
		Period	7.73325530162
		SemiMajorAxis	3.910534278671
		Eccentricity	0.384619210642
		Inclination	10.989740122917
		AscendingNode	9.557209265893
		ArgOfPericenter	12.787945280055
		MeanAnomaly	359.493188622185
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
		InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+SB6"
}

#1_"P-2012 T1 PANSTARRS:2012 T1" "Sol" #1=
#2_"PANSTARRS-2012 T1:2012 T1:P-2012 T1 PANSTARRS" "Sol" #2=
#3_"2012 T1:PANSTARRS-2012 T1:P-2012 T1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2012 T1:2012 T1:P-2012 T1 PANSTARRS" "Sol" #4=
{
	Class	"comet"  # Комета главного пояса
	# Class	"asteroid"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	OrbitColor	[ 0.611765 0.317647 0.12549 ]
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456234.5  # 2012 Nov 03
		Period	5.601353463798
		SemiMajorAxis	3.153962445087
		Eccentricity	0.235627664943
		Inclination	11.059056379583
		AscendingNode	85.773159701517
		ArgOfPericenter	300.587458290877
		MeanAnomaly	9.341812855317
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+T1"
}

#1_"P-2012 T2 PANSTARRS:2012 T2" "Sol" #1=
#2_"PANSTARRS-2012 T2:2012 T2:P-2012 T2 PANSTARRS" "Sol" #2=
#3_"2012 T2:PANSTARRS-2012 T2:P-2012 T2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2012 T:2012 T2:P-2012 T2 PANSTARRS2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456218.5  # 2012 Oct 18
		Period	13.733514002003
		SemiMajorAxis	5.734765293446
		Eccentricity	0.158959356795
		Inclination	12.562321912048
		AscendingNode	73.738438027601
		ArgOfPericenter	309.198888019053
		MeanAnomaly	347.576885400173
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+T2"
}

#1_"P-2012 T3 PANSTARRS:2012 T3" "Sol" #1=
#2_"PANSTARRS-2012 T3:2012 T3:P-2012 T3 PANSTARRS" "Sol" #2=
#3_"2012 T3:PANSTARRS-2012 T3:P-2012 T3 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2012 T3:2012 T3:P-2012 T3 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456214.5  # 2012 Oct 14
		Period	17.237471376199
		SemiMajorAxis	6.672832711197
		Eccentricity	0.657439572109
		Inclination	9.64583599792
		AscendingNode	115.644776822934
		ArgOfPericenter	189.356785292415
		MeanAnomaly	10.334830574497
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+T3"
}

#1_"C-2012 T4 McNaught:2012 T4" "Sol" #1=
#2_"*Макнота-2012 T4:McNaught-2012 T4:2012 T4:C-2012 T4 McNaught" "Sol" #2=
#3_"2012 T4:McNaught-2012 T4:*Макнота-2012 T4:C-2012 T4 McNaught" "Sol" #3=
"`:McNaught-2012 T4:2012 T4:C-2012 T4 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456233.5  # 2012 Nov 02
		Period	1207.2112012877
		SemiMajorAxis	113.374844077876
		Eccentricity	0.982771002093
		Inclination	24.091952522664
		AscendingNode	99.449712489782
		ArgOfPericenter	219.826994032623
		MeanAnomaly	0.018105695025
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+T4"
}

#1_"C-2012 T6 Kowalski:2012 T6" "Sol" #1=
#2_"*Ковальского-2012 T6:Kowalski-2012 T6:2012 T6:C-2012 T6 Kowalski" "Sol" #2=
#3_"2012 T6:Kowalski-2012 T6:*Ковальского-2012 T6:C-2012 T6 Kowalski" "Sol" #3=
"`:Kowalski-2012 T6:2012 T6:C-2012 T6 Kowalski" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456233.5  # 2012 Nov 02
		Period	54.384843921867
		SemiMajorAxis	14.354226323651
		Eccentricity	0.876337061151
		Inclination	33.275512350717
		AscendingNode	186.220538007438
		ArgOfPericenter	198.098623002483
		MeanAnomaly	1.225389145509
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+T6"
}

#1_"P-2012 TK8 Tenagra:2012 TK8" "Sol" #1=
#2_"*Тенагра:Tenagra:2012 TK8:P-2012 TK8 Tenagra" "Sol" #2=
#3_"2012 TK8:Tenagra:*Тенагра:P-2012 TK8 Tenagra" "Sol" #3=
"`:Tenagra:P-2012 TK8 Tenagra" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456279.5  # 2012 Dec 18
		Period	8.560568525116
		SemiMajorAxis	4.184686589028
		Eccentricity	0.26137017062
		Inclination	6.294570331078
		AscendingNode	289.739860607232
		ArgOfPericenter	128.232520125572
		MeanAnomaly	343.444223107648
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+TK8"
}

#1_"C-2012 U1 PANSTARRS:2012 U1" "Sol" #1=
#2_"PANSTARRS-2012 U1:2012 U1:C-2012 U1 PANSTARRS" "Sol" #2=
#3_"2012 U1:PANSTARRS-2012 U1:C-2012 U1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2012 U1:2012 U1:C-2012 U1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456660.5  # 2014 Jan 03
		Period	1345767.11477112
		SemiMajorAxis	12189.1795094889
		Eccentricity	0.999568149851
		Inclination	56.339023882237
		AscendingNode	26.982579516221
		ArgOfPericenter	70.050241579208
		MeanAnomaly	359.999866173732
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+U1"
}

#1_"P-2012 U2 PANSTARRS:2012 U2" "Sol" #1=
#2_"PANSTARRS-2012 U2:2012 U2:P-2012 U2 PANSTARRS" "Sol" #2=
#3_"2012 U2:PANSTARRS-2012 U2:P-2012 U2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2012 U2:2012 U2:P-2012 U2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456245.5  # 2012 Nov 14
		Period	19.935828715429
		SemiMajorAxis	7.352201383136
		Eccentricity	0.506570701021
		Inclination	10.534530704879
		AscendingNode	186.863309373475
		ArgOfPericenter	229.533190576794
		MeanAnomaly	358.998298620532
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+U2"
}

#1_"P-2012 US27 Siding Spring:2012 US27" "Sol" #1=
#2_"*Сайдинг Спринт-2012 US27:Siding Spring-2012 US27:2012 US27:P-2012 US27 Siding Spring" "Sol" #2=
#3_"2012 US27:Siding Spring-2012 US27:*Сайдинг Спринт-2012 US27:P-2012 US27 Siding Spring" "Sol" #3=
"`:Siding Spring-2012 US27:2012 US27:P-2012 US27 Siding Spring" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456295.5  # 2013 Jan 03
		Period	11.794631873943
		SemiMajorAxis	5.181443802279
		Eccentricity	0.648583652903
		Inclination	39.292947025449
		AscendingNode	49.20658153077
		ArgOfPericenter	1.270362810286
		MeanAnomaly	356.944952769974
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+US27"
}

#1_"C-2012 V1 PANSTARRS:2012 V1" "Sol" #1=
#2_"PANSTARRS-2012 V1:2012 V1:C-2012 V1 PANSTARRS" "Sol" #2=
#3_"2012 V1:PANSTARRS-2012 V1:C-2012 V1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2012 V1:2012 V1:C-2012 V1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456271.5  # 2012 Dec 10
		Period	232940.750610946
		SemiMajorAxis	3785.80446300514
		Eccentricity	0.999448194102
		Inclination	157.839934092746
		AscendingNode	85.369317679888
		ArgOfPericenter	123.339799769776
		MeanAnomaly	359.999054166659
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+V1"
}

#1_"C-2012 V2 LINEAR:2012 V2" "Sol" #1=
#2_"LINEAR-2012 V2:2012 V2:C-2012 V2 LINEAR" "Sol" #2=
#3_"2012 V2:LINEAR-2012 V2:C-2012 V2 LINEAR" "Sol" #3=
"`:LINEAR-2012 V2:2012 V2:C-2012 V2 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456356.5  # 2013 Mar 05
		Period	15315.0449120622
		SemiMajorAxis	616.699195170202
		Eccentricity	0.997641053786
		Inclination	67.184703811043
		AscendingNode	262.164902758951
		ArgOfPericenter	217.322641250032
		MeanAnomaly	359.989413371614
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+V2"
}

#1_"P-2012 WA34 Lemmon-PANSTARRS:2012 WA34" "Sol" #1=
#2_"*Леммон-PANSTARRS-2012 WA34:Lemmon-PANSTARRS-2012 WA34:2012 WA34:P-2012 WA34 Lemmon-PANSTARRS" "Sol" #2=
#3_"2012 WA34:Lemmon-PANSTARRS-2012 WA34:*Леммон-PANSTARRS-2012 WA34:P-2012 WA34 Lemmon-PANSTARRS" "Sol" #3=
"`:Lemmon-PANSTARRS-2012 WA34:2012 WA34:P-2012 WA34 Lemmon-PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456238.5  # 2012 Nov 07
		Period	10.548410345755
		SemiMajorAxis	4.809713518054
		Eccentricity	0.340246030052
		Inclination	6.116704768576
		AscendingNode	94.528946596637
		ArgOfPericenter	353.240828409624
		MeanAnomaly	352.602751211893
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+WA34"
}

#1_"C-2012 X1 LINEAR:2012 X1" "Sol" #1=
#2_"LINEAR-2012 X1:2012 X1:C-2012 X1 LINEAR" "Sol" #2=
#3_"2012 X1:LINEAR-2012 X1:C-2012 X1 LINEAR" "Sol" #3=
"`:LINEAR-2012 X1:2012 X1:C-2012 X1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457300.5  # 2015 Oct 05
		Period	1961.76435023036
		SemiMajorAxis	156.708453205043
		Eccentricity	0.989802998226
		Inclination	44.362183499673
		AscendingNode	113.133734594236
		ArgOfPericenter	132.090416338259
		MeanAnomaly	0.296594934114
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+X1"
}

#1_"C-2012 X2 PANSTARRS:2012 X2" "Sol" #1=
#2_"PANSTARRS-2012 X2:2012 X2:C-2012 X2 PANSTARRS" "Sol" #2=
#3_"2012 X2:PANSTARRS-2012 X2:C-2012 X2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2012 X2:2012 X2:C-2012 X2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456417.5  # 2013 May 05
		Period	94.116148388604
		SemiMajorAxis	20.690483001657
		Eccentricity	0.770515004392
		Inclination	34.123888052547
		AscendingNode	271.023248926459
		ArgOfPericenter	215.630367360949
		MeanAnomaly	0.363317325964
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+X2"
}

#1_"C-2012 Y1 LINEAR:2012 Y1" "Sol" #1=
#2_"LINEAR-2012 Y1:2012 Y1:C-2012 Y1 LINEAR" "Sol" #2=
#3_"2012 Y1:LINEAR-2012 Y1:C-2012 Y1 LINEAR" "Sol" #3=
"`:LINEAR-2012 Y1:2012 Y1:C-2012 Y1 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456309.5  # 2013 Jan 17
		Period	233.752974878487
		SemiMajorAxis	37.945996553693
		Eccentricity	0.946866528018
		Inclination	20.959439668209
		AscendingNode	193.245027198254
		ArgOfPericenter	268.83084189873
		MeanAnomaly	359.994953140871
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+Y1"
}

#1_"C-2012 Y3 McNaught:2012 Y3" "Sol" #1=
#2_"*Макнота-2012 Y3:McNaught-2012 Y3:2012 Y3:C-2012 Y3 McNaught" "Sol" #2=
#3_"2012 Y3:McNaught-2012 Y3:*Макнота-2012 Y3:C-2012 Y3 McNaught" "Sol" #3=
"`:McNaught-2012 Y3:2012 Y3:C-2012 Y3 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456322.5  # 2013 Jan 30
		Period	159.257926708555
		SemiMajorAxis	29.380684090612
		Eccentricity	0.939932481613
		Inclination	73.231791259815
		AscendingNode	122.708139071632
		ArgOfPericenter	235.693380501398
		MeanAnomaly	0.972609329119
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2012+Y3"
}

#1_"C-2013 A1 Siding Spring:Siding Spring 5:2013 A1" "Sol" #1=
#2_"*Сайдинг Спринг 5:Siding Spring 5:2006 A1:C-2006 A1 Siding Spring" "Sol" #2=
#3_"2006 A1:Siding Spring 5:*Сайдинг Спринг 5:C-2006 A1 Siding Spring" "Sol" #3=
"`:Siding Spring 5:2006 A1:C-2006 A1 Siding Spring" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.275
	Beginning	"1994 10 25"
	Ending	"2034 10 25"
	Visible	false
	Clickable	true
	SampledTrajectory
	{
		Source	"C-2013 A1 Siding Spring.xyzv"
		DoublePrecision	true
		Interpolation	"cubic"
	}
	UniformRotation
	{
		Period	8
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/C/2013_A1"
}		  
#1_"P-2013 A2 Scotti:2013 A2" "Sol" #1=
#2_"*Скотти-2013 A2:Scotti-2013 A2:2013 A2:P-2013 A2 Scotti" "Sol" #2=
#3_"2013 A2:Scotti-2013 A2:*Скотти-2013 A2:P-2013 A2 Scotti" "Sol" #3=
"`:Scotti-2013 A2:2013 A2:P-2013 A2 Scotti" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456326.5  # 2013 Feb 03
		Period	8.004265697672
		SemiMajorAxis	4.001371391548
		Eccentricity	0.455839485429
		Inclination	3.366128842078
		AscendingNode	355.842382186555
		ArgOfPericenter	134.503662079109
		MeanAnomaly	359.471676271836
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+A2"
}

#1_"P-2013 AL76 Catalina:2013 AL76" "Sol" #1=
#2_"*Каталина-2013 AL76:Catalina-2013 AL76:2013 AL76:P-2013 AL76 Catalina" "Sol" #2=
#3_"2013 AL76:Catalina-2013 AL76:*Каталина-2013 AL76:P-2013 AL76 Catalina" "Sol" #3=
"`:Catalina-2013 AL76:2013 AL76:P-2013 AL76 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456312.5  # 2013 Jan 20
		Period	16.612283803964
		SemiMajorAxis	6.510496250852
		Eccentricity	0.685492035532
		Inclination	144.86148774241
		AscendingNode	145.945179713944
		ArgOfPericenter	27.202702891278
		MeanAnomaly	2.235311653949
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+AL76"
}

#1_"C-2013 C2 Tenagra:2013 C2" "Sol" #1=
#2_"*Тенагра-2013 C2:Tenagra-2013 C2:2013 C2:C-2013 C2 Tenagra" "Sol" #2=
#3_"2013 C2:Tenagra-2013 C2:*Тенагра-2013 C2:C-2013 C2 Tenagra" "Sol" #3=
"`:Tenagra-2013 C2:2013 C2:C-2013 C2 Tenagra" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456820.5  # 2014 Jun 12
		Period	64.194762926905
		SemiMajorAxis	16.032242183976
		Eccentricity	0.430404702874
		Inclination	21.342999343558
		AscendingNode	247.505700917199
		ArgOfPericenter	308.692235057991
		MeanAnomaly	353.218623682534
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+C2"
}

#1_"P-2013 CU129 PANSTARRS:2013 CU129" "Sol" #1=
#2_"PANSTARRS-2013 CU129:2013 CU129:P-2013 CU129 PANSTARRS" "Sol" #2=
#3_"2013 CU129:PANSTARRS-2013 CU129:P-2013 CU129 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2013 CU129:2013 CU129:P-2013 CU129 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456475.5  # 2013 Jul 02
		Period	4.88587579413
		SemiMajorAxis	2.8793169913
		Eccentricity	0.72210503622
		Inclination	12.14763226406
		AscendingNode	46.20979966519
		ArgOfPericenter	211.972271668586
		MeanAnomaly	352.751437724473
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+CU129"
}

#1_"C-2013 D1 Holvorcem:2013 D1" "Sol" #1=
#2_"*Ольворсема:Holvorcem:2013 D1:C-2013 D1 Holvorcem" "Sol" #2=
#3_"2013 D1:Holvorcem:*Ольворсема:C-2013 D1 Holvorcem" "Sol" #3=
"`:Holvorcem:2013 D1:C-2013 D1 Holvorcem" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456376.5  # 2013 Mar 25
		Period	37.620391530297
		SemiMajorAxis	11.227336498425
		Eccentricity	0.780880537539
		Inclination	10.093555638784
		AscendingNode	294.974779228844
		ArgOfPericenter	252.632446099826
		MeanAnomaly	359.483273687982
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+D1"
}

#1_"C-2013 E2 Iwamoto:2013 E2" "Sol" #1=
#2_"*Ивамото:Iwamoto:2013 E2:C-2013 E2 Iwamoto" "Sol" #2=
#3_"2013 E2:Iwamoto:*Ивамото:C-2013 E2 Iwamoto" "Sol" #3=
"`:2013 E2:C-2013 E2 Iwamoto:Iwamoto" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456514.5  # 2013 Aug 10
		Period	3558.16138781133
		SemiMajorAxis	233.065662371352
		Eccentricity	0.993935949269
		Inclination	21.857712551218
		AscendingNode	182.470536720377
		ArgOfPericenter	95.823698064628
		MeanAnomaly	0.042649833351
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+E2"
}

#1_"P-2013 EW90 Tenagra:2013 EW90" "Sol" #1=
#2_"*Тенагра-2013 EW90:Tenagra-2013 EW90:2013 EW90:P-2013 EW90 Tenagra" "Sol" #2=
#3_"2013 EW90:Tenagra-2013 EW90:*Тенагра-2013 EW90:P-2013 EW90 Tenagra" "Sol" #3=
"`:P-2013 EW90 Tenagra:Tenagra-2013 EW90:2013 EW90" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456408.5  # 2013 Apr 26
		Period	8.320398189923
		SemiMajorAxis	4.106047215846
		Eccentricity	0.196209206639
		Inclination	31.81022250062
		AscendingNode	160.362233330418
		ArgOfPericenter	346.049505766372
		MeanAnomaly	23.224569534469
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+EW90"
}

#1_"C-2013 F2 Catalina:2013 F2" "Sol" #1=
#2_"*Каталина-2013 F2:Catalina-2013 F2:2013 F2:C-2013 F2 Catalina" "Sol" #2=
#3_"2013 F2:Catalina-2013 F2:*Каталина-2013 F2:C-2013 F2 Catalina" "Sol" #3=
"`:Catalina-2013 F2:2013 F2:C-2013 F2 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456497.5  # 2013 Jul 24
		Period	771148.929125839
		SemiMajorAxis	8409.17463611306
		Eccentricity	0.999260586896
		Inclination	61.74926772573
		AscendingNode	344.27220229
		ArgOfPericenter	122.990373562101
		MeanAnomaly	0.000122699636
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+F2"
}

#1_"C-2013 F3 McNaught:2013 F3" "Sol" #1=
#2_"*Макнота-2013 F3:McNaught-2013 F3:2013 F3:C-2013 F3 McNaught" "Sol" #2=
#3_"2013 F3:McNaught-2013 F3:*Макнота-2013 F3:C-2013 F3 McNaught" "Sol" #3=
"`:McNaught-2013 F3:2013 F3:C-2013 F3 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456463.5  # 2013 Jun 20
		Period	20899.6156497349
		SemiMajorAxis	758.729082991734
		Eccentricity	0.997031071969
		Inclination	85.444516306
		AscendingNode	266.10867242454
		ArgOfPericenter	18.757658416567
		MeanAnomaly	0.001214019414
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+F3"
}

#1_"P-2013 G1 Kowalski:2013 G1" "Sol" #1=
#2_"*Ковальского-2013 G1:Kowalski-2013 G1:2013 G1:P-2013 G1 Kowalski" "Sol" #2=
#3_"2013 G1:Kowalski-2013 G1:*Ковальского-2013 G1:P-2013 G1 Kowalski" "Sol" #3=
"`:Kowalski-2013 G1:2013 G1:P-2013 G1 Kowalski" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456669.5  # 2014 Jan 12
		Period	18.033050612696
		SemiMajorAxis	6.876603747103
		Eccentricity	0.512390590678
		Inclination	5.468617198131
		AscendingNode	221.483961528083
		ArgOfPericenter	51.239677646096
		MeanAnomaly	1.751423491108
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+G1"
}

#1_"P-2013 G4 PANSTARRS:2013 G4" "Sol" #1=
#2_"PANSTARRS-2013 G4:2013 G4:P-2013 G4 PANSTARRS" "Sol" #2=
#3_"2013 G4:PANSTARRS-2013 G4:P-2013 G4 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2013 G4:2013 G4:P-2013 G4 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456407.5  # 2013 Apr 25
		Period	9.331352155448
		SemiMajorAxis	4.432250028991
		Eccentricity	0.410414041005
		Inclination	5.925600227078
		AscendingNode	339.772770432394
		ArgOfPericenter	214.391922700052
		MeanAnomaly	7.848880315639
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+G4"
}

#1_"C-2013 G5 Catalina:2013 G5" "Sol" #1=
#2_"*Каталина-2013 G5:Catalina-2013 G5:2013 G5:C-2013 G5 Catalina" "Sol" #2=
#3_"2013 G5:Catalina-2013 G5:*Каталина-2013 G5:C-2013 G5 Catalina" "Sol" #3=
"`:Catalina-2013 G5:2013 G5:C-2013 G5 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456406.5  # 2013 Apr 24
		Period	139377.445025588
		SemiMajorAxis	2688.16670588456
		Eccentricity	0.999654434378
		Inclination	40.616834691492
		AscendingNode	144.2898107
		ArgOfPericenter	165.664502699705
		MeanAnomaly	359.999077028796
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+G5"
}

#1_"C-2013 G6 Lemmon:2013 G6" "Sol" #1=
#2_"*Леммон-2013 G6:Lemmon-2013 G6:2013 G6:C-2013 G6 Lemmon" "Sol" #2=
#3_"2013 G6:Lemmon-2013 G6:*Леммон-2013 G6:C-2013 G6 Lemmon" "Sol" #3=
"`:Lemmon-2013 G6:2013 G6:C-2013 G6 Lemmon" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456459.5  # 2013 Jun 16
		Period	7615.73444846421
		SemiMajorAxis	387.081480415651
		Eccentricity	0.99470783573
		Inclination	124.08434769251
		AscendingNode	44.567408478659
		ArgOfPericenter	215.69243414906
		MeanAnomaly	359.994923103112
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+G6"
}

#1_"C-2013 G7 McNaught:2013 G7" "Sol" #1=
#2_"*Макнота-2013 G7:McNaught-2013 G7:2013 G7:C-2013 G7 McNaught" "Sol" #2=
#3_"2013 G7:McNaught-2013 G7:*Макнота-2013 G7:C-2013 G7 McNaught" "Sol" #3=
"`:McNaught-2013 G7:2013 G7:C-2013 G7 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456495.5  # 2013 Jul 22
		Period	102150.976109895
		SemiMajorAxis	2185.19171761293
		Eccentricity	0.997859499396
		Inclination	105.110117721508
		AscendingNode	48.402712163247
		ArgOfPericenter	218.263888666285
		MeanAnomaly	359.997687508418
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+G7"
}

#1_"C-2013 G8 PANSTARRS:2013 G8" "Sol" #1=
#2_"PANSTARRS-2013 G8:2013 G8:C-2013 G8 PANSTARRS" "Sol" #2=
#3_"2013 G8:PANSTARRS-2013 G8:C-2013 G8 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2013 G8:2013 G8:C-2013 G8 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456545.5  # 2013 Sept 10
		Period	192732.316197869
		SemiMajorAxis	3336.54939732228
		Eccentricity	0.998459132953
		Inclination	27.615064895091
		AscendingNode	241.022008651622
		ArgOfPericenter	80.168622193271
		MeanAnomaly	359.999662577328
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+G8"
}

#1_"C-2013 H1 La Sagra:2013 H1" "Sol" #1=
#2_"*Ла-Сагра-2013 H1:La Sagra-2013 H1:2013 H1:C-2013 H1 La Sagra" "Sol" #2=
#3_"2013 H1:La Sagra-2013 H1:*Ла-Сагра-2013 H1:C-2013 H1 La Sagra" "Sol" #3=
"`:La Sagra-2013 H1:2013 H1:C-2013 H1 La Sagra" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456430.5  # 2013 May 18
		Period	2445.23752686283
		SemiMajorAxis	181.499416566089
		Eccentricity	0.985416147044
		Inclination	27.089457886375
		AscendingNode	84.969933161547
		ArgOfPericenter	136.580643550367
		MeanAnomaly	359.999328217046
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+H1"
}

#1_"P-2013 J2 McNaught:2013 J2" "Sol" #1=
#2_"*Макнота-2013 J2:McNaught-2013 J2:2013 J2:P-2013 J2 McNaught" "Sol" #2=
#3_"2013 J2:McNaught-2013 J2:*Макнота-2013 J2:P-2013 J2 McNaught" "Sol" #3=
"`:McNaught-2013 J2:2013 J2:P-2013 J2 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456553.5  # 2013 Sept 18
		Period	15.611789626028
		SemiMajorAxis	6.246398088508
		Eccentricity	0.656149045589
		Inclination	15.495554501039
		AscendingNode	289.39350395379
		ArgOfPericenter	37.889362004258
		MeanAnomaly	1.641578902056
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+J2"
}

#1_"C-2013 J3 McNaught:2013 J3" "Sol" #1=
#2_"*Макнота-2013 J3:McNaught-2013 J3:2013 J3:C-2013 J3 McNaught" "Sol" #2=
#3_"2013 J3:McNaught-2013 J3:*Макнота-2013 J3:C-2013 J3 McNaught" "Sol" #3=
"`:McNaught-2013 J3:2013 J3:C-2013 J3 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456474.5  # 2013 Jul 01
		Period	85903.7675717049
		SemiMajorAxis	1946.8657557536
		Eccentricity	0.997951225368
		Inclination	118.225497273749
		AscendingNode	200.757119356807
		ArgOfPericenter	320.958535494232
		MeanAnomaly	0.001470033942
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+J3"
}

#1_"P-2013 J4 PANSTARRS:2013 J4" "Sol" #1=
#2_"PANSTARRS-2013 J4:2013 J4:P-2013 J4 PANSTARRS" "Sol" #2=
#3_"2013 J4:PANSTARRS-2013 J4:P-2013 J4 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2013 J4:2013 J4:P-2013 J4 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456421.5  # 2013 May 09
		Period	16.431192096623
		SemiMajorAxis	6.463095608642
		Eccentricity	0.646128535551
		Inclination	4.761282322786
		AscendingNode	77.630254506288
		ArgOfPericenter	81.63083982338
		MeanAnomaly	355.384269165324
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+J4"
}

#1_"C-2013 J5 Boattini:2013 J5" "Sol" #1=
#2_"*Боаттини-2013 J5:Boattini-2013 J5:2013 J5:C-2013 J5 Boattini" "Sol" #2=
#3_"2013 J5:Boattini-2013 J5:*Боаттини-2013 J5:C-2013 J5 Boattini" "Sol" #3=
"`:Boattini-2013 J5:2013 J5:C-2013 J5 Boattini" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456436.5  # 2013 May 24
		Period	604750.12299418
		SemiMajorAxis	7151.19315765014
		Eccentricity	0.999314115877
		Inclination	136.010541885012
		AscendingNode	256.765768868876
		ArgOfPericenter	19.157152095259
		MeanAnomaly	0.000285312191
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+J5"
}

#1_"C-2013 J6 Catalina:2013 J6" "Sol" #1=
#2_"*Каталина-2013 J6:Catalina-2013 J6:2013 J6:C-2013 J6 Catalina" "Sol" #2=
#3_"2013 J6:Catalina-2013 J6:*Каталина-2013 J6:C-2013 J6 Catalina" "Sol" #3=
"`:Catalina-2013 J6:2013 J6:C-2013 J6 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456439.5  # 2013 May 27
		Period	463.032095644794
		SemiMajorAxis	59.850612001894
		Eccentricity	0.959637455873
		Inclination	85.054981149
		AscendingNode	68.421203023213
		ArgOfPericenter	125.644559994193
		MeanAnomaly	0.100973714195
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+J6"
}

#1_"C-2013 K1 Christensen:2013 K1" "Sol" #1=
#2_"*Кристенсена:Christensen:2013 K1:C-2013 K1 Christensen" "Sol" #2=
#3_"2013 K1:Christensen:*Кристенсена:C-2013 K1 Christensen" "Sol" #3=
"`:Christensen:2013 K1:C-2013 K1 Christensen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456443.5  # 2013 May 31
		Period	712.56058825757
		SemiMajorAxis	79.776638064661
		Eccentricity	0.988113526614
		Inclination	42.341519925214
		AscendingNode	125.908666779543
		ArgOfPericenter	171.332563016258
		MeanAnomaly	0.001152913554
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+K1"
}

#1_"P-2013 N3 PANSTARRS:2013 N3" "Sol" #1=
#2_"PANSTARRS-2013 N3:2013 N3:P-2013 N3 PANSTARRS" "Sol" #2=
#3_"2013 N3:PANSTARRS-2013 N3:P-2013 N3 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2013 N3:2013 N3:P-2013 N3 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456506.5  # 2013 Aug 02
		Period	20.258930456897
		SemiMajorAxis	7.431426855738
		Eccentricity	0.592424397666
		Inclination	2.170406424652
		AscendingNode	17.680701356176
		ArgOfPericenter	323.949889846052
		MeanAnomaly	350.572541079818
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+N3"
}

#1_"C-2013 N4 Borisov:2013 N4" "Sol" #1=
#2_"*Борисова:Borisov:2013 N4:C-2013 N4 Borisov" "Sol" #2=
#3_"2013 N4:Borisov:*Борисова:C-2013 N4 Borisov" "Sol" #3=
"`:Borisov:2013 N4:C-2013 N4 Borisov" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456548.5  # 2013 Sept 13
		Period	332.992959096088
		SemiMajorAxis	48.041648238202
		Eccentricity	0.974805080799
		Inclination	37.035226053693
		AscendingNode	322.609908763809
		ArgOfPericenter	142.28085773035
		MeanAnomaly	0.066556601936
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+N4"
}

#1_"P-2013 N5 PANSTARRS:2013 N5" "Sol" #1=
#2_"PANSTARRS-2013 N5:2013 N5:P-2013 N5 PANSTARRS" "Sol" #2=
#3_"2013 N5:PANSTARRS-2013 N5:P-2013 N5 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2013 N5:2013 N5:P-2013 N5 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456516.5  # 2013 Aug 12
		Period	17.735631340355
		SemiMajorAxis	6.800783774465
		Eccentricity	0.731934719416
		Inclination	23.242520889934
		AscendingNode	187.746109568947
		ArgOfPericenter	176.242677053335
		MeanAnomaly	2.254011072656
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+N5"
}

#1_"P-2013 O2 PANSTARRS:2013 O2" "Sol" #1=
#2_"PANSTARRS-2013 O2:2013 O2:P-2013 O2 PANSTARRS" "Sol" #2=
#3_"2013 O2:PANSTARRS-2013 O2:P-2013 O2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2013 O2:2013 O2:P-2013 O2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456576.5  # 2013 Oct 11
		Period	7.480673319808
		SemiMajorAxis	3.824913853363
		Eccentricity	0.438939755178
		Inclination	13.307064881878
		AscendingNode	207.67536774198
		ArgOfPericenter	213.737402203459
		MeanAnomaly	351.256360680392
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+O2"
}

#1_"C-2013 O3 McNaught:2013 O3" "Sol" #1=
#2_"*Макнота-2013 O3:McNaught-2013 O3:2013 O3:C-2013 O3 McNaught" "Sol" #2=
#3_"2013 O3:McNaught-2013 O3:*Макнота-2013 O3:C-2013 O3 McNaught" "Sol" #3=
"`:McNaught-2013 O3:2013 O3:C-2013 O3 McNaught" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456569.5  # 2013 Oct 04
		Period	23449.8275759537
		SemiMajorAxis	819.258522009203
		Eccentricity	0.996118315441
		Inclination	102.839739061822
		AscendingNode	276.752116323102
		ArgOfPericenter	337.968539869292
		MeanAnomaly	0.001009324884
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+O3"
}

#1_"P-2013 P1 PANSTARRS:2013 P1" "Sol" #1=
#2_"PANSTARRS-2013 P1:2013 P1:P-2013 P1 PANSTARRS" "Sol" #2=
#3_"2013 P1:PANSTARRS-2013 P1:P-2013 P1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2013 P1:2013 P1:P-2013 P1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456524.5  # 2013 Aug 20
		Period	25.169188699983
		SemiMajorAxis	8.588302700133
		Eccentricity	0.605252009008
		Inclination	18.702301543452
		AscendingNode	160.795068164848
		ArgOfPericenter	138.106444310438
		MeanAnomaly	6.849992623549
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+P1"
}

#1_"C-2013 P2 PANSTARRS:2013 P2" "Sol" #1=
#2_"PANSTARRS-2013 P2:2013 P2:C-2013 P2 PANSTARRS" "Sol" #2=
#3_"2013 P2:PANSTARRS-2013 P2:C-2013 P2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2013 P2:2013 P2:C-2013 P2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456710.5  # 2014 Feb 22
		Period	131573.106995879
		SemiMajorAxis	2586.85817276265
		Eccentricity	0.998904105066
		Inclination	125.532160293948
		AscendingNode	2.028667040988
		ArgOfPericenter	104.97370492255
		MeanAnomaly	0.000037048091
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+P2"
}

#1_"C-2013 P4 PANSTARRS:2013 P4" "Sol" #1=
#2_"PANSTARRS-2013 P4:2013 P4:C-2013 P4 PANSTARRS" "Sol" #2=
#3_"2013 P4:PANSTARRS-2013 P4C-2013 P4 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2013 P4:2013 P4:C-2013 P4 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456856.5  # 2014 Jul 18
		Period	56.77410741392
		SemiMajorAxis	14.771618242382
		Eccentricity	0.596046159347
		Inclination	4.264373623668
		AscendingNode	256.614291238911
		ArgOfPericenter	113.559425411002
		MeanAnomaly	359.559142211132
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+P4"
}

#1_"C-2013 PE67 Catalina-Spacewatch:2013 PE67" "Sol" #1=
#2_"*Каталина-Spacewatch-2013 PE67:Catalina-Spacewatch-2013 PE67:2013 PE67:C-2013 PE67 Catalina-Spacewatch" "Sol" #2=
#3_"2013 PE67:Catalina-Spacewatch-2013 PE67:*Каталина-Spacewatch-2013 PE67:C-2013 PE67 Catalina-Spacewatch" "Sol" #3=
"`:Catalina-Spacewatch-2013 PE67:2013 PE67:C-2013 PE67 Catalina-Spacewatch" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456609.5  # 2013 Nov 13
		Period	415.08344075135
		SemiMajorAxis	55.643973768166
		Eccentricity	0.966805526031
		Inclination	116.717535444126
		AscendingNode	325.960973104967
		ArgOfPericenter	59.484322702433
		MeanAnomaly	359.937545433981
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+PE67"
}

#1_"C-2013 R1 Lovejoy:2013 R1" "Sol" #1=
#2_"*Лавджоя-2013 R1:Lovejoy-2013 R1:2013 R1:C-2013 R1 Lovejoy" "Sol" #2=
#3_"2013 R1:Lovejoy-2013 R1:*Лавджоя-2013 R1:C-2013 R1 Lovejoy" "Sol" #3=
"`:Lovejoy-2013 R1:2013 R1:C-2013 R1 Lovejoy" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456654.5  # 2013 Dec 28
		Period	11703.3719463548
		SemiMajorAxis	515.468190580262
		Eccentricity	0.998425071438
		Inclination	64.04094564142
		AscendingNode	70.711175255233
		ArgOfPericenter	67.166442647564
		MeanAnomaly	0.00044356141
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+R1"
}


#1_"P-2013 R3 Catalina-PANSTARRS:2013 R3" "Sol" #1=
#2_"*Каталина-PANSTARRS-2013 R3:Catalina-PANSTARRS-2013 R3:2013 R3:P-2013 R3 Catalina-PANSTARRS" "Sol" #2=
#3_"2013 R3:Catalina-PANSTARRS-2013 R3:*Каталина-PANSTARRS-2013 R3:2013 R3:P-2013 R3 Catalina-PANSTARRS" "Sol" #3=
"`:Catalina-PANSTARRS-2013 R3:2013 R3:P-2013 R3 Catalina-PANSTARRS" "Sol" #4=
{
	Class	"comet" # Комета главного пояса
	# Class	"asteroid"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Ending	"2013 12 18"
	OrbitColor	[ 0.611765 0.317647 0.12549 ]
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456579.5  # 2013 Oct 14
		Period	5.282044994206
		SemiMajorAxis	3.03293146058
		Eccentricity	0.273448146181
		Inclination	0.898934044578
		AscendingNode	342.685501127328
		ArgOfPericenter	8.232087331492
		MeanAnomaly	13.034735969217
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=dK13R030"
}


#1_"P-2013 R3-A:2013 R3-A" "Sol" #1=
#2_"P-2013 R3-A:2013 R3-A" "Sol" #2=
#3_"2013 R3-A:P-2013 R3-A" "Sol" #3=
"`:P-2013 R3-A:2013 R3-A" "Sol" #4=
{
	Class	"comet"  # Комета главного пояса
	# Class	"asteroid"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"2013 12 18"
	OrbitColor	[ 0.611765 0.317647 0.12549 ]
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456644.5  # 2013 Dec 18
		Period	5.281437400024
		SemiMajorAxis	3.032698870508
		Eccentricity	0.273328837209
		Inclination	0.897987216543
		AscendingNode	342.641328936898
		ArgOfPericenter	8.324789778008
		MeanAnomaly	25.141290993833
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=dK13R03a"
}
  
#1_"P-2013 R3-B:2013 R3-B" "Sol" #1=
#2_"P-2013 R3-B:2013 R3-B" "Sol" #2=
#3_"2013 R3-B:P-2013 R3-B" "Sol" #3=
"`:P-2013 R3-B:2013 R3-B" "Sol" #4=
{
	Class	"comet" # Комета главного пояса
	# Class	"asteroid"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.5
	Beginning	"2013 12 18"
	OrbitColor	[ 0.611765 0.317647 0.12549 ]
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456644.5  # 2013 Dec 18
		Period	5.281394003939
		SemiMajorAxis	3.03268225793
		Eccentricity	0.273314672625
		Inclination	0.899648209063
		AscendingNode	342.700242754512
		ArgOfPericenter	8.265585765283
		MeanAnomaly	25.142263391518
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?ID=dK13R03b"
}

#1_"P-2013 T1 PANSTARRS:2013 T1" "Sol" #1=
#2_"PANSTARRS-2013 T1:2013 T1:P-2013 T1 PANSTARRS" "Sol" #2=
#3_"2013 T1:PANSTARRS-2013 T1:P-2013 T1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2013 T1:2013 T1:P-2013 T1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456573.5  # 2013 Oct 08
		Period	14.212577519144
		SemiMajorAxis	5.867364868457
		Eccentricity	0.623258617125
		Inclination	24.209876447956
		AscendingNode	10.283676980483
		ArgOfPericenter	345.840061779865
		MeanAnomaly	4.766648827256
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+T1"
}

#1_"P-2013 T2 Schwartz:2013 T2" "Sol" #1=
#2_"*Шварца:Schwartz:2013 T2:P-2013 T2 Schwartz" "Sol" #2=
#3_"2013 T2:Schwartz:*Шварца:P-2013 T2 Schwartz" "Sol" #3=
"`:Schwartz:2013 T2:P-2013 T2 Schwartz" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456596.5  # 2013 Oct 31
		Period	6.248841177037
		SemiMajorAxis	3.392559888067
		Eccentricity	0.528491022827
		Inclination	9.352129112092
		AscendingNode	2.629816840521
		ArgOfPericenter	342.521886237602
		MeanAnomaly	20.870057604299
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+T2"
}

#1_"C-2013 TW5 Spacewatch:2013 TW5" "Sol" #1=
#2_"Spacewatch-2013 TW5:2013 TW5:C-2013 TW5 Spacewatch" "Sol" #2=
#3_"2013 TW5:Spacewatch-2013 TW5:C-2013 TW5 Spacewatch" "Sol" #3=
"`:Spacewatch-2013 TW5:2013 TW5:C-2013 TW5 Spacewatch" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456792.5  # 2014 May 15
		Period	9998.04096194705
		SemiMajorAxis	464.092417657623
		Eccentricity	0.987436288237
		Inclination	31.397486488551
		AscendingNode	319.703442042687
		ArgOfPericenter	190.361251640627
		MeanAnomaly	359.990683510537
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+TW5"
}

#1_"P-2013 TL117 Lemmon:2013 TL117" "Sol" #1=
#2_"*Леммон-2013 TL117:Lemmon-2013 TL117:2013 TL117:P-2013 TL117 Lemmon" "Sol" #2=
#3_"2013 TL117:Lemmon-2013 TL117:*Леммон-2013 TL117:P-2013 TL117 Lemmon" "Sol" #3=
"`:Lemmon-2013 TL117:2013 TL117:P-2013 TL117 Lemmon" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456674.5  # 2014 Jan 17
		Period	6.843151174335
		SemiMajorAxis	3.604391481779
		Eccentricity	0.689913795123
		Inclination	9.365636389487
		AscendingNode	3.362021948083
		ArgOfPericenter	112.199132042696
		MeanAnomaly	355.35947153331
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+TL117"
}

#1_"C-2013 U1 Catalina:2013 U1" "Sol" #1=
#2_"*Каталина-2013 U1:Catalina-2013 U1:2013 U1:C-2013 U1 Catalina" "Sol" #2=
#3_"2013 U1:Catalina-2013 U1:*Каталина-2013 U1:C-2013 U1 Catalina" "Sol" #3=
"`:Catalina-2013 U1:2013 U1:C-2013 U1 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456596.5  # 2013 Oct 31
		Period	41.17155413014
		SemiMajorAxis	11.923196619968
		Eccentricity	0.797135536013
		Inclination	23.941541567071
		AscendingNode	211.251728402801
		ArgOfPericenter	143.14238856551
		MeanAnomaly	359.551717188715
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+U1"
}

#1_"C-2013 U2 Holvorcem:2013 U2" "Sol" #1=
#2_"*Ольворсема-2013 U2:Holvorcem-2013 U2:2013 U2:C-2013 U2 Holvorcem" "Sol" #2=
#3_"2013 U2:Holvorcem-2013 U2:*Ольворсема-2013 U2:C-2013 U2 Holvorcem" "Sol" #3=
"`:Holvorcem-2013 U2:2013 U2:C-2013 U2 Holvorcem" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456807.5  # 2014 May 30
		Period	24475.4971250124
		SemiMajorAxis	842.976652214702
		Eccentricity	0.993929991211
		Inclination	43.092709815713
		AscendingNode	7.01286557909
		ArgOfPericenter	107.345354081493
		MeanAnomaly	359.994011909578
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+U2"
}

#1_"C-2013 UQ4 Catalina:2013 UQ4" "Sol" #1=
#2_"*Каталина-2013 UQ4:Catalina-2013 UQ4:2013 UQ4:C-2013 UQ4 Catalina" "Sol" #2=
#3_"2013 UQ4:Catalina-2013 UQ4:*Каталина-2013 UQ4:C-2013 UQ4 Catalina" "Sol" #3=
"`:Catalina-2013 UQ4:2013 UQ4:C-2013 UQ4 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456847.5  # 2014 Jul 09
		Period	471.433139796666
		SemiMajorAxis	60.572375235764
		Eccentricity	0.982153995757
		Inclination	145.258517943427
		AscendingNode	317.662341999348
		ArgOfPericenter	23.312114688343
		MeanAnomaly	0.006356608732
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+UQ4"
}

#1_"C-2013 US10 Catalina:2013 US10" "Sol" #1=
#2_"*Каталина-2013 US10:Catalina-2013 US10:2013 US10:C-2013 US10 Catalina" "Sol" #2=
#3_"2013 US10:Catalina-2013 US10:*Каталина-2013 US10:C-2013 US10 Catalina" "Sol" #3=
"`:Catalina-2013 US10:2013 US10:C-2013 US10 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Beginning	"1995 11 15"
	Ending	"2035 11 15"
	Visible	false
	Clickable	true
	SampledTrajectory
	{
		Source	"C-2013 US10 Catalina.xyzv"
		DoublePrecision	true
		Interpolation	"cubic"
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+US10"
}

#1_"C-2013 V3 Nevski:2013 V3" "Sol" #1=
#2_"*Невского:Nevski:2013 V3:C-2013 V3 Nevski" "Sol" #2=
#3_"2013 V3:Nevski:*Невского:C-2013 V3 Nevski" "Sol" #3=
"`:Nevski:2013 V3:C-2013 V3 Nevski" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456629.5  # 2013 Dec 03
		Period	45.357708942311
		SemiMajorAxis	12.718286532474
		Eccentricity	0.890968592203
		Inclination	32.134479395621
		AscendingNode	100.918116020274
		ArgOfPericenter	339.643300626209
		MeanAnomaly	0.740868862776
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+V3"
}

#1_"C-2013 V5 Oukaimeden:2013 V5" "Sol" #1=
#2_"*Укаймеден:Oukaimeden:2013 V5:C-2013 V5 Oukaimeden" "Sol" #2=
#3_"2013 V5:Oukaimeden:*Укаймеден:C-2013 V5 Oukaimeden" "Sol" #3=
"`:Oukaimeden:2013 V5:C-2013 V5 Oukaimeden" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456786.5  # 2014 May 09
		Period	10783.1571134345
		SemiMajorAxis	488.080908667825
		Eccentricity	0.998718283982
		Inclination	154.885437599333
		AscendingNode	278.616268968442
		ArgOfPericenter	314.56844311
		MeanAnomaly	359.987000205453
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+V5"
}

#1_"P-2013 W1 PANSTARRS:2013 W1" "Sol" #1=
#2_"PANSTARRS-2013 W1:2013 W1:P-2013 W1 PANSTARRS" "Sol" #2=
#3_"2013 W1:PANSTARRS-2013 W1:P-2013 W1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2013 W1:2013 W1:P-2013 W1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456647.5  # 2013 Dec 21
		Period	6.50787060187
		SemiMajorAxis	3.485676977036
		Eccentricity	0.593877580098
		Inclination	4.699493898213
		AscendingNode	117.856079278061
		ArgOfPericenter	1.32716590033
		MeanAnomaly	348.311592978545
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+W1"
}

#1_"C-2013 W2 PANSTARRS:2013 W2" "Sol" #1=
#2_"PANSTARRS-2013 W2:2013 W2:C-2013 W2 PANSTARRS" "Sol" #2=
#3_"2013 W2:PANSTARRS-2013 W2:C-2013 W2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2013 W2:2013 W2:C-2013 W2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456917.5  # 2014 Sept 17
		Period	33.226493748008
		SemiMajorAxis	10.335168021139
		Eccentricity	0.570023477802
		Inclination	4.547901524902
		AscendingNode	180.234159165956
		ArgOfPericenter	307.034001752732
		MeanAnomaly	356.676562801296
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+W2"
}

#1_"C-2013 Y2 PANSTARRS:2013 Y2" "Sol" #1=
#2_"PANSTARRS-2013 Y2:2013 Y2:C-2013 Y2 PANSTARRS" "Sol" #2=
#3_"2013 Y2:PANSTARRS-2013 Y2:C-2013 Y2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2013 Y2:2013 Y2:C-2013 Y2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456726.5  # 2014 Mar 10
		Period	3262.0656271278
		SemiMajorAxis	219.949507833791
		Eccentricity	0.991274879206
		Inclination	29.414738464123
		AscendingNode	243.400965493957
		ArgOfPericenter	308.841503401869
		MeanAnomaly	359.971100973583
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+Y2"
}

#1_"P-2013 YG46 Spacewatch:2013 YG46" "Sol" #1=
#2_"Spacewatch-2013 YG46:2013 YG46:P-2013 YG46 Spacewatch" "Sol" #2=
#3_"2013 YG46:Spacewatch-2013 YG46:P-2013 YG46 Spacewatch" "Sol" #3=
"`:Spacewatch-2013 YG46:2013 YG46:P-2013 YG46 Spacewatch" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456687.5  # 2014 Jan 30
		Period	6.022954251771
		SemiMajorAxis	3.310301682626
		Eccentricity	0.45162640325
		Inclination	8.216558562374
		AscendingNode	56.84408166794
		ArgOfPericenter	232.81661140941
		MeanAnomaly	182.370276316507
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2013+YG46"
}

#1_"P-2014 A2 Hill:2014 A2" "Sol" #1=
#2_"*Хилла-2014 A2:Hill-2014 A2:2014 A2:P-2014 A2 Hill" "Sol" #2=
#3_"2014 A2:Hill-2014 A2:*Хилла-2014 A2:P-2014 A2 Hill" "Sol" #3=
"`:Hill-2014 A2:2014 A2:P-2014 A2 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456676.5  # 2014 Jan 19
		Period	14.421887943337
		SemiMajorAxis	5.924830672558
		Eccentricity	0.649833599347
		Inclination	24.513488997639
		AscendingNode	106.67203256891
		ArgOfPericenter	356.226488684367
		MeanAnomaly	5.649314433101
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+A2"
}

#1_"P-2014 A3 PANSTARRS:2014 A3" "Sol" #1=
#2_"PANSTARRS-2014 A3:2014 A3:P-2014 A3 PANSTARRS" "Sol" #2=
#3_"2014 A3:PANSTARRS-2014 A3:P-2014 A3 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 A3:2014 A3:P-2014 A3 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456714.5  # 2014 Feb 26
		Period	10.117429112655
		SemiMajorAxis	4.677796363861
		Eccentricity	0.24174614605
		Inclination	13.669948218836
		AscendingNode	230.594438848688
		ArgOfPericenter	213.157625623757
		MeanAnomaly	30.569147808484
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+A3"
}

#1_"C-2014 A5 PANSTARRS:2014 A5" "Sol" #1=
#2_"PANSTARRS-2014 A5:2014 A5:C-2014 A5 PANSTARRS" "Sol" #2=
#3_"2014 A5:PANSTARRS-2014 A5:C-2014 A5 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 A5:2014 A5:C-2014 A5 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456808.5  # 2014 May 31
		Period	1879.12917025352
		SemiMajorAxis	152.276290252327
		Eccentricity	0.968478950302
		Inclination	31.904605083826
		AscendingNode	310.111932845386
		ArgOfPericenter	182.698056957616
		MeanAnomaly	359.960450171567
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+A5"
}

#1_"P-2014 C1 TOTAS:2014 C1" "Sol" #1=
#2_"TOTAS:2014 C1:P-2014 C1 TOTAS" "Sol" #2=
#3_"2014 C1:TOTAS:P-2014 C1 TOTAS" "Sol" #3=
"`:TOTAS:2014 C1:P-2014 C1 TOTAS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456698.5  # 2014 Feb 10
		Period	5.30880580829
		SemiMajorAxis	3.043166806248
		Eccentricity	0.446067792338
		Inclination	2.679592951348
		AscendingNode	167.866818030503
		ArgOfPericenter	23.99706960787
		MeanAnomaly	9.848909127261
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+C1"
}

#1_"C-2014 C3 NEOWISE:2014 C3" "Sol" #1=
#2_"NEOWISE-2014 C3:2014 C3:C-2014 C3 NEOWISE" "Sol" #2=
#3_"2014 C3:NEOWISE-2014 C3:C-2014 C3 NEOWISE" "Sol" #3=
"`:NEOWISE-2014 C3:2014 C3:C-2014 C3 NEOWISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456745.5  # 2014 Mar 29
		Period	1128.89234746513
		SemiMajorAxis	108.416708442826
		Eccentricity	0.982825289608
		Inclination	151.78431525865
		AscendingNode	204.406926457215
		ArgOfPericenter	345.876820723847
		MeanAnomaly	0.062226446613
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+C3"
}

#1_"P-2014 E1 Larson:2014 E1" "Sol" #1=
#2_"*Ларсона-2014:Larson-2014:2014 E1:P-2014 E1 Larson" "Sol" #2=
#3_"2014 E1:Larson-2014:*Ларсона-2014:2014 E1:P-2014 E1 Larson" "Sol" #3=
"`:Larson-2014:2014 E1:P-2014 E1 Larson" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456770.5  # 2014 Apr 23
		Period	7.151741674487
		SemiMajorAxis	3.711952509184
		Eccentricity	0.423179664544
		Inclination	15.979101700773
		AscendingNode	39.089182176001
		ArgOfPericenter	185.814398502433
		MeanAnomaly	356.001343318115
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+E1"
}

#1_"C-2014 E2 Jacques:2014 E2" "Sol" #1=
#2_"*Жака-2014:Jacques-2014:2014 E2:C-2014 E2 Jacques" "Sol" #2=
#3_"2014 E2:Jacques-2014:*Жака-2014:C-2014 E2 Jacques" "Sol" #3=
"`:Jacques-2014:2014 E2:C-2014 E2 Jacques" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456870.5  # 2014 Aug 01
		Period	21082.162538035
		SemiMajorAxis	763.140736247258
		Eccentricity	0.999129972938
		Inclination	156.392510936474
		AscendingNode	56.391858205944
		ArgOfPericenter	344.042162659833
		MeanAnomaly	0.001378410795
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+E2"
}

#1_"C-2014 F1 Hill:2014 F1" "Sol" #1=
#2_"*Хилла-2014 F1:Hill-2014 F1:2014 F1:C-2014 F1 Hill" "Sol" #2=
#3_"2014 F1:Hill-2014 F1:*Хилла-2014 F1:C-2014 F1 Hill" "Sol" #3=
"`:Hill-2014 F1:2014 F1:C-2014 F1 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456766.5  # 2014 Apr 19
		Period	214539.544528303
		SemiMajorAxis	3583.70925282142
		Eccentricity	0.999024368612
		Inclination	108.25294688471
		AscendingNode	239.902320390392
		ArgOfPericenter	8.24434507004
		MeanAnomaly	0.000901204732
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+F1"
}

#1_"C-2014 F2 Tenagra:2014 F2" "Sol" #1=
#2_"*Тенагра-2014 F2:Tenagra-2014 F2:2014 F2:C-2014 F2 Tenagra" "Sol" #2=
#3_"2014 F2:Tenagra-2014 F2:*Тенагра-2014 F2:C-2014 F2 Tenagra" "Sol" #3=
"`:Tenagra-2014 F2:2014 F2:C-2014 F2 Tenagra" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456878.5  # 2014 Aug 09
		Period	1804.2441928857
		SemiMajorAxis	148.203368888008
		Eccentricity	0.970888247718
		Inclination	119.061190681501
		AscendingNode	267.44978823549
		ArgOfPericenter	86.041246683404
		MeanAnomaly	359.920081083781
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+F2"
}

#1_"C-2014 F3 Sheppard-Trujillo:2014 F3" "Sol" #1=
#2_"*Шеппарда-Трухильо:Sheppard-Trujillo:2014 F3:C-2014 F3 Sheppard-Trujillo" "Sol" #2=
#3_"2014 F3:Sheppard-Trujillo:*Шеппарда-Трухильо:C-2014 F3 Sheppard-Trujillo" "Sol" #3=
"`:Sheppard-Trujillo:2014 F3:C-2014 F3 Sheppard-Trujillo" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456918.5  # 2014 Sept 18
		Period	64.451317725962
		SemiMajorAxis	16.074929091082
		Eccentricity	0.644062179001
		Inclination	6.48310524999
		AscendingNode	327.565863542228
		ArgOfPericenter	1.302017207282
		MeanAnomaly	322.901161562025
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+F3"
}

#1_"C-2014 G1 PANSTARRS:2014 G1" "Sol" #1=
#2_"PANSTARRS-2014 G1:2014 G1:C-2014 G1 PANSTARRS" "Sol" #2=
#3_"2014 G1:PANSTARRS-2014 G1:C-2014 G1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 G1:2014 G1:C-2014 G1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456775.5  # 2014 Apr 28
		Period	29829.5466098862
		SemiMajorAxis	961.816670437757
		Eccentricity	0.994314385399
		Inclination	165.640250861416
		AscendingNode	337.930723904159
		ArgOfPericenter	77.055042139528
		MeanAnomaly	0.005694505464
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+G1"
}

#1_"C-2014 G3 PANSTARRS:2014 G3" "Sol" #1=
#2_"PANSTARRS-2014 G3:2014 G3:C-2014 G3 PANSTARRS" "Sol" #2=
#3_"2014 G3:PANSTARRS-2014 G3:C-2014 G3 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 G3:2014 G3:C-2014 G3 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456924.5  # 2014 Sept 24
		Period	415.573346761995
		SemiMajorAxis	55.68774803131
		Eccentricity	0.915637159359
		Inclination	155.824555508608
		AscendingNode	4.542183122794
		ArgOfPericenter	147.803327129324
		MeanAnomaly	359.687934263191
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+G3"
}

#1_"C-2014 H1 Christensen:2014 H1" "Sol" #1=
#2_"*Кристенсена-2014 H1:Christensen-2014 H1:2014 H1:C-2014 H1 Christensen" "Sol" #2=
#3_"2014 H1:Christensen-2014 H1:*Кристенсена-2014 H1:C-2014 H1 Christensen" "Sol" #3=
"`:Christensen-2014 H11:2014 H1:C-2014 H1 Christensen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456780.5  # 2014 May 03
		Period	1683.00755107702
		SemiMajorAxis	141.487663513415
		Eccentricity	0.984882739978
		Inclination	99.936261168269
		AscendingNode	34.701485640192
		ArgOfPericenter	169.185006824766
		MeanAnomaly	0.010348236397
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+H1"
}

#1_"C-2014 J1 Catalina:2014 J1" "Sol" #1=
#2_"*Каталина-2014 J1:Catalina-2014 J1:2014 J1:C-2014 J1 Catalina" "Sol" #2=
#3_"2014 J1:Catalina-2014 J1:*Каталина-2014 J1:C-2014 J1 Catalina" "Sol" #3=
"`:Catalina-2014 J1:2014 J1:C-2014 J1 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456794.5  # 2014 May 17
		Period	25.406630318497
		SemiMajorAxis	8.64223180141
		Eccentricity	0.802305044424
		Inclination	159.696270108027
		AscendingNode	41.942261930685
		ArgOfPericenter	195.482169154441
		MeanAnomaly	358.680245173752
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+J1"
}

#1_"P-2014 L2 NEOWISE:2014 L2" "Sol" #1=
#2_"NEOWISE-2014 L2:2014 L2:P-2014 L2 NEOWISE" "Sol" #2=
#3_"2014 L2:NEOWISE-2014 L2:P-2014 L2 NEOWISE" "Sol" #3=
"`:NEOWISE-2014 L2:2014 L2:P-2014 L2 NEOWISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456904.5  # 2014 Sept 04
		Period	15.91076462287
		SemiMajorAxis	6.325893836789
		Eccentricity	0.646762744534
		Inclination	5.18441360967
		AscendingNode	149.405749392419
		ArgOfPericenter	182.77810882871
		MeanAnomaly	3.13343870255
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+L2"
}

#1_"P-2014 L3 Hill:2014 L3" "Sol" #1=
#2_"*Хилла-2014 L3:Hill-2014 L3:2014 L3:P-2014 L3 Hill" "Sol" #2=
#3_"2014 L3:Hill-2014 L3:*Хилла-2014 L3:P-2014 L3 Hill" "Sol" #3=
"`:Hill-2014 L3:2014 L3:P-2014 L3 Hill" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456857.5  # 2014 Jul 19
		Period	23.355663459511
		SemiMajorAxis	8.170638654435
		Eccentricity	0.773094325476
		Inclination	6.264048804742
		AscendingNode	115.566370781303
		ArgOfPericenter	178.610076579359
		MeanAnomaly	0.862085050148
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+L3"
}

#1_"C-2014 M2 Christensen:2014 M2" "Sol" #1=
#2_"*Кристенсена-2014 M2:Christensen-2014 M2:2014 M2:C-2014 M2 Christensen" "Sol" #2=
#3_"2014 M2:Christensen-2014 M2:*Кристенсена-2014 M2:C-2014 M2 Christensen" "Sol" #3=
"`:Christensen-2014 M2:2014 M2:C-2014 M2 Christensen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456880.5  # 2014 Aug 11
		Period	30535.8689391125
		SemiMajorAxis	976.940364391596
		Eccentricity	0.99292839632
		Inclination	32.406216430915
		AscendingNode	245.328239754555
		ArgOfPericenter	40.705300211049
		MeanAnomaly	0.00077378847
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+M2"
}

#1_"C-2014 M3 Catalina:2014 M3" "Sol" #1=
#2_"*Каталина-2014 M3:Catalina-2014 M3:2014 M3:C-2014 M3 Catalina" "Sol" #2=
#3_"2014 M3:Catalina-2014 M3:*Каталина-2014 M3:C-2014 M3 Catalina" "Sol" #3=
"`:Catalina-2014 M3:2014 M3:C-2014 M3 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456865.5  # 2014 Jul 27
		Period	1627.95068139723
		SemiMajorAxis	138.384896857203
		Eccentricity	0.98240933
		Inclination	164.909637676364
		AscendingNode	80.367307559633
		ArgOfPericenter	93.741364132808
		MeanAnomaly	0.021227968695
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+M3"
}

#1_"P-2014 M4 PANSTARRS:2014 M4" "Sol" #1=
#2_"PANSTARRS-2014 M4:2014 M4:P-2014 M4 PANSTARRS" "Sol" #2=
#3_"2014 M4:PANSTARRS-2014 M4:P-2014 M4 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 M4:2014 M4:P-2014 M4 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456916.5  # 2014 Sept 16
		Period	14.018557060886
		SemiMajorAxis	5.813844445193
		Eccentricity	0.595544489738
		Inclination	3.345157125404
		AscendingNode	265.061868677536
		ArgOfPericenter	145.27214041
		MeanAnomaly	352.787133513441
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+M4"
}

#1_"P-2014 MG4 Spacewatch-PANSTARRS:2014 MG4" "Sol" #1=
#2_"Spacewatch-PANSTARRS-2014 MG4:2014 MG4:P-2014 MG4 Spacewatch-PANSTARRS" "Sol" #2=
#3_"2014 MG4:Spacewatch-PANSTARRS-2014 MG4:P-2014 MG4 Spacewatch-PANSTARRS" "Sol" #3=
"`:Spacewatch-PANSTARRS-2014 MG4:2014 MG4:P-2014 MG4 Spacewatch-PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457053.5  # 2015 Jan 31
		Period	11.222065544515
		SemiMajorAxis	5.012369351455
		Eccentricity	0.259190616676
		Inclination	9.368835651719
		AscendingNode	311.853860810689
		ArgOfPericenter	298.774248482954
		MeanAnomaly	52.430232923753
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+MG4"
}

#1_"C-2014 N2 PANSTARRS:2014 N2" "Sol" #1=
#2_"PANSTARRS-2014 N2:2014 N2:C-2014 N2 PANSTARRS" "Sol" #2=
#3_"2014 N2:PANSTARRS-2014 N2:C-2014 N2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 N2:2014 N2:C-2014 N2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456873.5  # 2014 Aug 04
		Period	327019.937434156
		SemiMajorAxis	4746.54226737454
		Eccentricity	0.999539791191
		Inclination	133.013200479397
		AscendingNode	143.804188597686
		ArgOfPericenter	237.860821175898
		MeanAnomaly	359.999803403032
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+N2"
}

#1_"C-2014 N3 NEOWISE:2014 N3" "Sol" #1=
#2_"NEOWISE-2014 N3:2014 N3:C-2014 N3 NEOWISE" "Sol" #2=
#3_"2014 N3:NEOWISE-2014 N3:C-2014 N3 NEOWISE" "Sol" #3=
"`:NEOWISE-2014 N3:2014 N3:C-2014 N3 NEOWISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457189.5  # 2015 Jun 16
		Period	466660.159707866
		SemiMajorAxis	6016.28427267337
		Eccentricity	0.999354710547
		Inclination	61.637607943827
		AscendingNode	19.926869119242
		ArgOfPericenter	353.567593824988
		MeanAnomaly	0.000200199173
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+N3"
}

#1_"P-2014 O3 PANSTARRS:2014 O3" "Sol" #1=
#2_"PANSTARRS-2014 O3:2014 O3:P-2014 O3 PANSTARRS" "Sol" #2=
#3_"2014 O3:PANSTARRS-2014 O3:P-2014 O3 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 O3:2014 O3:P-2014 O3 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456873.5  # 2014 Aug 04
		Period	20.720629172489
		SemiMajorAxis	7.543909864783
		Eccentricity	0.384693184264
		Inclination	7.81061394364
		AscendingNode	87.721596961995
		ArgOfPericenter	204.255490586688
		MeanAnomaly	5.199023321471
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+O3"
}

#1_"C-2014 OE4 PANSTARRS:2014 OE4" "Sol" #1=
#2_"PANSTARRS-2014 OE4:2014 OE4:C-2014 OE4 PANSTARRS" "Sol" #2=
#3_"2014 OE4:PANSTARRS-2014 OE4:C-2014 OE4 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 OE4:2014 OE4:C-2014 OE4 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457051.5  # 2015 Jan 29
		Period	1443233.51476222
		SemiMajorAxis	12770.8244629723
		Eccentricity	0.999510993338
		Inclination	81.372753649267
		AscendingNode	240.41560354117
		ArgOfPericenter	65.706582096028
		MeanAnomaly	359.999534695647
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+OE4"
}

#1_"C-2014 Q1 PANSTARRS:2014 Q1" "Sol" #1=
#2_"PANSTARRS-2014 Q1:2014 Q1:C-2014 Q1 PANSTARRS" "Sol" #2=
#3_"2014 Q1:PANSTARRS-2014 Q1:C-2014 Q1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 Q1:2014 Q1:C-2014 Q1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457073.5  # 2015 Feb 20
		Period	37958.286073951
		SemiMajorAxis	1129.44632034863
		Eccentricity	0.999721482611
		Inclination	43.106847674922
		AscendingNode	8.762481830126
		ArgOfPericenter	120.050298249973
		MeanAnomaly	359.996455348613
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+Q1"
}

#1_"C-2014 Q2 Lovejoy:2014 Q2" "Sol" #1=
#2_"*Лавджоя-2014 Q2:Lovejoy-2014 Q2:2014 Q2:C-2014 Q2 Lovejoy" "Sol" #2=
#3_"2014 Q2:Lovejoy-2014 Q2:*Лавджоя-2014 Q2:C-2014 Q2 Lovejoy" "Sol" #3=
"`:Lovejoy-2014 Q2:2014 Q2:C-2014 Q2 Lovejoy" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457110.5  # 2015 Mar 29
		Period	13945.875314996
		SemiMajorAxis	579.3731754715451
		Eccentricity	0.9977728382784303
		Inclination	80.30130214308168
		AscendingNode	94.97506678113753
		ArgOfPericenter	12.39521912828683
		MeanAnomaly	0.004094264969237748
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+Q2"
}

#1_"C-2014 QU2 PANSTARRS:2014 QU2" "Sol" #1=
#2_"PANSTARRS-2014 QU2:2014 QU2:C-2014 QU2 PANSTARRS" "Sol" #2=
#3_"2014 QU2:PANSTARRS-2014 QU2:C-2014 QU2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 QU2:2014 QU2:C-2014 QU2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456904.5  # 2014 Sept 04
		Period	4089.46892070796
		SemiMajorAxis	255.724579493614
		Eccentricity	0.991305862138
		Inclination	124.818026778875
		AscendingNode	332.998778813344
		ArgOfPericenter	320.470124297223
		MeanAnomaly	0.01351816774
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+QU2"
}

#1_"C-2014 Q3 Borisov:2014 Q3" "Sol" #1=
#2_"*Борисова-2014 Q3:Borisov-2014 Q3:2014 Q3:C-2014 Q3 Borisov" "Sol" #2=
#3_"2014 Q3:Borisov-2014 Q3:*Борисова-2014 Q3:C-2014 Q3 Borisov" "Sol" #3=
"`:Borisov-2014 Q3:2014 Q3:C-2014 Q3 Borisov" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456948.5  # 2014 Oct 18
		Period	151.631627260388
		SemiMajorAxis	28.435076148865
		Eccentricity	0.942064240466
		Inclination	89.948872839724
		AscendingNode	63.129511794469
		ArgOfPericenter	47.38082285263
		MeanAnomaly	359.791557459952
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+Q3"
}

#1_"C-2014 Q6 PANSTARRS:2014 Q6" "Sol" #1=
#2_"PANSTARRS-2014 Q6:2014 Q6:C-2014 Q6 PANSTARRS" "Sol" #2=
#3_"2014 Q6:PANSTARRS-2014 Q6:C-2014 Q6 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 Q6:2014 Q6:C-2014 Q6 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456940.5  # 2014 Oct 10
		Period	571024.505288087
		SemiMajorAxis	6882.78752117567
		Eccentricity	0.999386481097
		Inclination	49.796839752044
		AscendingNode	326.655908107656
		ArgOfPericenter	2.535621693414
		MeanAnomaly	359.999847433262
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+Q6"
}

#1_"C-2014 R1 Borisov:2014 R1" "Sol" #1=
#2_"*Борисова-2014 R1:Borisov-2014 R1:2014 R1:C-2014 R1 Borisov" "Sol" #2=
#3_"2014 R1:Borisov-2014 R1:*Борисова-2014 R1:C-2014 R1 Borisov" "Sol" #3=
"`:Borisov-2014 R1:2014 R1:C-2014 R1 Borisov" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457031.5  # 2015 Jan 09
		Period	2403.34748581676
		SemiMajorAxis	179.420574704278
		Eccentricity	0.992501241985
		Inclination	9.932887506777
		AscendingNode	104.05184205
		ArgOfPericenter	55.649077290085
		MeanAnomaly	0.020816940573
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+R1"
}

#1_"C-2014 R4 Gibbs:2014 R4" "Sol" #1=
#2_"*Гиббса-2014 R4:Gibbs-2014 R4:2014 R4:C-2014 R4 Gibbs" "Sol" #2=
#3_"2014 R4:Gibbs-2014 R4:*Гиббса-2014 R4:C-2014 R4 Gibbs" "Sol" #3=
"`:Gibbs-2014 R4:2014 R4:C-2014 R4 Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456947.5  # 2014 Oct 17
		Period	180626.505406923
		SemiMajorAxis	3195.32853876031
		Eccentricity	0.999431054931
		Inclination	42.411555578442
		AscendingNode	279.529946761336
		ArgOfPericenter	180.840827050393
		MeanAnomaly	359.999975365784
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+R4"
}

#1_"P-2014 R5 Lemmon-PANSTARRS:2014 R5" "Sol" #1=
#2_"*Леммон-PANSTARRS-2014 R5:Lemmon-PANSTARRS-2014 R5:2014 R5:P-2014 R5 Lemmon-PANSTARRS" "Sol" #2=
#3_"2014 R5:Lemmon-PANSTARRS-2014 R5:*Леммон-PANSTARRS-2014 R5:P-2014 R5 Lemmon-PANSTARRS" "Sol" #3=
"`:Lemmon-PANSTARRS-2014 R5:2014 R5:P-2014 R5 Lemmon-PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456929.5  # 2014 Sept 29
		Period	8.191745877574
		SemiMajorAxis	4.063611487134
		Eccentricity	0.412804790989
		Inclination	1.088201918007
		AscendingNode	126.539847859066
		ArgOfPericenter	213.849940673667
		MeanAnomaly	12.454048722875
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+R5"
}

#1_"C-2014 S2 PANSTARRS:2014 S2" "Sol" #1=
#2_"PANSTARRS-2014 S2:2014 S2:C-2014 S2 PANSTARRS" "Sol" #2=
#3_"2014 S2:PANSTARRS-2014 S2:C-2014 S2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 S2:2014 S2:C-2014 S2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457292.5  # 2015 Sept 27
		Period	2215.22844651464
		SemiMajorAxis	169.931364606392
		Eccentricity	0.987638230864
		Inclination	64.670260381333
		AscendingNode	8.122021259358
		ArgOfPericenter	87.80718898668
		MeanAnomaly	359.96716469793
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+S2"
}

#1_"C-2014 S3 PANSTARRS:2014 S3" "Sol" #1=
#2_"PANSTARRS-2014 S3:2014 S3:C-2014 S3 PANSTARRS" "Sol" #2=
#3_"2014 S3:PANSTARRS-2014 S3:C-2014 S3 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 S3:2014 S3:C-2014 S3 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456932.5  # 2014 Oct 02
		Period	860.32228983525
		SemiMajorAxis	90.45557011234
		Eccentricity	0.977342767802
		Inclination	169.320986560527
		AscendingNode	356.048626477133
		ArgOfPericenter	293.158203202953
		MeanAnomaly	0.056863645127
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+S3"
}

#1_"C-2014 TG64 Catalina:2014 TG64" "Sol" #1=
#2_"*Каталина-2014 TG64:Catalina-2014 TG64:2014 TG64:C-2014 TG64 Catalina" "Sol" #2=
#3_"2014 TG64:Catalina-2014 TG64:*Каталина-2014 TG64:C-2014 TG64 Catalina" "Sol" #3=
"`:Catalina-2014 TG64:2014 TG64:C-2014 TG64 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456953.5  # 2014 Oct 23
		Period	57.441097468702
		SemiMajorAxis	14.887085562331
		Eccentricity	0.78242472286
		Inclination	22.282669600609
		AscendingNode	50.290280955303
		ArgOfPericenter	294.777894304738
		MeanAnomaly	2.57356128542
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+TG64"
}

#1_"P-2014 U2 Kowalski:2014 U2" "Sol" #1=
#2_"*Ковальского-2014 U2:Kowalski-2014 U2:2014 U2:P-2014 U2 Kowalski" "Sol" #2=
#3_"2014 U2:Kowalski-2014 U2:*Ковальского-2014 U2:P-2014 U2 Kowalski" "Sol" #3=
"`:Kowalski-2014 U2:2014 U2:P-2014 U2 Kowalski" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456974.5  # 2014 Nov 13
		Period	5.021514882878
		SemiMajorAxis	2.932362799257
		Eccentricity	0.602948763781
		Inclination	7.495593452889
		AscendingNode	356.180679185243
		ArgOfPericenter	35.252209771082
		MeanAnomaly	7.233015382243
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+U2"
}

#1_"C-2014 U3 Kowalski:2014 U3" "Sol" #1=
#2_"*Ковальского-2014 U3:Kowalski-2014 U3:2014 U3:C-2014 U3 Kowalski" "Sol" #2=
#3_"2014 U3:Kowalski-2014 U3:*Ковальского-2014 U3:C-2014 U3 Kowalski" "Sol" #3=
"`:Kowalski-2014 U3:2014 U3:C-2014 U3 Kowalski" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456968.5  # 2014 Nov 07
		Period	35534.5006909128
		SemiMajorAxis	1080.83983728716
		Eccentricity	0.997632617861
		Inclination	152.99207940836
		AscendingNode	163.581049052322
		ArgOfPericenter	51.325534164038
		MeanAnomaly	0.001786943152
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+U3"
}

#1_"P-2014 U4 PANSTARRS:2014 U4" "Sol" #1=
#2_"PANSTARRS-2014 U4:2014 U4:P-2014 U4 PANSTARRS" "Sol" #2=
#3_"2014 U4:PANSTARRS-2014 U4:P-2014 U4 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 U4:2014 U4:P-2014 U4 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456957.5  # 2014 Oct 27
		Period	6.505356718374
		SemiMajorAxis	3.484779279402
		Eccentricity	0.47101253505
		Inclination	6.456958877659
		AscendingNode	12.045295291279
		ArgOfPericenter	347.72905492709
		MeanAnomaly	12.738366081509
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+U4"
}

#1_"P-2014 V1 PANSTARRS:2014 V1" "Sol" #1=
#2_"PANSTARRS-2014 V1:2014 V1:P-2014 V1 PANSTARRS" "Sol" #2=
#3_"2014 V1:PANSTARRS-2014 V1:P-2014 V1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 V1:2014 V1:P-2014 V1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456974.5  # 2014 Nov 13
		Period	9.611069810226
		SemiMajorAxis	4.520387718767
		Eccentricity	0.442241392484
		Inclination	22.439212915253
		AscendingNode	166.658372808178
		ArgOfPericenter	180.034083629766
		MeanAnomaly	352.116222355533
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+V1"
}

#1_"P-2014 W1 PANSTARRS:2014 W1" "Sol" #1=
#2_"PANSTARRS-2014 W1:2014 W1:P-2014 W1 PANSTARRS" "Sol" #2=
#3_"2014 W1:PANSTARRS-2014 W1:P-2014 W1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 W1:2014 W1:P-2014 W1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456993.5  # 2014 Dec 02
		Period	9.261507155484
		SemiMajorAxis	4.410105472549
		Eccentricity	0.396358469993
		Inclination	8.809440861726
		AscendingNode	247.248769694916
		ArgOfPericenter	150.345601924684
		MeanAnomaly	13.082359978689
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+W1"
}

#1_"C-2014 W2 PANSTARRS:2014 W2" "Sol" #1=
#2_"PANSTARRS-2014 W2:2014 W2:C-2014 W2 PANSTARRS" "Sol" #2=
#3_"2014 W2:PANSTARRS-2014 W2:C-2014 W2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 W2:2014 W2:C-2014 W2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457150.5  # 2015 May 08
		Period	57914.7906819392
		SemiMajorAxis	1496.88186151348
		Eccentricity	0.998216049336
		Inclination	81.996985265288
		AscendingNode	69.961231717032
		ArgOfPericenter	85.002187552771
		MeanAnomaly	359.994767278535
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+W2"
}

#1_"P-2014 W4 PANSTARRS:2014 W4" "Sol" #1=
#2_"PANSTARRS-2014 W4:2014 W4:P-2014 W4 PANSTARRS" "Sol" #2=
#3_"2014 W4:PANSTARRS-2014 W4:P-2014 W4 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 W4:2014 W4:P-2014 W4 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457100.5  # 2015 Mar 19
		Period	16.907873869563
		SemiMajorAxis	6.587498531679
		Eccentricity	0.353115531381
		Inclination	15.274101358619
		AscendingNode	33.35203055163
		ArgOfPericenter	67.381051892476
		MeanAnomaly	343.370842407755
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+W4"
}

#1_"C-2014 W7 Christensen:2014 W7" "Sol" #1=
#2_"*Кристенсена-2014 W7:Christensen-2014 W7:2014 W7:C-2014 W7 Christensen" "Sol" #2=
#3_"2014 W7:Christensen-2014 W7:*Кристенсена-2014 W7:C-2014 W7 Christensen" "Sol" #3=
"`:Christensen-2014 W7:2014 W7:C-2014 W7 Christensen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457002.5  # 2014 Dec 11
		Period	38.410571628384
		SemiMajorAxis	11.384004150882
		Eccentricity	0.869267914485
		Inclination	98.313673521369
		AscendingNode	151.26075381335
		ArgOfPericenter	33.239743887814
		MeanAnomaly	359.470845361065
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+W7"
}

#1_"C-2014 W8 PANSTARRS:2014 W8" "Sol" #1=
#2_"PANSTARRS-2014 W8:2014 W8:C-2014 W8 PANSTARRS" "Sol" #2=
#3_"2014 W8:PANSTARRS-2014 W8:C-2014 W8 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 W8:2014 W8:C-2014 W8 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456989.5  # 2014 Nov 28
		Period	456884.530676792
		SemiMajorAxis	5931.96847565824
		Eccentricity	0.999172317281
		Inclination	41.199233053606
		AscendingNode	224.589124065956
		ArgOfPericenter	230.576622904218
		MeanAnomaly	359.999359058051
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+W8"
}

#1_"C-2014 W9 PANSTARRS:2014 W9" "Sol" #1=
#2_"PANSTARRS-2014 W9:2014 W9:C-2014 W9 PANSTARRS" "Sol" #2=
#3_"2014 W9:PANSTARRS-2014 W9:C-2014 W9 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 W9:2014 W9:C-2014 W9 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457051.5  # 2015 Jan 29
		Period	37.317756891501
		SemiMajorAxis	11.167043792133
		Eccentricity	0.857844622303
		Inclination	10.630525799216
		AscendingNode	21.288592987609
		ArgOfPericenter	167.7694722492
		MeanAnomaly	359.532358823347
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+W9"
}

#1_"C-2014 W10 PANSTARRS:2014 W10" "Sol" #1=
#2_"PANSTARRS-2014 W10:2014 W10:C-2014 W10 PANSTARRS" "Sol" #2=
#3_"2014 W10:PANSTARRS-2014 W10:C-2014 W10 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 W10:2014 W10:C-2014 W10 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2456988.5  # 2014 Nov 27
		Period	81.190824570216
		SemiMajorAxis	18.749909098279
		Eccentricity	0.60401054303
		Inclination	72.969017735933
		AscendingNode	40.861534207112
		ArgOfPericenter	19.007469746369
		MeanAnomaly	359.099616242824
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+W10"
}

#1_"C-2014 W11 PANSTARRS:2014 W11" "Sol" #1=
#2_"PANSTARRS-2014 W11:2014 W11:C-2014 W11 PANSTARRS" "Sol" #2=
#3_"2014 W11:PANSTARRS-2014 W11:C-2014 W11 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 W11:2014 W11:C-2014 W11 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457084.5  # 2015 Mar 03
		Period	30.745582416835
		SemiMajorAxis	9.814081978515
		Eccentricity	0.650855575138
		Inclination	12.713533288923
		AscendingNode	295.962821384235
		ArgOfPericenter	225.669011116762
		MeanAnomaly	356.583396198926
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+W11"
}

#1_"P-2014 W12 Gibbs:2014 W12" "Sol" #1=
#2_"*Гиббса-2014 W12:Gibbs-2014 W12:2014 W12:P-2014 W12 Gibbs" "Sol" #2=
#3_"2014 W12:Gibbs-2014 W12:*Гиббса-2014 W12:P-2014 W12 Gibbs" "Sol" #3=
"`:Gibbs-2014 W12:2014 W12:P-2014 W12 Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457000.5  # 2014 Dec 09
		Period	6.612448264601
		SemiMajorAxis	3.522919530494
		Eccentricity	0.524220477382
		Inclination	8.512616563859
		AscendingNode	299.266198735858
		ArgOfPericenter	37.020173003634
		MeanAnomaly	3.553893635757
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+W12"
}

#1_"P-2014 X1 Elenin:2014 X1" "Sol" #1=
#2_"*Еленина-2014 X1:Elenin-2014 X1:2014 X1:P-2014 X1 Elenin" "Sol" #2=
#3_"2014 X1:Elenin-2014 X1:*Еленина-2014 X1:P-2014 X1 Elenin" "Sol" #3=
"`:Elenin-2014 X1:2014 X1:P-2014 X1 Elenin" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457045.5  # 2015 Jan 23
		Period	15.65640928518
		SemiMajorAxis	6.258294207416
		Eccentricity	0.710004272132
		Inclination	25.971406302883
		AscendingNode	61.569363414763
		ArgOfPericenter	34.367918192619
		MeanAnomaly	0.960585609638
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+X1"
}

#1_"C-2014 XB8 PANSTARRS:2014 XB8" "Sol" #1=
#2_"PANSTARRS-2014 XB8:2014 XB8:C-2014 XB8 PANSTARRS" "Sol" #2=
#3_"2014 XB8:PANSTARRS-2014 XB8:C-2014 XB8 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2014 XB8:2014 XB8:C-2014 XB8 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457054.5  # 2015 Feb 01
		Period	27108.9649718597
		SemiMajorAxis	902.408455771983
		Eccentricity	0.996664172881
		Inclination	149.782686307902
		AscendingNode	37.46625278364
		ArgOfPericenter	351.447524512337
		MeanAnomaly	359.99768671466
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2014+XB8"
}

#1_"C-2015 A1 PANSTARRS:2015 A1" "Sol" #1=
#2_"PANSTARRS-2015 A1:2015 A1:C-2015 A1 PANSTARRS" "Sol" #2=
#3_"2015 A1:PANSTARRS-2015 A1:C-2015 A1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 A1:2015 A1:C-2015 A1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457110.5  # 2015 Mar 29
		Period	90.244783702895
		SemiMajorAxis	20.119133423162
		Eccentricity	0.900815550483
		Inclination	80.36576211616
		AscendingNode	341.085967982517
		ArgOfPericenter	244.879265138328
		MeanAnomaly	0.174125823622
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+A1"
}

#1_"P-2015 A3 PANSTARRS:2015 A3" "Sol" #1=
#2_"PANSTARRS-2015 A3:2015 A3:P-2015 A3 PANSTARRS" "Sol" #2=
#3_"2015 A3:PANSTARRS-2015 A3:P-2015 A3 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 A3:2015 A3:P-2015 A3 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457040.5  # 2015 Jan 18
		Period	20.950290094477
		SemiMajorAxis	7.59955027528
		Eccentricity	0.848167698374
		Inclination	172.513744575226
		AscendingNode	277.082142506459
		ArgOfPericenter	249.508613865585
		MeanAnomaly	358.318128674024
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+A3"
}

#1_"C-2015 B1 PANSTARRS:2015 B1" "Sol" #1=
#2_"PANSTARRS-2015 B1:2015 B1:C-2015 B1 PANSTARRS" "Sol" #2=
#3_"2015 B1:PANSTARRS-2015 B1C-2015 B1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 B1:C-2015 B1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457077.5  # 2015 Feb 24
		Period	30.108436833486
		SemiMajorAxis	9.678023465854
		Eccentricity	0.382470744329
		Inclination	18.025334920051
		AscendingNode	353.356476933923
		ArgOfPericenter	188.16066533013
		MeanAnomaly	353.245976542092
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+B1"
}

#1_"P-2015 C1 TOTAS-Gibbs:2015 C1" "Sol" #1=
#2_"TOTAS-Гиббса:TOTAS-Gibbs:2015 C1:P-2015 C1 TOTAS-Gibbs" "Sol" #2=
#3_"2015 C1:TOTAS-Gibbs:TOTAS-Гиббса:P-2015 C1 TOTAS-Gibbs" "Sol" #3=
"`:TOTAS-Gibbs:P-2015 C1 TOTAS-Gibbs" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457080.5  # 2015 Feb 27
		Period	17.00467282159
		SemiMajorAxis	6.612617244886
		Eccentricity	0.562557433097
		Inclination	13.877395735067
		AscendingNode	348.862360354901
		ArgOfPericenter	178.427738360384
		MeanAnomaly	356.328567693016
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+C1"
}

#1_"C-2015 C2 SWAN:2015 C2" "Sol" #1=
#2_"SWAN-2015 C2:2015 C2:C-2015 C2 SWAN" "Sol" #2=
#3_"2015 C2:SWAN-2015 C2:C-2015 C2 SWAN" "Sol" #3=
"`:SWAN-2015 C2:C-2015 C2 SWAN" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457128.5  # 2015 Apr 16
		Period	10213.4901349392
		SemiMajorAxis	470.735893400052
		Eccentricity	0.998488807701
		Inclination	94.501265085537
		AscendingNode	49.529929595278
		ArgOfPericenter	334.133791127116
		MeanAnomaly	0.004095057482
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+C2"
}

#1_"C-2015 D1 SOHO:2015 D1" "Sol" #1=
#2_"SOHO-2015:2015 D1:C-2015 D1 SOHO" "Sol" #2=
#3_"2015 D1:SOHO-2015:C-2015 D1 SOHO" "Sol" #3=
"`:SOHO-2015:2015 D1:C-2015 D1 SOHO" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.05
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457073.5  # 2015 Feb 20
		Period	10.982150092285
		SemiMajorAxis	4.940673047309
		Eccentricity	0.994267773617
		Inclination	69.616289370871
		AscendingNode	95.881384863706
		ArgOfPericenter	234.953016629389
		MeanAnomaly	0.022587325498
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+D1"
}

#1_"C-2015 D2 PANSTARRS:2015 D2" "Sol" #1=
#2_"PANSTARRS-2015 D2:2015 D2:C-2015 D2 PANSTARRS" "Sol" #2=
#3_"2015 D2:PANSTARRS-2015 D2:C-2015 D2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 D2:2015 D2:C-2015 D2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457082.5  # 2015 Mar 01
		Period	46.803416327976
		SemiMajorAxis	12.987121443032
		Eccentricity	0.56847872351
		Inclination	31.819647069862
		AscendingNode	162.870548801534
		ArgOfPericenter	291.864783534625
		MeanAnomaly	10.945469846065
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+D2"
}

#1_"C-2015 D4 Borisov:2015 D4" "Sol" #1=
#2_"*Борисова-2015 D4:Borisov-2015 D4:2015 D4:C-2015 D4 Borisov" "Sol" #2=
#3_"2015 D4:Borisov-2015 D4:*Борисова-2015 D4:C-2015 D4 Borisov" "Sol" #3=
"`:Borisov-2015 D4:2015 D4:C-2015 D4 Borisov" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457111.5  # 2015 Mar 30
		Period	699.893468244638
		SemiMajorAxis	78.828360154516
		Eccentricity	0.989068935836
		Inclination	77.301739411499
		AscendingNode	305.810315523166
		ArgOfPericenter	314.694290201562
		MeanAnomaly	0.215128020626
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+D4"
}

#1_"C-2015 D5 Kowalski:2015 D5" "Sol" #1=
#2_"*Ковальского-2015 D5:Kowalski-2015 D5:2015 D5:C-2015 D5 Kowalski" "Sol" #2=
#3_"2015 D5:Kowalski-2015 D5:*Ковальского-2015 D5:C-2015 D5 Kowalski" "Sol" #3=
"`:Kowalski-2015 D5:2015 D5:C-2015 D5 Kowalski" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457105.5  # 2015 Mar 24
		Period	27.657044190829
		SemiMajorAxis	9.145308796054
		Eccentricity	0.499613497336
		Inclination	20.398993925627
		AscendingNode	74.570076699545
		ArgOfPericenter	40.130807573844
		MeanAnomaly	12.163035238295
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+D5"
}

#1_"P-2015 D6 Lemmon-PANSTARRS:2015 D6" "Sol" #1=
#2_"*Леммон-PANSTARRS-2015 D6:Lemmon-PANSTARRS-2015 D6:2015 D6:P-2015 D6 Lemmon-PANSTARRS" "Sol" #2=
#3_"2015 D6:Lemmon-PANSTARRS-2015 D6:*Леммон-PANSTARRS-2015 D6:P-2015 D6 Lemmon-PANSTARRS" "Sol" #3=
"`:Lemmon-PANSTARRS-2015 D6:2015 D6:P-2015 D6 Lemmon-PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457104.5  # 2015 Mar 23
		Period	19.476850022588
		SemiMajorAxis	7.238918357137
		Eccentricity	0.369560578584
		Inclination	20.183916121796
		AscendingNode	46.350596634491
		ArgOfPericenter	125.565816452904
		MeanAnomaly	354.277493527726
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+D6"
}

#1_"C-2015 ER61 PANSTARRS:2015 ER61" "Sol" #1=
#2_"PANSTARRS-2015 ER61:2015 ER61:C-2015 ER61 PANSTARRS" "Sol" #2=
#3_"2015 ER61:PANSTARRS-2015 ER61:C-2015 ER61 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 ER61:C-2015 ER61 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	10
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457776.5  # 2017 Jan 23
		Period	7720.93422947674
		SemiMajorAxis	390.637951447073
		Eccentricity	0.997332243091
		Inclination	6.348552204062
		AscendingNode	235.221783363751
		ArgOfPericenter	68.190872055269
		MeanAnomaly	359.986348279379
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.05
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+ER61"
}

#1_"P-2015 F1 PANSTARRS:2015 F1" "Sol" #1=
#2_"PANSTARRS-2015 F1:2015 F1:P-2015 F1 PANSTARRS" "Sol" #2=
#3_"2015 F1:PANSTARRS-2015 F1:P-2015 F1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 F1:2015 F1:P-2015 F1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457159.5  # 2015 May 17
		Period	6.608220561322
		SemiMajorAxis	3.521417772458
		Eccentricity	0.278246080402
		Inclination	2.804399953409
		AscendingNode	40.430001341288
		ArgOfPericenter	187.128839880847
		MeanAnomaly	9.408491225165
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+F1"
}

#1_"C-2015 F2 Polonia:2015 F2" "Sol" #1=
#2_"*Полония:Polonia:2015 F2:C-2015 F2 Polonia" "Sol" #2=
#3_"2015 F2:Polonia:*Полония:C-2015 F2 Polonia" "Sol" #3=
"`:Polonia:2015 F2:C-2015 F2 Polonia" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457154.5  # 2015 May 12
		Period	237.58719485353
		SemiMajorAxis	38.359819219704
		Eccentricity	0.968442191645
		Inclination	28.693755093033
		AscendingNode	262.551636317209
		ArgOfPericenter	352.03402646316
		MeanAnomaly	0.054662006764
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+F2"
}

#1_"C-2015 F3 SWAN:2015 F3" "Sol" #1=
#2_"SWAN-2015 F3:2015 F3:C-2015 F3 SWAN" "Sol" #2=
#3_"2015 F3:SWAN-2015 F3:C-2015 F3 SWAN" "Sol" #3=
"`:SWAN-2015 F3:2015 F3:C-2015 F3 SWAN" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457127.5  # 2015 Apr 15
		Period	3528.75971340892
		SemiMajorAxis	231.779980985291
		Eccentricity	0.996399856466
		Inclination	73.386505034911
		AscendingNode	31.639507682569
		ArgOfPericenter	57.566284219925
		MeanAnomaly	0.010235217388
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+F3"
}

#1_"C-2015 F4 Jacques:2015 F4" "Sol" #1=
#2_"*Жака-2015:Jacques-2015:2015 F4:C-2015 F4 Jacques" "Sol" #2=
#3_"2015 F4:Jacques-2015:*Жака-2015:C-2015 F4 Jacques" "Sol" #3=
"`:Jacques-2015:2015 F4:C-2015 F4 Jacques" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457250.5  # 2015 Aug 16
		Period	1255.32702112297
		SemiMajorAxis	116.367699824794
		Eccentricity	0.985873008117
		Inclination	48.704986945213
		AscendingNode	285.958101601168
		ArgOfPericenter	36.346383017671
		MeanAnomaly	0.004033560042
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+F4"
}

#1_"C-2015 F5 SWAN-Xingming:2015 F5" "Sol" #1=
#2_"SWAN-Ксингминг:SWAN-Xingming:2015 F5:C-2015 F5 SWAN-Xingming" "Sol" #2=
#3_"2015 F5:SWAN-Xingming:SWAN-Ксингминг:C-2015 F5 SWAN-Xingming" "Sol" #3=
"`:SWAN-Xingming:2015 F5:C-2015 F5 SWAN-Xingming" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457133.5  # 2015 Apr 21
		Period	60.852094344514
		SemiMajorAxis	15.470756539713
		Eccentricity	0.977635527304
		Inclination	149.25902854517
		AscendingNode	287.736566784638
		ArgOfPericenter	13.383947962759
		MeanAnomaly	0.387145510353
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+F5"
}

#1_"C-2015 GX PANSTARRS:2015 GX" "Sol" #1=
#2_"PANSTARRS-2015 GX:2015 GX:C-2015 GX PANSTARRS" "Sol" #2=
#3_"2015 GX:PANSTARRS-2015 GX:C-2015 GX PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 GX:2015 GX:C-2015 GX PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457254.5  # 2015 Aug 20
		Period	65.127673139328
		SemiMajorAxis	16.187194058245
		Eccentricity	0.878190812658
		Inclination	90.254532593089
		AscendingNode	235.51544150184
		ArgOfPericenter	108.957465954339
		MeanAnomaly	359.899194381325
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+GX"
}

#1_"C-2015 H1 Bressi:2015 H1" "Sol" #1=
#2_"*Бресси-2015:Bressi-2015:2015 H1:C-2015 H1 Bressi" "Sol" #2=
#3_"2015 H1:Bressi-2015:*Бресси-2015:C-2015 H1 Bressi" "Sol" #3=
"`:Bressi-2015:2015 H1:C-2015 H1 Bressi" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457168.5  # 2015 May 26
		Period	185.532433944588
		SemiMajorAxis	32.529278182239
		Eccentricity	0.940780894569
		Inclination	140.65557776
		AscendingNode	325.804378665074
		ArgOfPericenter	21.756394577178
		MeanAnomaly	0.310143695745
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+H1"
}

#1_"C-2015 J2 PANSTARRS:2015 J2" "Sol" #1=
#2_"PANSTARRS-2015 J2:2015 J2:C-2015 J2 PANSTARRS" "Sol" #2=
#3_"2015 J2:PANSTARRS-2015 J2:C-2015 J2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 J2:2015 J2:C-2015 J2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457165.5  # 2015 May 23
		Period	3829.16236935857
		SemiMajorAxis	244.754331658539
		Eccentricity	0.982347619493
		Inclination	17.282261807939
		AscendingNode	56.756131739575
		ArgOfPericenter	203.677192376452
		MeanAnomaly	359.971983519724
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+J2"
}

#1_"P-2015 J3 NEOWISE:2015 J3" "Sol" #1=
#2_"NEOWISE-2015 J3:2015 J3:P-2015 J3 NEOWISE" "Sol" #2=
#3_"2015 J3:NEOWISE-2015 J3:P-2015 J3 NEOWISE" "Sol" #3=
"`:NEOWISE-2015 J3:2015 J3:P-2015 J3 NEOWISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457208.5  # 2015 Jul 05
		Period	6.132504828904
		SemiMajorAxis	3.350321346101
		Eccentricity	0.554043109207
		Inclination	8.125240498507
		AscendingNode	111.421360906706
		ArgOfPericenter	129.295452012062
		MeanAnomaly	19.805686719438
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+J3"
}

#1_"C-2015 K1 MASTER:2015 K1" "Sol" #1=
#2_"MASTER:2015 K1:C-2015 K1 MASTER" "Sol" #2=
#3_"2015 K1:MASTER:C-2015 K1 MASTER" "Sol" #3=
"`:MASTER:2015 K1:C-2015 K1 MASTER" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457259.5  # 2015 Aug 25
		Period	2425.70465547828
		SemiMajorAxis	180.531564709337
		Eccentricity	0.9858335216
		Inclination	29.381746564516
		AscendingNode	5.177055727442
		ArgOfPericenter	280.196224586137
		MeanAnomaly	0.128164825547
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+K1"
}

#1_"C-2015 K2 PANSTARRS:2015 K2" "Sol" #1=
#2_"PANSTARRS-2015 K2:2015 K2:C-2015 K2 PANSTARRS" "Sol" #2=
#3_"2015 K2:PANSTARRS-2015 K2:C-2015 K2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 K2:2015 K2:C-2015 K2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457169.5  # 2015 May 27
		Period	4175.22908456399
		SemiMajorAxis	259.287395060433
		Eccentricity	0.994387433688
		Inclination	29.109798438545
		AscendingNode	223.714179714809
		ArgOfPericenter	15.770048262516
		MeanAnomaly	359.996979180739
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+K2"
}

#1_"P-2015 K5 PANSTARRS:2015 K5" "Sol" #1=
#2_"PANSTARRS-2015 K5:2015 K5:P-2015 K5 PANSTARRS" "Sol" #2=
#3_"2015 K5:PANSTARRS-2015 K5:P-2015 K5 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 K5:2015 K5:P-2015 K5 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457185.5  # 2015 Jun 12
		Period	17.322630042444
		SemiMajorAxis	6.694791951677
		Eccentricity	0.553962460856
		Inclination	39.987282351053
		AscendingNode	134.268913014874
		ArgOfPericenter	105.99688494155
		MeanAnomaly	0.319641890499
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+K5"
}

#1_"C-2015 M1 PANSTARRS:2015 M1" "Sol" #1=
#2_"PANSTARRS-2015 M1:2015 M1:C-2015 M1 PANSTARRS" "Sol" #2=
#3_"2015 M1:PANSTARRS-2015 M1:C-2015 M1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 M1:2015 M1:C-2015 M1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457203.5  # 2015 Jun 30
		Period	7593.93714853768
		SemiMajorAxis	386.34253999222
		Eccentricity	0.994586145268
		Inclination	57.309664923577
		AscendingNode	100.291636420345
		ArgOfPericenter	163.98298972473
		MeanAnomaly	0.005881723007
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+M1"
}

#1_"P-2015 M2 PANSTARRS:2015 M2" "Sol" #1=
#2_"PANSTARRS-2015 M2:2015 M2:P-2015 M2 PANSTARRS" "Sol" #2=
#3_"2015 M2:PANSTARRS-2015 M2:P-2015 M2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 M2:2015 M2:P-2015 M2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457228.5  # 2015 Jul 25
		Period	19.323701412001
		SemiMajorAxis	7.200921512392
		Eccentricity	0.178819923588
		Inclination	3.974563749964
		AscendingNode	86.621673744363
		ArgOfPericenter	224.565156626168
		MeanAnomaly	358.250927476483
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+M2"
}

#1_"C-2015 M3 PANSTARRS:2015 M3" "Sol" #1=
#2_"PANSTARRS-2015 M3:2015 M3:C-2015 M3 PANSTARRS" "Sol" #2=
#3_"2015 M3:PANSTARRS-2015 M3:C-2015 M3 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 M3:2015 M3:C-2015 M3 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457217.5  # 2015 Jul 14
		Period	1539.1978915547
		SemiMajorAxis	133.308396644092
		Eccentricity	0.973351492952
		Inclination	65.951912986258
		AscendingNode	143.091428547803
		ArgOfPericenter	123.766427585312
		MeanAnomaly	359.97230522459
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+M3"
}

#1_"C-2015 O1 PANSTARRS:2015 O1" "Sol" #1=
#2_"PANSTARRS-2015 O1:2015 O1:C-2015 O1 PANSTARRS" "Sol" #2=
#3_"2015 O1:PANSTARRS-2015 O1:C-2015 O1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 O1:2015 O1:C-2015 O1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Beginning	"2008 02 18"
	Ending	"2028 02 18"
	Visible	false
	Clickable	true

	SampledTrajectory
	{
		Source	"C-2015 O1 PANSTARRS.xyzv"
		DoublePrecision	true
		Interpolation	"cubic"
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+O1"
}


#1_"P-2015 P4 PANSTARRS:2015 P4" "Sol" #1=
#2_"PANSTARRS-2015 P4:2015 P4:P-2015 P4 PANSTARRS" "Sol" #2=
#3_"2015 P4:PANSTARRS-2015 P4:P-2015 P4 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 P4:2015 P4:P-2015 P4 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457285.5  # 2015 Sept 20
		Period	14.97029405773
		SemiMajorAxis	6.074092750803
		Eccentricity	0.584285880909
		Inclination	8.713702464794
		AscendingNode	104.746033724621
		ArgOfPericenter	280.824123654077
		MeanAnomaly	352.030286722569
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+P4"
}

#1_"C-2015 Q1 Scotti:2015 Q1" "Sol" #1=
#2_"*Скотти-2015 Q1:Scotti-2015 Q1:2015 Q1:C-2015 Q1 Scotti" "Sol" #2=
#3_"2015 Q1:Scotti-2015 Q1:*Скотти-2015 Q1:C-2015 Q1 Scotti" "Sol" #3=
"`:Scotti-2015 Q1:2015 Q1:C-2015 Q1 Scotti" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457309.5  # 2015 Oct 14
		Period	6.351265299188
		SemiMajorAxis	3.429530750004
		Eccentricity	0.489233610188
		Inclination	22.649185989855
		AscendingNode	203.3102438482
		ArgOfPericenter	198.965999088598
		MeanAnomaly	5.407004205982
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+Q1"
}

#1_"P-2015 Q2 Pimentel:2015 Q2" "Sol" #1=
#2_"*Пиментеля:Pimentel:2015 Q2:P-2015 Q2 Pimentel" "Sol" #2=
#3_"2015 Q2:Pimentel:*Пиментеля:P-2015 Q2 Pimentel" "Sol" #3=
"`:Pimentel:2015 Q2:P-2015 Q2 Pimentel" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457276.5  # 2015 Sept 11
		Period	20.157326895645
		SemiMajorAxis	7.40655907438
		Eccentricity	0.754390247179
		Inclination	146.202157930139
		AscendingNode	228.244968724917
		ArgOfPericenter	244.408094384905
		MeanAnomaly	0.032308979674
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+Q2"
}

#1_"C-2015 R1 PANSTARRS:2015 R1" "Sol" #1=
#2_"PANSTARRS-2015 R1:2015 R1:C-2015 R1 PANSTARRS" "Sol" #2=
#3_"2015 R1:PANSTARRS-2015 R1:C-2015 R1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 R1:2015 R1:C-2015 R1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457310.5  # 2015 Oct 15
		Period	14.324977599727
		SemiMajorAxis	5.89825891562
		Eccentricity	0.632878363325
		Inclination	22.667321134389
		AscendingNode	48.514536425506
		ArgOfPericenter	300.534078930133
		MeanAnomaly	7.653567340219
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+R1"
}

#1_"P-2015 R2 PANSTARRS:2015 R2" "Sol" #1=
#2_"PANSTARRS-2015 R2:2015 R2:P-2015 R2 PANSTARRS" "Sol" #2=
#3_"2015 R2:PANSTARRS-2015 R2:P-2015 R2 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 R2:2015 R2:P-2015 R2 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457278.5  # 2015 Sept 13
		Period	9.587397737341
		SemiMajorAxis	4.512962189374
		Eccentricity	0.451996283514
		Inclination	15.545384689834
		AscendingNode	168.66902075199
		ArgOfPericenter	149.652615994052
		MeanAnomaly	9.947265284716
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+R2"
}

#1_"C-2015 R3 PANSTARRS:2015 R3" "Sol" #1=
#2_"PANSTARRS-2015 R3:2015 R3:C-2015 R3 PANSTARRS" "Sol" #2=
#3_"2015 R3:PANSTARRS-2015 R3:C-2015 R3 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 R3:2015 R3:C-2015 R3 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457299.5  # 2015 Oct 04
		Period	53003.0272584177
		SemiMajorAxis	1411.00422811242
		Eccentricity	0.996531098769
		Inclination	83.525264935233
		AscendingNode	36.451585544293
		ArgOfPericenter	271.887520291845
		MeanAnomaly	0.011149270423
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+R3"
}

#1_"P-2015 T3 PANSTARRS:2015 T3" "Sol" #1=
#2_"PANSTARRS-2015 T3:2015 T3:P-2015 T3 PANSTARRS" "Sol" #2=
#3_"2015 T3:PANSTARRS-2015 T3:P-2015 T3 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 T3:2015 T3:P-2015 T3 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457310.5  # 2015 Oct 15
		Period	7.707786954587
		SemiMajorAxis	3.901943709998
		Eccentricity	0.43467850467
		Inclination	12.165714178512
		AscendingNode	119.073834076208
		ArgOfPericenter	199.237656841665
		MeanAnomaly	27.746298143711
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+T3"
}

#1_"C-2015 T4 PANSTARRS:2015 T4" "Sol" #1=
#2_"PANSTARRS-2015 T4:2015 T4:C-2015 T4 PANSTARRS" "Sol" #2=
#3_"2015 T4:PANSTARRS-2015 T4:C-2015 T4 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 T4:2015 T4:C-2015 T4 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457340.5  # 2015 Nov 14
		Period	813.52785002621
		SemiMajorAxis	87.145068410187
		Eccentricity	0.973648032553
		Inclination	87.917671600988
		AscendingNode	251.787862323622
		ArgOfPericenter	270.133596895525
		MeanAnomaly	359.735950572436
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+T4"
}

#1_"C-2015 T5 Sheppard-Tholen:2015 T5" "Sol" #1=
#2_"*Шеппарда-Толена:Sheppard-Tholen:2015 T5:C-2015 T5 Sheppard-Tholen" "Sol" #2=
#3_"2015 T5:Sheppard-Tholen:*Шеппарда-Толена:C-2015 T5 Sheppard-Tholen" "Sol" #3=
"`:Sheppard-Tholen:2015 T5:C-2015 T5 Sheppard-Tholen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457328.5  # 2015 Nov 02
		Period	151.214896506951
		SemiMajorAxis	28.382953315082
		Eccentricity	0.671614070628
		Inclination	11.040191321043
		AscendingNode	311.137329633436
		ArgOfPericenter	63.410872981654
		MeanAnomaly	359.237199173793
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+T5"
}

#1_"P-2015 TO19 Lemmon-PANSTARRS:2015 TO19" "Sol" #1=
#2_"*Леммон-PANSTARRS-2015 TO19:Lemmon-PANSTARRS-2015 TO19:2015 TO19:P-2015 TO19 Lemmon-PANSTARRS" "Sol" #2=
#3_"2015 TO19:Lemmon-PANSTARRS-2015 TO19:*Леммон-PANSTARRS-2015 TO19:P-2015 TO19 Lemmon-PANSTARRS" "Sol" #3=
"`:Lemmon-PANSTARRS-2015 TO19:2015 TO19:P-2015 TO19 Lemmon-PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457311.5  # 2015 Oct 16
		Period	9.749542720746
		SemiMajorAxis	4.563702890423
		Eccentricity	0.358919766936
		Inclination	6.499944377096
		AscendingNode	321.650442262492
		ArgOfPericenter	89.263602320525
		MeanAnomaly	345.552698405456
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+TO19"
}

#1_"C-2015 TQ209 LINEAR:2015 TQ209" "Sol" #1=
#2_"LINEAR-2015 TQ209:2015 TQ209:C-2015 TQ209 LINEAR" "Sol" #2=
#3_"2015 TQ209:LINEAR-2015 TQ209:C-2015 TQ209 LINEAR" "Sol" #3=
"`:LINEAR-2015 TQ209:2015 TQ209:C-2015 TQ209 LINEAR" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457336.5  # 2015 Nov 10
		Period	59847.1544041334
		SemiMajorAxis	1529.99567153905
		Eccentricity	0.999076322779
		Inclination	11.391789507932
		AscendingNode	224.083374267396
		ArgOfPericenter	281.498322689957
		MeanAnomaly	359.995198023011
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+TQ209"
}

#1_"C-2015 V1 PANSTARRS:2015 V1" "Sol" #1=
#2_"PANSTARRS-2015 V1:2015 V1:C-2015 V1 PANSTARRS" "Sol" #2=
#3_"2015 V1:PANSTARRS-2015 V1:C-2015 V1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 V1:2015 V1:C-2015 V1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457538.5  # 2016 May 30
		Period	409573368.51386
		SemiMajorAxis	551504.4298039287
		Eccentricity	0.9999922651342759
		Inclination	139.2305653242349
		AscendingNode	197.1944788187408
		ArgOfPericenter	179.6854450058687
		MeanAnomaly	359.9999986353843
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+V1"
}

#1_"C-2015 V2 Johnson:2015 V2" "Sol" #1=
#2_"*Джонсона-2015:Johnson-2015:2015 V2:C-2015 V2 Johnson" "Sol" #2=
#3_"2015 V2:Johnson-2015:*Джонсона-2015:C-2015 V2 Johnson" "Sol" #3=
"`:Johnson-2015:2015 V2:C-2015 V2 Johnson" "Sol" #4=

{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Beginning	"2007 06 12"
	Ending	"2027 06 12"
	Visible	false
	Clickable	true
	SampledTrajectory
	{
		Source	"C-2015 V2 Johnson.xyzv"
		DoublePrecision	true
		Interpolation	"cubic"
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+V2"
}

#1_"C-2015 V3 PANSTARRS:2015 V3" "Sol" #1=
#2_"PANSTARRS-2015 V3:2015 V3:C-2015 V3 PANSTARRS" "Sol" #2=
#3_"2015 V3:PANSTARRS-2015 V3:C-2015 V3 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 V3:2015 V3:C-2015 V3 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457345.5  # 2015 Nov 19
		Period	10790.8411522344
		SemiMajorAxis	488.312750933013
		Eccentricity	0.991330801711
		Inclination	86.196453913478
		AscendingNode	2.347888584736
		ArgOfPericenter	0.872111989177
		MeanAnomaly	359.999435047577
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+V3"
}

#1_"C-2015 V4 PANSTARRS:2015 V4" "Sol" #1=
#2_"PANSTARRS-2015 V4:2015 V4:C-2015 V4 PANSTARRS" "Sol" #2=
#3_"2015 V4:PANSTARRS-2015 V4:C-2015 V4 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 V4:2015 V4:C-2015 V4 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457340.5  # 2015 Nov 14
		Period	79.728178842281
		SemiMajorAxis	18.524042177395
		Eccentricity	0.704983932063
		Inclination	60.749300741819
		AscendingNode	179.920543486032
		ArgOfPericenter	306.679042067329
		MeanAnomaly	356.463394811571
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+V4"
}

#1_"P-2015 W2 Catalina:2015 W2" "Sol" #1=
#2_"*Каталина-2015 W2:Catalina-2015 W2:2015 W2:P-2015 W2 Catalina" "Sol" #2=
#3_"2015 W2:Catalina-2015 W2:*Каталина-2015 W2:P-2015 W2 Catalina" "Sol" #3=
"`:Catalina-2015 W2:2015 W2:P-2015 W2 Catalina" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457356.5  # 2015 Nov 30
		Period	19.8130606487
		SemiMajorAxis	7.321986285938
		Eccentricity	0.634246888071
		Inclination	11.609958432235
		AscendingNode	294.252876598202
		ArgOfPericenter	117.57657593371
		MeanAnomaly	2.997511085228
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+W2"
}

#1_"P-2015 X1 PANSTARRS:2015 X1" "Sol" #1=
#2_"PANSTARRS-2015 X1:2015 X1:P-2015 X1 PANSTARRS" "Sol" #2=
#3_"2015 X1:PANSTARRS-2015 X1:P-2015 X1 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 X1:2015 X1:P-2015 X1 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457338.5  # 2015 Nov 12
		Period	6.914311784942
		SemiMajorAxis	3.629335955596
		Eccentricity	0.420399752439
		Inclination	12.162383549771
		AscendingNode	161.791498973402
		ArgOfPericenter	219.027116531456
		MeanAnomaly	4.608652988201
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+X1"
}

#1_"P-2015 X3 PANSTARRS:2015 X3" "Sol" #1=
#2_"PANSTARRS-2015 X3:2015 X3:P-2015 X3 PANSTARRS" "Sol" #2=
#3_"2015 X3:PANSTARRS-2015 X3:P-2015 X3 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 X3:2015 X3:P-2015 X3 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457358.5  # 2015 Dec 02
		Period	11.257470803398
		SemiMajorAxis	5.022906392593
		Eccentricity	0.438184510295
		Inclination	24.370769960493
		AscendingNode	77.334744959048
		ArgOfPericenter	306.873026488105
		MeanAnomaly	10.175432377572
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+X3"
}

#1_"C-2015 X4 Elenin:2015 X4" "Sol" #1=
#2_"*Еленина-2015 X4:Elenin-2015 X4:2015 X4:C-2015 X4 Elenin" "Sol" #2=
#3_"2015 X4:Elenin-2015 X4:*Еленина-2015 X4:C-2015 X4 Elenin" "Sol" #3=
"`:Elenin-2015 X4:2015 X4:C-2015 X4 Elenin" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457371.5  # 2015 Dec 15
		Period	77.264385367677
		SemiMajorAxis	18.14042403777
		Eccentricity	0.812854416312
		Inclination	29.508140006421
		AscendingNode	262.636382219237
		ArgOfPericenter	176.336012505031
		MeanAnomaly	0.529403283694
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+X4"
}

#1_"P-2015 X6 PANSTARRS:2015 X6" "Sol" #1=
#2_"PANSTARRS-2015 X6:2015 X6:P-2015 X6 PANSTARRS" "Sol" #2=
#3_"2015 X6:PANSTARRS-2015 X6:P-2015 X6 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2015 X6:2015 X6:P-2015 X6 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457368.5  # 2015 Dec 12
		Period	4.537123016351
		SemiMajorAxis	2.740616290429
		Eccentricity	0.161883343762
		Inclination	4.561615752882
		AscendingNode	107.080831751241
		ArgOfPericenter	327.278722831033
		MeanAnomaly	339.882279923652
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+X6"
}

#1_"C-2015 X8 NEOWISE:2015 X8" "Sol" #1=
#2_"NEOWISE-2015 X8:2015 X8:C-2015 X8 NEOWISE" "Sol" #2=
#3_"2015 X8:NEOWISE-2015 X8:C-2015 X8 NEOWISE" "Sol" #3=
"`:NEOWISE-2015 X8:2015 X8:C-2015 X8 NEOWISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457381.5  # 2015 Dec 25
		Period	83.892080246866
		SemiMajorAxis	19.163515143211
		Eccentricity	0.937924804538
		Inclination	155.285168776451
		AscendingNode	191.098617658725
		ArgOfPericenter	20.320663225716
		MeanAnomaly	0.739462497438
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+X8"
}

#1_"C-2015 YG1 NEOWISE:2015 YG1" "Sol" #1=
#2_"NEOWISE-2015 YG1:2015 YG1:C-2015 YG1 NEOWISE" "Sol" #2=
#3_"2015 YG1:NEOWISE-2015 YG1:C-2015 YG1 NEOWISE" "Sol" #3=
"`:NEOWISE-2015 YG1:2015 YG1:C-2015 YG1 NEOWISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457381.5  # 2015 Dec 25
		Period	73.707352396174
		SemiMajorAxis	17.579306547913
		Eccentricity	0.882172834359
		Inclination	57.296494495499
		AscendingNode	350.551771039217
		ArgOfPericenter	102.617723159332
		MeanAnomaly	1.166726415072
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2015+YG1"
}

#1_"P-2016 A2 Christensen:2016 A2" "Sol" #1=
#2_"*Кристенсена-2016 A2:Christensen-2016 A2:2016 A2:P-2016 A2 Christensen" "Sol" #2=
#3_"2016 A2:Christensen-2016 A2:*Кристенсена-2016 A2:P-2016 A2 Christensen" "Sol" #3=
"`:Christensen-2016 A2:2016 A2:P-2016 A2 Christensen" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457392.5  # 2016 Jan 05
		Period	10.316449210063
		SemiMajorAxis	4.738941651162
		Eccentricity	0.279682645826
		Inclination	26.136480517247
		AscendingNode	291.85605456778
		ArgOfPericenter	140.518415317065
		MeanAnomaly	18.55050292174
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2016+A2"
}

#1_"P-2016 A3 PANSTARRS:2016 A3" "Sol" #1=
#2_"PANSTARRS-2016 A3:2016 A3:P-2016 A3 PANSTARRS" "Sol" #2=
#3_"2016 A3:PANSTARRS-2016 A3:P-2016 A3 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2016 A3:2016 A3:P-2016 A3 PANSTARRS" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457394.5  # 2016 Jan 07
		Period	20.89220410841
		SemiMajorAxis	7.585496958214
		Eccentricity	0.362941568111
		Inclination	8.59951141914
		AscendingNode	187.88761158702
		ArgOfPericenter	338.272466310196
		MeanAnomaly	337.864939413127
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2016+A3"
}

#1_"P-2016 BA14 PANSTARRS:2016 BA14" "Sol" #1=
#2_"PANSTARRS-2016 BA14:2016 BA14:P-2016 BA14 PANSTARRS" "Sol" #2=
#3_"2016 BA14:PANSTARRS-2016 BA14:P-2016 BA14 PANSTARRS" "Sol" #3=
"`:PANSTARRS-2016 BA14:2016 BA14:P-2016 BA14 PANSTARRS" "Sol" #4=

{
	Class	"comet"
	Mesh	"asteroid-small.cmod"
	Texture	"comet.dds"
	Radius	0.065
	Beginning	"1860 01 01"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457600.5  # 2016 Jul 31
		Period	5.25228904409
		SemiMajorAxis	3.021530231948
		Eccentricity	0.666196128241
		Inclination	18.918095833515
		AscendingNode	180.531190428998
		ArgOfPericenter	351.899032076204
		MeanAnomaly	25.800037956135
	}
	UniformRotation
	{
		Period	36.6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2016+BA14"
}


#1_"C-2016 C2 NEOWISE:2016 C2" "Sol" #1=
#2_"NEOWISE-2016 C2:2016 C2:C-2016 C2 NEOWISE" "Sol" #2=
#3_"2016 C2:NEOWISE-2016 C2:C-2016 C2 NEOWISE" "Sol" #3=
"`:NEOWISE-2016 C2:2016 C2:C-2016 C2 NEOWISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457458.5  # 2016 Mar 11
		Period	511.995542009977
		SemiMajorAxis	63.998822689891
		Eccentricity	0.975628436306
		Inclination	38.156514671441
		AscendingNode	24.404560760415
		ArgOfPericenter	214.403367397017
		MeanAnomaly	359.92377327623
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2016+C2"
}

#1_"C-2016 U1 NEOWISE:2016 U1" "Sol" #1=
#2_"NEOWISE-2016 U1:2016 U1:C-2016 U1 NEOWISE" "Sol" #2=
#3_"2016 U1:NEOWISE-2016 U1:C-2016 U1 NEOWISE" "Sol" #3=
"`:NEOWISE-2016 U1:2016 U1:C-2016 U1 NEOWISE" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Beginning	"1997 01 14"
	Ending	"2037 01 14"
	Visible	false
	Clickable	true
	SampledTrajectory
	{
		Source	"C-2016 U1 NEOWISE.xyzv"
		DoublePrecision	true
		Interpolation	"cubic"
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2016+U1"
}
#New4
#1_"C-2017 E4 Lovejoy:2017 E4" "Sol" #1=
#2_"*Лавджоя-2017 E4:Lovejoy-2017 E4:2017 E4:C-2017 E4 Lovejoy" "Sol" #2=
#3_"2017 E4:*Лавджоя-2017 E4:Lovejoy-2017 E4:C-2017 E4 Lovejoy" "Sol" #3=
"`:Lovejoy-2017 E4:2017 E4:C-2017 E4 Lovejoy" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	2.5
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2457828.5  # 2017 Mar 16
		Period	592779.78214515
		SemiMajorAxis	7056.512584095493
		Eccentricity	0.9999300355165199
		Inclination	88.17830657920311
		AscendingNode	223.1822231710353
		ArgOfPericenter	87.20627436782549
		MeanAnomaly	359.9999363201899
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2017+E4"
}

#New4
#1_"C-2017 K2 PANSTARRS:2017 K2" "Sol" #1=
#2_"C-2017 K2 PANSTARRS:2017 K2" "Sol" #2=
#3_"2017 K2:C-2017 K2 PANSTARRS" "Sol" #3=
"`:C-2017 K2 PANSTARRS:2017 K2" "Sol" #4=
{
	Class	"comet"
	Mesh	"asteroid-large.cmod"
	Texture	"comet.dds"
	Radius	9
	Beginning	"2002 12 21"
	Ending	"2042 12 21"
	Visible	false
	Clickable	true
	SampledTrajectory
	{
		Source	"C-2017 K2 PANSTARRS.xyzv"
		DoublePrecision	true
		Interpolation	"cubic"
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=2017+K2"
}

#1_"Tunguska meteorite" "Sol" #1=
#2_"*Тунгусский метеорит:Tunguska meteorite" "Sol" #2=
#3_"Tunguska meteorite:*Тунгусский метеорит" "Sol" #3=
"`:Tunguska meteorite" "Sol" #4=
{
	Class	"comet"
	Mesh	"tunguska meteorite.cms"
	Texture	"comet.dds"
	Radius	0.0625
	Ending	"1908 06 30 00:12:50"
	Visible	false
	Clickable	true
	EllipticalOrbit
	{
		Epoch	2418122.50833  # 1908 Jun 30 00:12
		Period	8.441973
		SemiMajorAxis	4.150585
		Eccentricity	0.885
		Inclination	19.6
		AscendingNode	279.1027
		ArgOfPericenter	262.5
		MeanAnomaly	4.992
	}
	UniformRotation
	{
		Period	6
	}
	LunarLambert	0.5
	Albedo	0.04
	InfoURL	"https://en.wikipedia.org/wiki/Tunguska_event"
}